# Generated by Makefile. Do not edit.

commit ec25217baf2d6b5444382e7d0a9a52fd89c28dc1
Author: Jared Jennings <jjennings@src.gnome.org>
Date:   Sun Mar 24 20:53:02 2013 -0400

    Fixed a bug in HTML export when a colon existed
    
    Signed-off-by: Jared Jennings <jared@jaredjennings.org>

 Tomboy/Addins/ExportToHtml/ExportToHtmlNoteAddin.cs | 3 ++-
 Tomboy/ExportAllApplicationAddin.cs                 | 6 +++---
 2 files changed, 5 insertions(+), 4 deletions(-)

commit bb4397977f86f1d5eb6de50890bf3a65faa6e3ca
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:   Thu Apr 18 16:37:50 2013 +0200

    Update French translation

 po/fr.po | 357 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 189 insertions(+), 168 deletions(-)

commit bf497fa7849ae70f28d8efad230854ea2a60a5cf
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Tue Apr 16 19:09:27 2013 +0200

    Updated POTFILES.in

 po/POTFILES.in | 1 +
 1 file changed, 1 insertion(+)

commit 49ae4a9f1644240f1437469ba9ba0715036c7e94
Author: Alex Tereschenko <frozen.and.blue@gmail.com>
Date:   Sun Apr 14 22:09:18 2013 +0200

    Added Enable Startup Notes into Advanced preferences
    
    Signed-off-by: Jared Jennings <jared@jaredjennings.org>

 .../AdvancedPreferences/AdvancedPreferences.csproj |  1 +
 .../AdvancedPreferencesAddin.cs                    | 22 +++++----
 .../EnableStartupNotesPreference.cs                | 55 ++++++++++++++++++++++
 Tomboy/Addins/AdvancedPreferences/Makefile.am      |  3 +-
 .../MenuMinMaxNoteCountPreference.cs               |  9 +++-
 5 files changed, 78 insertions(+), 12 deletions(-)

commit 9caa8e2b0a4148ef1ffa3afd273c5e9ff8bb0c03
Author: Joe Hansen <joedalton2@yahoo.dk>
Date:   Sat Apr 6 11:10:03 2013 +0200

    Updated Danish translation

 po/da.po | 1222 ++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 581 insertions(+), 641 deletions(-)

commit bab520c028bf747b7d5b0dd14d26fe5cd131a0b1
Author: Gil Forcada <gforcada@gnome.org>
Date:   Mon Mar 25 22:39:53 2013 +0100

    Minor fix to Catalan translation

 help/ca/ca.po | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 603a850c74d3f2bcab48067248d3a1833d274cfb
Author: Aaron Borden <adborden@live.com>
Date:   Mon Mar 25 11:48:18 2013 -0400

    Bump version to 1.15.1

 Tomboy/Defines.WIN32.cs | 2 +-
 configure.in            | 2 +-
 osx/Contents/Info.plist | 4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit e3e528782f184faa16a771e9d781ac5be0536322
Author: Aaron Borden <adborden@live.com>
Date:   Mon Mar 25 11:37:58 2013 -0400

    Bump version to 1.14.0

 Tomboy/Defines.WIN32.cs | 2 +-
 configure.in            | 2 +-
 osx/Contents/Info.plist | 4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit c6ba742456dd688543b493335c72abc40aa66c59
Author: Aaron Borden <adborden@live.com>
Date:   Mon Mar 25 11:32:48 2013 -0400

    Update NEWS for 1.14.0

 NEWS | 3 +++
 1 file changed, 3 insertions(+)

commit af6cdc324b4636a99c0749f342082cf5369d5cc6
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Wed Mar 20 19:10:59 2013 +0100

    Updated Polish translation

 help/pl/pl.po | 36 ++++++++++++++++++------------------
 1 file changed, 18 insertions(+), 18 deletions(-)

commit a10882deb301f0a27b6808716a67186f8d4d5082
Author: Aaron Borden <adborden@live.com>
Date:   Mon Mar 18 09:54:09 2013 -0700

    Bump version to 1.13.7

 Tomboy/Defines.WIN32.cs | 2 +-
 configure.in            | 2 +-
 osx/Contents/Info.plist | 4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit 29fece8db8b714154d7f2941a41ccec79db2a0b2
Author: Aaron Borden <adborden@live.com>
Date:   Mon Mar 18 09:18:47 2013 -0700

    Update NEWS for 1.13.6

 NEWS | 5 +++++
 1 file changed, 5 insertions(+)

commit dee33c31d763d8cca951d7ad29fa9dc543600402
Author: Alex Tereschenko <frozen.and.blue@gmail.com>
Date:   Sun Mar 10 15:53:37 2013 +0100

    Removed title highlighting during the note title conflict
    
    Now the title won't be selected after the "Note title taken" dialog to
    prevent its removal if user hits Enter too fast in succession.
    
    Signed-off-by: Jared Jennings <jared@jaredjennings.org>

 Tomboy/Watchers.cs | 3 ---
 1 file changed, 3 deletions(-)

commit ed82cde660cb918fb84516667fc529ed90c11e2b
Author: Balázs Úr <urbalazs@src.gnome.org>
Date:   Sat Mar 16 20:18:02 2013 +0100

    Updated Hungarian translation

 po/hu.po | 192 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 104 insertions(+), 88 deletions(-)

commit 6100fb146677bf6cc12c7ad03b02e1213e577be6
Author: Jared Jennings <jared@jaredjennings.org>
Date:   Fri Feb 22 18:00:18 2013 -0600

    Updated Setup install to require .net 4.0 Updated to require the version of GTK that Xamarin released
    
    The new GTK-SHARP installer is located at
    http://www.go-mono.com/mono-downloads/download.html
    
    Requires Gtk-Sharp version 2.12.20
    
    Signed-off-by: Jared Jennings <jared@jaredjennings.org>

 Setup/Setup.wxs | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit 02895ee07527843d4241b2dbb80478b360cc1c4e
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Sat Mar 2 17:07:39 2013 +0200

    Updated Lithuanian translation

 po/lt.po | 936 ++++++++++++++++++++++++++++++++++++++++++++-------------------
 1 file changed, 654 insertions(+), 282 deletions(-)

commit 21593ce4ea1b4d1eb8ee8e91e3304fe8369e2fe8
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Wed Feb 20 21:12:39 2013 +0100

    Updated Serbian translation

 po/sr.po       | 430 +++++++++++++--------------------------------------------
 po/sr@latin.po | 430 +++++++++++++--------------------------------------------
 2 files changed, 186 insertions(+), 674 deletions(-)

commit 4f5e0aa236728d2697589a06b84d7ceecbb2ddf0
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Feb 17 21:05:22 2013 +0100

    Updated Polish translation

 po/pl.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 1231b94f14015b91892fc5290a03b5ac588412b9
Author: Enrico Nicoletto <liverig@gmail.com>
Date:   Sun Feb 10 00:18:42 2013 -0200

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 316 +++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 166 insertions(+), 150 deletions(-)

commit ab5b65fc974d726bd628cb84d88795a5fb0aaaad
Author: Aaron Borden <adborden@live.com>
Date:   Mon Feb 4 08:31:49 2013 -0800

    Bump version to 1.13.6

 Tomboy/Defines.WIN32.cs | 2 +-
 configure.in            | 2 +-
 osx/Contents/Info.plist | 4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit 7d5a11810d6079a7c18c84e4cb7b10665311e273
Author: Aaron Borden <adborden@live.com>
Date:   Mon Feb 4 08:29:51 2013 -0800

    Update NEWS for 1.13.5

 NEWS | 5 +++++
 1 file changed, 5 insertions(+)

commit c87975933710287f07e9a37d997d93ac1b7b8cbe
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Mon Jan 28 20:48:17 2013 +0100

    Updated Polish help translation

 help/pl/pl.po | 64 ++++++++++++-----------------------------------------------
 1 file changed, 13 insertions(+), 51 deletions(-)

commit 2b489829c9b3e949f371a2490abea2ebd317ee9e
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sat Jan 26 20:26:11 2013 +0100

    Updated Slovenian translation

 po/sl.po | 936 ++++++++++++++++++++++++++++++++++++++++++++-------------------
 1 file changed, 652 insertions(+), 284 deletions(-)

commit 134ddf7124705238659cefeaabc22622a87136e1
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Thu Jan 24 16:43:13 2013 +0100

    Updated Spanish translation

 po/es.po | 186 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 102 insertions(+), 84 deletions(-)

commit 99ef01ef2b39da3960f5a020d9b789d62a9938d2
Author: Marek Černocký <marek@manet.cz>
Date:   Wed Jan 23 08:06:44 2013 +0100

    Updated Czech translation

 po/cs.po | 182 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 100 insertions(+), 82 deletions(-)

commit 04c4c18cfc5a4653cd9ad0bcfc2d368e8452055f
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Jan 20 02:04:07 2013 +0100

    Updated Polish translation

 po/pl.po | 178 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 97 insertions(+), 81 deletions(-)

commit 515c85dac9065596d13a87d6344cbffb11b4814e
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Jan 20 02:01:48 2013 +0100

    Updated POTFILES.in

 po/POTFILES.in | 1 +
 1 file changed, 1 insertion(+)

commit 849fbdfa924e301578b37a9a89c5008c21d871a5
Author: Jared Jennings <jared@jaredjennings.org>
Date:   Sat Jan 19 17:27:39 2013 -0600

    Default profile is now 4.0 BGO86409
    
    Changing the defualt .Net framework to 4.0 from 3.5

 Tomboy.csproj                                      |  4 ++--
 .../AdvancedPreferences/AdvancedPreferences.csproj |  3 ++-
 Tomboy/Addins/Backlinks/Backlinks.csproj           | 23 ++++++++++++--------
 Tomboy/Addins/Bugzilla/Bugzilla.csproj             | 25 +++++++++++++---------
 Tomboy/Addins/ExportToHtml/ExportToHtml.csproj     | 25 +++++++++++++---------
 .../FileSystemSyncService.csproj                   | 23 ++++++++++++--------
 Tomboy/Addins/FixedWidth/FixedWidth.csproj         | 23 ++++++++++++--------
 .../Addins/InsertTimestamp/InsertTimestamp.csproj  | 23 ++++++++++++--------
 .../NoteDirectoryWatcher.csproj                    | 23 ++++++++++++--------
 Tomboy/Addins/NoteOfTheDay/NoteOfTheDay.csproj     | 23 ++++++++++++--------
 Tomboy/Addins/PrintNotes/PrintNotes.csproj         | 23 ++++++++++++--------
 .../RemoveBrokenLinks/RemoveBrokenLinks.csproj     |  3 +--
 Tomboy/Addins/Underline/Underline.csproj           | 23 ++++++++++++--------
 Tomboy/Addins/WebSyncService/WebSyncService.csproj | 24 +++++++++++++--------
 14 files changed, 162 insertions(+), 106 deletions(-)

commit 9a19da74d9c260a7f65d26acea529258c625eade
Author: Alex Tereschenko <frozen.and.blue@gmail.com>
Date:   Sun Jan 13 14:04:35 2013 +0100

    Max number of notes in tray menu is now configurable
    
    Signed-off-by: Jared Jennings <jared@jaredjennings.org>

 .../AdvancedPreferences.addin.xml                  |   2 +-
 .../AdvancedPreferences/AdvancedPreferences.csproj |   1 +
 .../AdvancedPreferencesAddin.cs                    |  52 +++--------
 Tomboy/Addins/AdvancedPreferences/Makefile.am      |   3 +-
 .../MenuMinMaxNoteCountPreference.cs               | 103 +++++++++++++++++++++
 Tomboy/Preferences.cs                              |   4 +
 Tomboy/Tray.cs                                     |   4 +-
 data/tomboy.schemas.in                             |  15 +++
 8 files changed, 141 insertions(+), 43 deletions(-)

commit adca4c2d09173632d3d8ed2e31ba7871aa004cc4
Author: Aaron Borden <adborden@live.com>
Date:   Mon Jan 14 22:54:08 2013 -0800

    Bump version to 1.13.5

 Tomboy/Defines.WIN32.cs | 2 +-
 configure.in            | 2 +-
 osx/Contents/Info.plist | 4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit 6654014d7704a2fbf659532d8da6fbcd79895a62
Author: Aaron Borden <adborden@live.com>
Date:   Mon Jan 14 22:51:41 2013 -0800

    Update NEWS for 1.13.4

 NEWS | 4 ++++
 1 file changed, 4 insertions(+)

commit 9606e863544d1042755ff2169e82d8eda3e7cb6c
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Mon Jan 14 01:24:10 2013 -0200

    Updated Brazilian Portuguese Translation

 po/pt_BR.po | 996 +++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 512 insertions(+), 484 deletions(-)

commit 3f44ec84b420710ed625e97ebcc55eb9222fdc96
Author: Alexander Shopov <ash@kambanaria.org>
Date:   Sun Jan 13 22:04:37 2013 +0200

    Updated Bulgarian translation

 po/bg.po | 1104 ++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 568 insertions(+), 536 deletions(-)

commit 925ebf6608af03adf2f725acde457e92b901519b
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Tue Jan 8 21:39:18 2013 +0100

    Updated Serbian translation

 po/sr.po       | 32 +++++++++++++++++---------------
 po/sr@latin.po | 32 +++++++++++++++++---------------
 2 files changed, 34 insertions(+), 30 deletions(-)

commit 7f3d93f5486695572059c9a69c371e7a6f17f3a8
Author: Marek Černocký <marek@manet.cz>
Date:   Thu Dec 27 22:13:02 2012 +0100

    Updated Czech translation

 help/cs/cs.po | 168 ++++++++++++++++++++++++----------------------------------
 1 file changed, 69 insertions(+), 99 deletions(-)

commit 26f8a254e9d2d60618db61110a09af54adc73f88
Author: Balázs Úr <urbalazs@src.gnome.org>
Date:   Thu Dec 27 15:30:33 2012 +0100

    Updated Hungarian translation

 po/hu.po | 1116 ++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 583 insertions(+), 533 deletions(-)

commit 3cc89715485e426c842fce12c124a08cf4d749b8
Author: Alex Tereschenko <frozen.and.blue@gmail.com>
Date:   Sun Dec 16 22:53:50 2012 +0100

    Added logic to avoid displaying notes off-screen
    
    Signed-off-by: Jared Jennings <jared@jaredjennings.org>

 Tomboy/Note.cs | 70 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++-
 1 file changed, 69 insertions(+), 1 deletion(-)

commit 2e00b10307bacc1800a48b965439b9ce45a79e34
Author: Aaron Borden <adborden@live.com>
Date:   Mon Dec 17 20:18:02 2012 -0800

    Bump version to 1.13.4

 Tomboy/Defines.WIN32.cs | 2 +-
 configure.in            | 2 +-
 osx/Contents/Info.plist | 4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit ecdb95d516b9dd19a44d70e74c5e84603758c983
Author: Aaron Borden <adborden@live.com>
Date:   Mon Dec 17 20:16:09 2012 -0800

    Update NEWS for 1.13.3

 NEWS | 8 ++++++++
 1 file changed, 8 insertions(+)

commit 3fcf788bbd91336cd75eebbc31c9faabe3e5f56e
Author: Alex Tereschenko <frozen.and.blue@gmail.com>
Date:   Wed Dec 5 22:06:09 2012 +0100

    Fixed note deletion when Del is hit in the search box or Notebooks pane
    
    Also fixed regression introduced by one of the earlier proposed
    solutions ("Delete" context menu item is always grayed out), that was
    checked in as 7274ebd68216e7956b84804f61de22e0809e59d0.
    
    Signed-off-by: Jared Jennings <jared@jaredjennings.org>

 Tomboy/RecentChanges.cs | 32 ++++++++++++++++----------------
 1 file changed, 16 insertions(+), 16 deletions(-)

commit 85ce48658eda0f72d6be7b4c23a8986f04d576ea
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Wed Dec 12 12:21:00 2012 +0100

    Updated Spanish translation

 help/es/es.po | 104 ++++++++++++++++++++++++----------------------------------
 1 file changed, 42 insertions(+), 62 deletions(-)

commit 07fd28f2fbd0036ae41e097c368fdb93708790e1
Author: Sindhu S <sindhus@live.in>
Date:   Tue Dec 11 21:31:18 2012 +0530

    Removed broken links in help pages.
    
    Removed broken links in create-notebook.page and
    delete-notes.page.

 help/C/create-notebook.page | 2 --
 help/C/delete-notes.page    | 2 +-
 2 files changed, 1 insertion(+), 3 deletions(-)

commit a34c2f49d09fa28486e2b4caa7f934b2a577ac3e
Author: Sindhu S <sindhus@live.in>
Date:   Tue Dec 11 17:54:39 2012 +0530

    Updated screenshot; See Bug 689722
    
    Added Tomboy notes window screenshot with Adwaita theme.
    Removed obsolete TODO entry.

 help/C/TODO               |   1 -
 help/C/figures/tomboy.png | Bin 38506 -> 41292 bytes
 2 files changed, 1 deletion(-)

commit 221ac6705d836b83d17113597f4d322807311b74
Merge: 77337eb e755059
Author: Jared Jennings <jared@jaredjennings.org>
Date:   Wed Nov 28 18:58:18 2012 -0600

    Merge branch 'bug688187ExportLinkedNotesDefaultUnchecked'

commit 77337eb8432d07abf7a39a8ef2b8541660201996
Author: Ekaterina Gerasimova <kittykat3756@gmail.com>
Date:   Tue Nov 27 22:12:35 2012 +0000

    Stubbed help pages that need writing, bug 689147

 help/C/advanced.page      | 37 -------------------------------------
 help/C/advanced.page.stub | 37 +++++++++++++++++++++++++++++++++++++
 help/C/index.page         |  4 ++--
 help/C/problems.page      | 31 -------------------------------
 help/C/problems.page.stub | 31 +++++++++++++++++++++++++++++++
 help/Makefile.am          |  2 --
 6 files changed, 70 insertions(+), 72 deletions(-)

commit 253dd558cc075fd3fbae121b1c10ee8bcf2dd51f
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Tue Nov 27 16:28:38 2012 +0100

    Updated Polish translation

 po/pl.po | 142 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 70 insertions(+), 72 deletions(-)

commit e755059a64bffcd99b72811cf16814ba15f717c2
Author: Jared Jennings <jared@jaredjennings.org>
Date:   Mon Nov 26 12:04:18 2012 -0600

    Changes default Export Linked Notes to false. Bug 688187
    
    This is not a per-note setting, but is system wide.
    I'm choosing not always uncheck the option as that could
    greatly change the user experience. In this case the user should mentally know
    that they enabled this option.

 Tomboy/Addins/ExportToHtml/ExportToHtmlDialog.cs | 6 ++++++
 Tomboy/Preferences.cs                            | 2 +-
 data/tomboy.schemas.in                           | 2 +-
 3 files changed, 8 insertions(+), 2 deletions(-)

commit e9b0493af1173e0fa84916e4b30d3308ac45e55b
Author: Alemann Massho <armistice_con@fastmail.fm>
Date:   Sun Jun 24 15:13:50 2012 -0400

    (bug #655067) stop listening for spellchecking enable/disable after note delete
    
    A crash was ocurring whenever somebody would delete a note and then change the spellchecking box in the preferences. This happened because the NoteSpellChecker addin would attach or detach when the preferences changed regardless of whether the note had been deleted or not.
    
    Signed-off-by: Jared Jennings <jared@jaredjennings.org>

 Tomboy/Watchers.cs | 27 +++++++++++++++++----------
 1 file changed, 17 insertions(+), 10 deletions(-)

commit 4e1c20fea9a7a329c51cb75a39cdfd9cc6d7ed2e
Author: Alex Tereschenko <frozen.and.blue@gmail.com>
Date:   Mon Nov 19 21:05:38 2012 +0100

    Added RemoveBrokenLinks and AdvancedPreferences into Setup
    
    These two addins were missing from the Windows installer project and
    therefore not included into resulting MSI file.
    
    Signed-off-by: Jared Jennings <jared@jaredjennings.org>

 Setup/Files.wxs     | 5 ++++-
 Setup/Setup.wixproj | 8 ++++++++
 2 files changed, 12 insertions(+), 1 deletion(-)

commit 7e09061b622f656d2dd0d977366d8c44eb020f3b
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Sat Nov 24 17:06:16 2012 +0200

    Updated Lithuanian translation

 po/lt.po | 143 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 73 insertions(+), 70 deletions(-)

commit bc451c3eca40e493d63c212684bd059e101a77b7
Author: Aaron Borden <adborden@live.com>
Date:   Thu Nov 22 14:37:44 2012 -0800

    Bump version to 1.13.3

 Tomboy/Defines.WIN32.cs | 2 +-
 configure.in            | 2 +-
 osx/Contents/Info.plist | 4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit 368ff2640cc650df110ed2cc519ad60b17672b53
Author: Aaron Borden <adborden@live.com>
Date:   Mon Nov 19 11:36:13 2012 -0800

    Update NEWS for 1.13.2

 NEWS | 6 ++++++
 1 file changed, 6 insertions(+)

commit da8c5380a1b739fbeb87cb82859410c5e9f9a5c0
Author: Alex Tereschenko <frozen.and.blue@gmail.com>
Date:   Fri Nov 16 23:04:04 2012 +0100

    Additional logic for Search All position restoration code
    
    We'll now not only check if the saved monitor number matches, but also check if
    the saved position is actually within that monitor.
    
    Signed-off-by: Jared Jennings <jared@jaredjennings.org>

 Tomboy/RecentChanges.cs | 24 +++++++++++++++++++-----
 1 file changed, 19 insertions(+), 5 deletions(-)

commit 000e492bbb0f56a159f34312ffb1f477247da7df
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Wed Nov 14 13:08:05 2012 +0100

    Updated Spanish translation

 po/es.po | 142 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 72 insertions(+), 70 deletions(-)

commit 17388dee6688fa8cfd7eeefbd7037e24f568fbab
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Wed Nov 14 07:49:32 2012 +0200

    Updated Hebrew translation.

 po/he.po | 162 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 84 insertions(+), 78 deletions(-)

commit 07b983489f9b3f566dfbbf7fad65dd3e3c5b41f0
Author: Marek Černocký <marek@manet.cz>
Date:   Tue Nov 13 17:14:34 2012 +0100

    Updated Czech translation

 po/cs.po | 11 +++++------
 1 file changed, 5 insertions(+), 6 deletions(-)

commit 4601a2f5117d29475c883ce645100ccbd5218037
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Sun Nov 11 18:56:54 2012 +0100

    Updated Galician translations

 po/gl.po | 171 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 87 insertions(+), 84 deletions(-)

commit 46fbe08dd7c2695141949cae4925e096bda9b265
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sat Nov 10 08:57:25 2012 +0100

    Updated Slovenian translation

 po/sl.po | 138 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 69 insertions(+), 69 deletions(-)

commit 05956be3ca57a3866137165770892c360985ebd7
Author: Jared Jennings <jared@jaredjennings.org>
Date:   Fri Nov 9 11:25:51 2012 -0600

    Addressed bgo#687418 by making the example match default bound keys.
    Daniel Mustieles has approved of the change.

 Tomboy/PreferencesDialog.cs | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 815e76483473c1b7c47844c8b8a2aa6ba6cbd03f
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Fri Nov 9 10:52:35 2012 +0100

    Updated Serbian translation

 po/sr.po       | 182 ++++++++++++++++++++++++++++++---------------------------
 po/sr@latin.po | 182 ++++++++++++++++++++++++++++++---------------------------
 2 files changed, 190 insertions(+), 174 deletions(-)

commit 6addd7dce712237c48bfcc0123405a259d759ea3
Author: Marek Černocký <marek@manet.cz>
Date:   Tue Nov 6 11:08:55 2012 +0100

    Updated Czech translation

 po/cs.po | 154 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 80 insertions(+), 74 deletions(-)

commit dc4dd49a79407adac70e787f4d58c85c08b5f4a4
Author: Mattias Põldaru <mahfiaz@gmail.com>
Date:   Tue Oct 30 15:35:38 2012 +0200

    [l10n] Updated Estonian translation

 po/et.po | 42 ++++++++++++++++++++++++++++++++----------
 1 file changed, 32 insertions(+), 10 deletions(-)

commit 3cbf464f94e1e5048545bf462d9dc36d61332e8e
Author: Pacho Ramos <pachoramos@gmail.com>
Date:   Tue Oct 23 19:31:44 2012 +0200

    Force gmime-2.6 usage to prevent automagic dependencies now that 2.2 and 2.4 versions are deprecated. Bug #686510
    
    Signed-off-by: Jared L Jennings <jjennings@gnome.org>

 configure.in | 8 +-------
 1 file changed, 1 insertion(+), 7 deletions(-)

commit fab5f7c2ad475576d26c851fcea1b9b2aaf5057f
Author: Aaron Borden <adborden@live.com>
Date:   Mon Oct 22 14:41:23 2012 -0700

    Bump version to 1.13.2

 Tomboy/Defines.WIN32.cs | 2 +-
 configure.in            | 2 +-
 osx/Contents/Info.plist | 4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit b0450404b582e6b4a4e8194e7123ae8eac9550cb
Author: Aaron Borden <adborden@live.com>
Date:   Mon Oct 22 14:40:04 2012 -0700

    Update NEWS for 1.13.1

 NEWS | 5 +++++
 1 file changed, 5 insertions(+)

commit 8087afeaae10a88f525c7e1abedc02004f08e14a
Author: Aaron Borden <adborden@live.com>
Date:   Mon Oct 22 14:39:51 2012 -0700

    Add new contributors to credits

 Tomboy/Tomboy.cs | 1 +
 1 file changed, 1 insertion(+)

commit ff546b22a99c14e9c56732f52df01075d30e3fd6
Author: Wolfgang Stöggl <c72578@yahoo.de>
Date:   Sat Oct 20 08:22:57 2012 +0200

    [l10n] Updated German translation

 po/de.po | 48 +++++++++++++++++++++++++++---------------------
 1 file changed, 27 insertions(+), 21 deletions(-)

commit 058df0ca11dc29d1c945b2cf4b0c26bd97c4fa82
Author: Jared Jennings <jaredljennings@gmail.com>
Date:   Tue Oct 9 11:36:23 2012 -0500

    Revert "Fix bgo #681542 Tomboy.exe will not continue running"
    
    This reverts commit 87df3294211282b2866685a116f88be6e572873d.
    As Andrés G. Aragoneses has pointed out. This issue
    has been fixed in Mono Addins, where it should be.

 Tomboy/AddinManager.cs | 12 +-----------
 1 file changed, 1 insertion(+), 11 deletions(-)

commit f93b605a6dfc22be9a0951039fb2e9d10586ec82
Author: Matteo Nardi <matteo@matteonardi.org>
Date:   Fri Aug 31 20:26:04 2012 +0200

    Bug 670928 - cmdline ignored if Tomboy is running
    
    Command line arguments get ignored if Tomboy is already running.
    This is caused by named mutexes which, since Mono 2.8 [1], work only if
    the MONO_ENABLE_SHM environment variable is set.
    
    I assume this setting was changed for a good reason and we now use DBus
    for single-instance detection.
    
    [1] http://www.mono-project.com/Release_Notes_Mono_2.8#Shared_handles_are_disabled_by_default
    
    Signed-off-by: Jared Jennings <jjennings@src.gnome.org>

 Tomboy/RemoteControlProxy.cs | 27 +++++++++++++++++----------
 1 file changed, 17 insertions(+), 10 deletions(-)

commit 87df3294211282b2866685a116f88be6e572873d
Author: Jared <jaredljennings@gmail.com>
Date:   Wed Aug 22 10:48:45 2012 -0400

    Fix bgo #681542 Tomboy.exe will not continue running
    
    Hopefully adding the try / catch block will fix an exception when the Addin Manager cannot read the Addin description.

 Tomboy/AddinManager.cs | 12 +++++++++++-
 1 file changed, 11 insertions(+), 1 deletion(-)

commit 3aaf5e30d9ea3f2edc749476f8f2b570cf066997
Author: Jared Jennings <jjennings@src.gnome.org>
Date:   Thu Dec 22 19:16:23 2011 -0500

    A smashing of patches applied

 Tomboy.csproj | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit dda684bae5d1b101f215c74b221b533996e0fd57
Author: Jared Jennings <jjennings@src.gnome.org>
Date:   Sun Aug 7 02:38:47 2011 -0400

    Refactored PreferencesDialog to an actual GTK Window
    NoteTemplate is now forced to Above All.
    These changes related to bgo #527177

 Tomboy/PreferencesDialog.cs | 95 ++++++++++++++++++++++++---------------------
 Tomboy/Tomboy.cs            |  7 +---
 2 files changed, 53 insertions(+), 49 deletions(-)

commit ac08acc44347a79d1767e952df1e0c51e0336f0e
Author: Marek Černocký <marek@manet.cz>
Date:   Sun Oct 7 21:42:08 2012 +0200

    Updated Czech translation

 po/cs.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 132d480b321d673bed050257fcf544a529f8a6f3
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Wed Sep 26 19:32:48 2012 +0200

    Updated Slovenian translation

 po/sl.po | 62 ++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 34 insertions(+), 28 deletions(-)

commit 301d8dc02f03689a5fe1bdabea64553f53446375
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Wed Sep 26 16:38:05 2012 +0200

    Updated Spanish translation

 po/es.po | 90 +++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 49 insertions(+), 41 deletions(-)

commit 6c28d2290c1f98b295d2e05711e2c5d1dc4d40ef
Author: Aaron Borden <adborden@live.com>
Date:   Mon Sep 24 16:20:43 2012 -0700

    Bump version to 1.13.1

 Tomboy/Defines.WIN32.cs | 2 +-
 configure.in            | 2 +-
 osx/Contents/Info.plist | 4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit bf02b6c80e7fc2bbe367589d46e3677ee77bf446
Author: Aaron Borden <adborden@live.com>
Date:   Mon Sep 24 16:06:50 2012 -0700

    Update NEWS for 1.12.0

 NEWS | 2 ++
 1 file changed, 2 insertions(+)

commit 37bd0dc2c20ed63f7831d628a1e055562f0d7562
Author: Aaron Borden <adborden@live.com>
Date:   Mon Sep 24 16:06:36 2012 -0700

    Bump version to 1.12.0

 Tomboy/Defines.WIN32.cs | 2 +-
 configure.in            | 2 +-
 osx/Contents/Info.plist | 4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit 1ff967157a3bbe43fe0f04b22b713b1effa087bb
Author: Aaron Borden <adborden@live.com>
Date:   Mon Sep 17 19:29:46 2012 -0700

    Bumping version 1.11.8

 Tomboy/Defines.WIN32.cs | 2 +-
 configure.in            | 2 +-
 osx/Contents/Info.plist | 4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit 859f7291e4f27ccf256c8953e5b1f063fc4d5d3d
Author: Aaron Borden <adborden@live.com>
Date:   Mon Sep 17 19:26:43 2012 -0700

    Update NEWS for 1.11.7

 NEWS | 3 +++
 1 file changed, 3 insertions(+)

commit 68734b1ecfad3b9038417673fa660935e16e095f
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Fri Sep 14 23:21:52 2012 +0300

    Updated Lithuanian translation

 po/lt.po | 102 +++++++++++++++++++++++----------------------------------------
 1 file changed, 37 insertions(+), 65 deletions(-)

commit f8e5881e7f5c40eeb5b6d063750bee9a6c1504bf
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Sun Sep 9 07:03:21 2012 +0900

    Updated Korean translation

 po/ko.po | 810 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 417 insertions(+), 393 deletions(-)

commit b3ba4bc3d823b9a821c508b79e908f0a155ed15f
Author: Andika Triwidada <andika@gmail.com>
Date:   Sat Sep 8 23:16:05 2012 +0700

    Updated Indonesian translation

 po/id.po | 65 ++++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 35 insertions(+), 30 deletions(-)

commit f3b5c7b668713c9c79d506c7a27a9213cfb84248
Author: Andika Triwidada <andika@gmail.com>
Date:   Sat Sep 8 23:10:12 2012 +0700

    Updated Indonesian translation

 po/id.po | 1098 ++++++++++++++++++++++++++++++++++++++++++--------------------
 1 file changed, 741 insertions(+), 357 deletions(-)

commit 7894305eb7590e26ee5122ba7531d3cfcef004ea
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Tue Sep 4 00:55:07 2012 +0200

    Updated Polish translation

 po/pl.po | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 6e15afa93ef7e9a9c13cbabef8f9de6c13bd2cb1
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Tue Sep 4 00:52:24 2012 +0200

    Updated Polish translation

 po/pl.po | 20 +++++++++++++++++---
 1 file changed, 17 insertions(+), 3 deletions(-)

commit 228d7a052fa94f25c662994acefbbc24729c9b4d
Author: Milo Casagrande <milo@ubuntu.com>
Date:   Mon Sep 3 08:25:18 2012 +0200

    [l10n] Updated Italian translation.

 po/it.po | 985 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 510 insertions(+), 475 deletions(-)

commit c959e6099580a7426ea2e0f512981995d7557c78
Author: Chris Leonard <cjr@laptop.org>
Date:   Sat Sep 1 00:50:47 2012 +0100

    Updated British English translation

 po/en_GB.po | 945 +++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 491 insertions(+), 454 deletions(-)

commit 4e31698df267a19f20d622d491999083016a9aa8
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Fri Aug 24 18:54:17 2012 +0200

    Updated Polish translation

 help/pl/pl.po | 115 +++++++++++++++++++++++++++++++---------------------------
 po/pl.po      |  12 +++---
 2 files changed, 68 insertions(+), 59 deletions(-)

commit aa57072ed0e4ad5860ae2f21148bfa56341dbab1
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Wed Aug 22 03:53:37 2012 +0200

    Updated Polish translation

 po/pl.po | 970 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 500 insertions(+), 470 deletions(-)

commit 3de20e1e5340c7a5a67f0adc6ad9c37bc910c9d9
Author: Aaron Borden <adborden@live.com>
Date:   Mon Aug 20 13:03:34 2012 -0700

    Bumping version to 1.11.7

 Tomboy/Defines.WIN32.cs | 2 +-
 configure.in            | 2 +-
 osx/Contents/Info.plist | 4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit c14dff396f2305347a24327349282118809d68a8
Author: Aaron Borden <adborden@live.com>
Date:   Mon Aug 20 13:02:01 2012 -0700

    Update NEWS for 1.11.6

 NEWS | 3 +++
 1 file changed, 3 insertions(+)

commit da098224318b23e136cd7fa8c3fd0f0fd5aef0e8
Author: Jiro Matsuzawa <jmatsuzawa@gnome.org>
Date:   Fri Aug 10 21:40:29 2012 +0900

    [l10n] Update Japanese translation
    
    Modify the About label

 po/ja.po | 14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

commit de58dd4cf96c8531c4d998c8e11b940b61a9e2d5
Author: Jiro Matsuzawa <jmatsuzawa@gnome.org>
Date:   Fri Aug 10 21:35:14 2012 +0900

    [l10n] Update Japanese translation
    
    Merge latest pot

 po/ja.po | 1045 +++++++++++++++++++++-----------------------------------------
 1 file changed, 356 insertions(+), 689 deletions(-)

commit 15bff46bd009136f0a6618a45c031aba7d97957b
Author: Aaron Borden <adborden@live.com>
Date:   Mon Aug 6 09:20:12 2012 -0700

    Bump version to 1.11.6

 Tomboy/Defines.WIN32.cs | 2 +-
 configure.in            | 2 +-
 osx/Contents/Info.plist | 4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit d4099f448be08a9f9fc834a369603d924b004227
Author: Aaron Borden <adborden@live.com>
Date:   Mon Aug 6 09:16:38 2012 -0700

    Update NEWS for 1.11.5

 NEWS | 5 +++++
 1 file changed, 5 insertions(+)

commit 03e92f524fd632e339f1f74f8cb12eab97f32e3d
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Sun Aug 5 17:47:41 2012 +0300

    Updated Lithuanian translation

 po/lt.po | 534 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 274 insertions(+), 260 deletions(-)

commit 4a6509c0f981f056b3aa6fe0d78c5b69611455bf
Author: Tom Tryfonidis <tomtryf@gmail.com>
Date:   Tue Jul 31 09:58:34 2012 +0300

    Updated Greek translations

 help/el/el.po | 1353 +++++++++++++++++++++++++++++-----------
 po/el.po      | 1904 ++++++++++++++++++++++++++++++++-------------------------
 2 files changed, 2066 insertions(+), 1191 deletions(-)

commit 1a7d12646501030b9c7b96fa3524f8ac4fb5bcdd
Author: Jared Jennings <jjennings@src.gnome.org>
Date:   Tue Jul 24 13:11:46 2012 -0400

    New reformatted patch for bgo #666194

 Tomboy/NoteWindow.cs | 35 ++++++++++++++++++++++++++++++++++-
 1 file changed, 34 insertions(+), 1 deletion(-)

commit df63101a3a69429cfe1cf412f3934ce82b9a4254
Author: Daniel Winzen <d@winzen4.de>
Date:   Wed Jul 18 20:04:38 2012 +0200

    Updated German translation

 po/de.po | 1032 ++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 540 insertions(+), 492 deletions(-)

commit 36c0f0c7d78972fe28f804c6021d6dc78871f1f8
Author: Alex Tereschenko <frozen.and.blue@gmail.com>
Date:   Wed Jul 18 19:31:26 2012 +0200

    Fixed building Evolution add-in on Ubuntu 12.04
    
    ...and most probably other Debian-based systems with gmime-sharp 2.6
    
    Signed-off-by: Jared Jennings <jjennings@src.gnome.org>

 configure.in | 2 ++
 1 file changed, 2 insertions(+)

commit b13cb1f8e9d234292b233e9a2fedc7d539de6c50
Author: Aaron Borden <adborden@live.com>
Date:   Mon Jul 16 08:57:05 2012 -0700

    Bumping version to 1.11.5

 Tomboy/Defines.WIN32.cs | 2 +-
 configure.in            | 2 +-
 osx/Contents/Info.plist | 4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit 45fb336f5f50258d58af983eb29da3ed7e351d1b
Author: Aaron Borden <adborden@live.com>
Date:   Mon Jul 16 08:54:04 2012 -0700

    Update NEWS file and contributors

 NEWS             | 5 +++++
 Tomboy/Tomboy.cs | 2 ++
 2 files changed, 7 insertions(+)

commit fbbacae2d42a5d2f9eff42d6f1e371f7069409cd
Author: Isis Binder <isis.binder@gmail.com>
Date:   Tue Jul 10 10:27:32 2012 -0300

    Updated partial Brazilian Portuguese translation for help file

 help/pt_BR/pt_BR.po | 1814 ++++++++++++++++++++++++++++++++-------------------
 1 file changed, 1139 insertions(+), 675 deletions(-)

commit 874b61d4de5dec081603a503674399b40399ebaf
Author: Jared Jennings <jjennings@src.gnome.org>
Date:   Fri Jun 29 12:06:22 2012 -0400

    Bug 679148 - Should trim trailing / in WebSyncPreferencesWidge.
    Thanks to Roman Yepishev for providing this patch.
    Launchpad Bug 1019256
    
    Ubuntu One has recently switched to a more strict path checking.
    This breaks the follow URL https://one.ubuntu.com/notes/
    Tomboy tries to access https://one.ubuntu.com/notes//api/1.0.

 Tomboy/Addins/WebSyncService/WebSyncPreferencesWidget.cs | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 030424be1683ed4805e3deca120176138f000f29
Author: Jared Jennings <jjennings@src.gnome.org>
Date:   Tue Jun 26 15:38:29 2012 -0500

    Bug 678847 - Setup points to 404 URL for Gtk#
    Thanks to John Harrison for reporting this and provide a fix.

 Setup/Setup.wxs | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 244d0a0697f6ef039545e1ffca1c77434bf0a434
Author: Aaron Borden <adborden@live.com>
Date:   Mon Jun 25 10:06:28 2012 -0700

    Bump version to 1.11.4

 Tomboy/Defines.WIN32.cs | 2 +-
 configure.in            | 2 +-
 osx/Contents/Info.plist | 4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit f01b240c66c222dc04692c5cbaa7f94aff9361f1
Author: Aaron Borden <adborden@live.com>
Date:   Mon Jun 25 10:04:39 2012 -0700

    Update NEWS for 1.11.3

 NEWS | 3 +++
 1 file changed, 3 insertions(+)

commit 0f7eee8e5dee63e8d981d2a9cdb13f130c78fa24
Author: Rūdolfs Mazurs <rudolfsm@src.gnome.org>
Date:   Wed Jun 20 20:51:29 2012 +0300

    Updated Latvian translation

 po/lv.po | 902 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 463 insertions(+), 439 deletions(-)

commit e354514b09dc98c7b58bae1f853fc7b56972cf58
Author: Aaron Borden <adborden@live.com>
Date:   Mon Jun 4 10:16:31 2012 -0700

    Bump version to 1.11.3

 Tomboy/Defines.WIN32.cs | 2 +-
 configure.in            | 2 +-
 osx/Contents/Info.plist | 4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit 8937764faad2ea65e30387059de3e440631fc3d7
Author: Aaron Borden <adborden@live.com>
Date:   Mon Jun 4 10:14:33 2012 -0700

    Update NEWS for 1.11.2

 NEWS | 7 +++++++
 1 file changed, 7 insertions(+)

commit d7bdc43f2fc196f57b9501248c2a426159ab9a6c
Author: Jared Jennings <jjennings@src.gnome.org>
Date:   Sat May 26 23:05:09 2012 -0500

    Improve speed while deleting 100+ notes. #518431 The problem
     was that RecentChanges was updating the search results
     after every delete. It's not perfect, but it now takes
     about 00:00.015 per note instead of 00:00.100.

 Tomboy/RecentChanges.cs | 12 +++++++++---
 1 file changed, 9 insertions(+), 3 deletions(-)

commit 5818a140a24c5d5dcc668e05949426299eb35d78
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Sun May 20 11:35:45 2012 +0200

    Updated Serbian translation

 po/sr.po       | 974 +++++++++++++++++++++++++++++----------------------------
 po/sr@latin.po | 952 ++++++++++++++++++++++++++++---------------------------
 2 files changed, 987 insertions(+), 939 deletions(-)

commit b928b493da170637c3441f9e9f4c1cbc481f106b
Author: Jared Jennings <jjennings@src.gnome.org>
Date:   Sun May 20 00:00:34 2012 -0500

    Use dmcs if present, falling back on gmcs
    
    This causes Tomboy to default to being compiled against the 4.0 profile if dmcs
    is present in the system. This will fix the issue with Tomboy needing
    GMCS=mono-csc or GMCS=dmcs in ./configure on Debian, Ubuntu, and other systems
    that default to the 4.0 profile.
    
    This should be harmless on systems that default to the 2.0 profile as 4.0
    applications can use libraries compiled against the 2.0 profile without issue,
    but not vice versa.
    
    Signed-off-by: Chow Loong Jin <hyperair@debian.org>
    Signed-off-by: Jared Jennings <jjennings@src.gnome.org>

 configure.in | 7 +++++--
 1 file changed, 5 insertions(+), 2 deletions(-)

commit f5a897fbce0842ed059b7ff2cd75122b402f930d
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sat May 19 13:24:53 2012 +0200

    Updated Slovenian translation

 po/sl.po | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 3671a6e5c2f868674c2feaa061460af13cef2c97
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sat May 19 13:22:55 2012 +0200

    Updated Slovenian translation

 po/sl.po | 127 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 71 insertions(+), 56 deletions(-)

commit ede0c757bd43d928a3bd0eb58973ed74e3d314f5
Author: Daniel Nylander <po@danielnylander.se>
Date:   Wed May 16 12:31:25 2012 +0200

    Updated Swedish translation

 po/sv.po | 732 +++++++++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 474 insertions(+), 258 deletions(-)

commit 773c74bdd953c3808be0a9ab55c2acbab1f384c9
Author: Alemann Massho <armistice_con@fastmail.fm>
Date:   Sat May 12 01:04:08 2012 -0400

    fixed bug #675783 - spellcheck should ignore acronyms
    
    The spell checker now avoids words in all caps.
    
    Signed-off-by: Jared Jennings <jjennings@src.gnome.org>

 Tomboy/Watchers.cs | 14 ++++++++++++++
 1 file changed, 14 insertions(+)

commit 9b0cc96d1637cd35c59dbc878d538f88c6be23f7
Author: Bruno Brouard <annoa.b@gmail.com>
Date:   Sat May 12 21:53:35 2012 +0200

    Updated French translation

 po/fr.po | 948 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 486 insertions(+), 462 deletions(-)

commit d28c5dccce9b8aaf4c270539987cf99483cb2373
Author: Marek Černocký <marek@manet.cz>
Date:   Tue May 8 22:11:10 2012 +0200

    Updated Czech translation

 po/cs.po | 910 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 461 insertions(+), 449 deletions(-)

commit dd0f70a032ceb593dc935fae791febdb1defdabc
Author: Thomas Moschny <thomas.moschny@gmx.de>
Date:   Mon May 7 14:44:15 2012 +0200

    Fix typo in manpage: Use proper comment escape.
    
    Signed-off-by: Jared Jennings <jjennings@src.gnome.org>

 data/tomboy.1 | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 3ffd4e1ebdc555d15d934773ccae66b6329e3eef
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Fri May 4 18:24:45 2012 +0300

    Updated Hebrew translation.

 po/he.po | 14 +++++++++++---
 1 file changed, 11 insertions(+), 3 deletions(-)

commit cef64579f67a31ba0dc09055d44ef79121592692
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Wed May 2 13:12:22 2012 +0200

    Updated Spanish translation

 po/es.po | 40 ++++++++++++++++++++++++++--------------
 1 file changed, 26 insertions(+), 14 deletions(-)

commit 88abf407a56b3a51bfebd4fdc94e0e339328a992
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Wed May 2 09:37:46 2012 +0200

    Updated Galician translations

 po/gl.po | 18 +++++++++++++++---
 1 file changed, 15 insertions(+), 3 deletions(-)

commit a4a8b32174833f8351eb59ebbee8034710e90d87
Author: Robert Nordan <rpvn@robpvn.net>
Date:   Fri Apr 27 10:25:39 2012 +0200

    Added info on cmdline html export to --help option
    
    Signed-off-by: Jared Jennings <jjennings@src.gnome.org>

 Tomboy/Tomboy.cs | 6 ++++++
 1 file changed, 6 insertions(+)

commit ad2aab094abcfec3bddccb4786e0aba17543f27c
Author: Jared Jennings <jjennings@src.gnome.org>
Date:   Mon Apr 30 15:26:05 2012 -0500

    Bumping version to 1.11.2

 Tomboy/Defines.WIN32.cs | 2 +-
 configure.in            | 2 +-
 osx/Contents/Info.plist | 4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit 51baf5776fb78b1f48b79f3022bbd8eb712eb9ae
Author: Jared Jennings <jjennings@src.gnome.org>
Date:   Mon Apr 30 15:22:38 2012 -0500

    Update NEWS for 1.11.1

 NEWS | 7 +++++++
 1 file changed, 7 insertions(+)

commit 85d8e39d8b3a1aeb9f5f22c9f05e4553cd3c827f
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Mon Apr 30 12:51:20 2012 +0200

    Added Norwegian bokmål translation

 po/nb.po | 111 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 59 insertions(+), 52 deletions(-)

commit ed64071e738a681dc8405c9dc6dbf98ea696f713
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Fri Apr 27 17:13:19 2012 +0200

    Updated Galician translations

 po/gl.po | 112 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 60 insertions(+), 52 deletions(-)

commit ab473a3a96e574632d4522c0a81a130ce6fdf3b2
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Fri Apr 27 12:59:57 2012 +0200

    Updated Spanish translation

 po/es.po | 136 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 71 insertions(+), 65 deletions(-)

commit 24e5c0de8645fed15ca5f5598641c91ae42c47d0
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Fri Apr 27 02:58:10 2012 +0300

    Updated Hebrew translation.

 po/he.po | 493 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 250 insertions(+), 243 deletions(-)

commit f23567f4ca2674180eaa89b6e1baa9b7c6792918
Merge: 251cbab 1a63043
Author: Jared Jennings <jjennings@src.gnome.org>
Date:   Thu Apr 26 16:37:43 2012 -0500

    Merge branch 'bgo338860'

commit 251cbab3a7bacd90cedb8afd1f24010c32a1e83a
Author: Arash Mousavi <amousavi@src.gnome.org>
Date:   Thu Apr 26 20:29:36 2012 +0430

    Updated Persian translation

 po/LINGUAS | 1 +
 1 file changed, 1 insertion(+)

commit 1a630434dd22309a9df93c4850347ccc6b9cb4d7
Author: Robert Nordan <rpvn@robpvn.net>
Date:   Mon Aug 15 23:17:32 2011 +0200

    Fix for Bug 338860, allows cmdline args to addins
    
    Signed-off-by: Jared Jennings <jjennings@src.gnome.org>

 Tomboy/ExportAllApplicationAddin.cs | 111 +++++++++++++++++++++++++++---------
 Tomboy/NoteManager.cs               |   4 ++
 Tomboy/Tomboy.cs                    |  28 ++++++++-
 3 files changed, 114 insertions(+), 29 deletions(-)

commit b1ccf7e28d86b4670fb1954742741a8d1b5889ab
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Thu Apr 19 20:11:12 2012 +0200

    Updated Galician translations

 po/gl.po | 815 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 410 insertions(+), 405 deletions(-)

commit abecead5fba567ff578c152369740d2f346e3989
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Wed Apr 18 20:48:02 2012 +0200

    Updated Norwegian bokmål translation

 po/nb.po | 37 +++++++++++++++++++++----------------
 1 file changed, 21 insertions(+), 16 deletions(-)

commit e969f1ed9df96c6b9ce268b12180ec73d1c8e2f7
Author: Sasi Bhushan <sasi@swecha.net>
Date:   Tue Apr 17 14:09:37 2012 +0530

    Updated Telugu Translation

 po/te.po | 745 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 376 insertions(+), 369 deletions(-)

commit 5d830959d969d5a9960dff2a05a842f97ed8b4dd
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Mon Apr 16 22:28:20 2012 +0200

    Updated Slovenian translation

 po/sl.po | 441 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 223 insertions(+), 218 deletions(-)

commit 95149bf89f27ecaab4f49c7023694947efbf17ec
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Fri Apr 13 01:11:12 2012 +0300

    Updated Hebrew translation.

 po/he.po | 732 ++++++++++++++++++---------------------------------------------
 1 file changed, 211 insertions(+), 521 deletions(-)

commit 5e53a5e1b984149fd6d37d74b0f1a21eebc25de9
Author: Alex Tereschenko <frozenblue@zoho.com>
Date:   Thu Mar 29 00:27:35 2012 +0200

    Aimed at fixing the off-screen Search window on some multi-monitor configurations
    
    We determine the number of the monitor upon saving the window position
    and during the restoration we check if that's the same one or not. If
    yes - we restore as-is (assuming that the setup didn't change and the
    coordinates should be valid), if no - we restore to the center of the
    screen.
    
    Signed-off-by: Jared Jennings <jjennings@src.gnome.org>

 Tomboy/Preferences.cs   |  1 +
 Tomboy/RecentChanges.cs | 35 ++++++++++++++++++++++++++++++++---
 2 files changed, 33 insertions(+), 3 deletions(-)

commit 681a884fa4420cd47a00d1673245af7efb664da9
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Tue Apr 10 23:39:21 2012 +0200

    [l10n]Updated Catalan (Valencian) translation

 po/ca@valencia.po | 834 +++++++++++++++++++++++++++---------------------------
 1 file changed, 420 insertions(+), 414 deletions(-)

commit bfb04208c54657f35cbcc8057578c4c6ea9412ed
Author: Jordi Serratosa <jordis@softcatala.cat>
Date:   Tue Apr 10 23:38:48 2012 +0200

    [l10n] Fixes on Catalan translation

 po/ca.po | 812 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 406 insertions(+), 406 deletions(-)

commit 8d189afafbdbf51914c07ff95381fbdf16b67413
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Sun Apr 8 13:26:51 2012 +0200

    Updated Spanish translation

 po/es.po | 814 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 410 insertions(+), 404 deletions(-)

commit 3b2669ab4f9307cfbfeb0329835818425d713ae1
Author: Mehdi Mearaji <mehdi.mearaji@gmail.com>
Date:   Sun Apr 8 14:30:28 2012 +0430

    Added Persian Translations

 po/fa.po | 2142 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 2142 insertions(+)

commit f661cd30aa243dcde6914fc653da8556b946dd3f
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sat Mar 31 04:17:37 2012 +0200

    Updated POTFILES.in

 po/POTFILES.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b701f588a26fdfcb1adf7f01d709bc5e9728b3c2
Author: Jared Jennings <jjennings@src.gnome.org>
Date:   Tue Mar 27 20:07:10 2012 -0400

    Commiting patch for #bgo 672963 for Aditya Vaidya <kroq.gar78@gmail.com>

 data/tomboy.1 | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 0c39184a360d5ffe5a9d748b5e8880540b9658c8
Merge: 348354c 5927d38
Author: Jared Jennings <jjennings@src.gnome.org>
Date:   Tue Mar 27 17:12:19 2012 -0400

    Merge branch 'RemoveBrokenLinks-with-search'

commit 348354c936700216e2eb636bfe607d8549289138
Author: Aaron Borden <adborden@live.com>
Date:   Mon Mar 26 10:26:17 2012 -0700

    Bump version to 1.11.1

 Tomboy/Defines.WIN32.cs | 2 +-
 configure.in            | 2 +-
 osx/Contents/Info.plist | 4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit 9e057a215e8056b90c3ee1f28f59c6b5a8848e9e
Author: Aaron Borden <adborden@live.com>
Date:   Mon Mar 26 10:23:01 2012 -0700

    Update NEWS for 1.10.0

 NEWS | 4 ++++
 1 file changed, 4 insertions(+)

commit ff9f3a6b9725f97aa970934ddb4f9207fbdaa755
Author: Aaron Borden <adborden@live.com>
Date:   Mon Mar 26 10:22:37 2012 -0700

    Bump version to 1.10.0

 Tomboy/Defines.WIN32.cs | 2 +-
 configure.in            | 2 +-
 osx/Contents/Info.plist | 4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit 5927d38b863ec1c080b3a3f053020d9ebd905e0b
Author: Alex Tereschenko <frozenblue@zoho.com>
Date:   Sun Mar 25 12:56:03 2012 +0200

    Added feature to work on search results in addition to just one note
    
    Rebased on top of the current version & refactored the plugin - now it consists of NoteAddin and
    NoteApplicationAddin + utility class. Incorporated changes based on the previous discussion
    in bgo #384034.
    
    Signed-off-by: Jared Jennings <jjennings@src.gnome.org>

 Tomboy/Addins/RemoveBrokenLinks/Makefile.am        |  4 +-
 .../RemoveBrokenLinks/RemoveBrokenLinks.addin.xml  |  9 ++-
 .../RemoveBrokenLinks/RemoveBrokenLinks.csproj     |  8 ++-
 .../RemoveBrokenLinks/RemoveBrokenLinksAddin.cs    | 57 ++-------------
 .../RemoveBrokenLinksApplicationAddin.cs           | 82 +++++++++++++++++++++
 .../RemoveBrokenLinks/RemoveBrokenLinksUtils.cs    | 83 ++++++++++++++++++++++
 Tomboy/RecentChanges.cs                            | 18 +++++
 7 files changed, 205 insertions(+), 56 deletions(-)

commit 01de79adb9dd019bbe7c71ea93e7408102ce5e7e
Merge: f25f254 bd054c1
Author: Jared Jennings <jjennings@src.gnome.org>
Date:   Mon Mar 26 10:57:32 2012 -0400

    Merge branch 'bgo#672482'

commit f25f2542962da2736d744dc96de788be33be047c
Author: Bruno Brouard <annoa.b@gmail.com>
Date:   Mon Mar 26 12:33:00 2012 +0200

    Updated French doc translation

 help/fr/fr.po | 16 ++++++++--------
 1 file changed, 8 insertions(+), 8 deletions(-)

commit bd054c1cf46e815dce6af33fb9d4cd9cd5c57968
Author: Jared Jennings <jjennings@src.gnome.org>
Date:   Sat Mar 24 02:21:52 2012 -0400

    Addresses Bug 672482 - After crashing Tomboy does not remember open notes

 Tomboy/NoteManager.cs | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 852c7450a3780dccddae9889b6bd6d9057593d6c
Author: Aaron Borden <adborden@live.com>
Date:   Mon Mar 19 08:16:48 2012 -0700

    Update NEWS for 1.9.10

 NEWS | 5 +++++
 1 file changed, 5 insertions(+)

commit 0118c589f070958ea2e8540773cfc303bee1c7ba
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Sat Mar 17 22:32:35 2012 +0100

    [l10n] Updated German doc translation

 help/de/de.po | 16 ++++++++--------
 1 file changed, 8 insertions(+), 8 deletions(-)

commit 6459d7350a2a4bd36741e7ebeec97764d60a70dd
Author: Viesturs Ružāns <viesty@exs.lv>
Date:   Mon Mar 12 00:06:20 2012 +0200

    Added Latvian translation for help.

 help/Makefile.am |    2 +-
 help/lv/lv.po    | 1438 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 1439 insertions(+), 1 deletion(-)

commit 98786694c68877595b54e613c9b437a505d6acef
Author: Rudolfs Mazurs <rudolfs.mazurs@gmail.com>
Date:   Mon Mar 12 00:03:57 2012 +0200

    Updated Latvian translation.

 po/lv.po | 67 ++++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 34 insertions(+), 33 deletions(-)

commit a3b20b30a7a26961456d1b30971247317f5e0767
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Fri Mar 9 17:56:28 2012 +0100

    Updated Spanish translation

 help/es/es.po | 40 +++++++++++++++++++++++-----------------
 1 file changed, 23 insertions(+), 17 deletions(-)

commit 4484a9f65d05fd38b9b08af9bedaafdcd0d27bcf
Author: Tiffany Antopolski <tiffany@antopolski.com>
Date:   Thu Mar 8 17:07:29 2012 -0500

    docs: fixed markup errors, and reference to Seahorse
    
    This fixes bug #636539/
    
    https://bugzilla.gnome.org/show_bug.cgi?id=636539

 help/C/sync-setup.page | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 48847daff23e3694985a277663e1e7cf9cff2b3e
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Tue Mar 6 04:20:46 2012 +0100

    Updated Hungarian help translation

 help/hu/hu.po | 103 ++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 61 insertions(+), 42 deletions(-)

commit 3e9174f07217b4c3d13171e0d382ab1a49205eb6
Author: Aaron Borden <adborden@live.com>
Date:   Mon Mar 5 09:26:44 2012 -0800

    Bump version to 1.9.10

 Tomboy/Defines.WIN32.cs | 2 +-
 configure.in            | 2 +-
 osx/Contents/Info.plist | 4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit 5f7d91f1e9161e4e39b684fbd22e2f44cf83a79b
Author: Aaron Borden <adborden@live.com>
Date:   Mon Mar 5 09:23:25 2012 -0800

    Update NEWS for 1.9.9

 NEWS | 4 ++++
 1 file changed, 4 insertions(+)

commit b50dabe9eb67a009549dfc035d5bcc3dcfe7319f
Author: Mattias Põldaru <mahfiaz@gmail.com>
Date:   Thu Mar 1 18:05:22 2012 +0200

    [l10n] Updated Estonian translation

 po/et.po | 1249 ++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 693 insertions(+), 556 deletions(-)

commit 7e2219c27b253309dd26cdc0d1b28203c335fd53
Author: Kasia Bondarava <kasia.bondarava@gmail.com>
Date:   Sun Feb 26 22:14:47 2012 +0300

    Added Belarusian translation.

 po/be.po | 292 +++++++++++++++++++++++++++++++++++++++++++++++++--------------
 1 file changed, 229 insertions(+), 63 deletions(-)

commit d816cbd01ef54ecd259518bc1f373c374f9427a0
Author: Robert Nordan <rpvn@robpvn.net>
Date:   Thu Feb 23 16:22:34 2012 +0100

    Fix #667026 by adding '?' to the screening list
    
    Signed-off-by: Jared Jennings <jjennings@src.gnome.org>

 Tomboy/ExportAllApplicationAddin.cs | 1 +
 1 file changed, 1 insertion(+)

commit 7089a2eb63e65b9dba7ab76e0052aa707d686fc2
Author: Aaron Borden <adborden@live.com>
Date:   Mon Feb 20 08:54:35 2012 -0800

    Bump version to 1.9.9

 Tomboy/Defines.WIN32.cs | 2 +-
 configure.in            | 2 +-
 osx/Contents/Info.plist | 4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit a3b067d726e40e0ddd90e05c183b844c92c7eaf1
Author: Aaron Borden <adborden@live.com>
Date:   Mon Feb 20 08:49:06 2012 -0800

    NEWS file for 1.9.8

 NEWS | 3 +++
 1 file changed, 3 insertions(+)

commit 5abe9e46c8d0563e6713996e9c0c56cd38d7cdad
Author: Gheyret Kenji <gheyret@gmail.com>
Date:   Sun Feb 19 20:03:06 2012 +0900

    Updated Uyghur translation

 po/ug.po | 4582 +++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 2411 insertions(+), 2171 deletions(-)

commit 960cf0f3ec43ac88db85330531ee67a380749752
Author: Jared Jennings <jjennings@src.gnome.org>
Date:   Fri Feb 17 23:28:41 2012 -0500

    Bumped version to 1.9.8

 Tomboy/Defines.WIN32.cs | 4 ++--
 configure.in            | 2 +-
 osx/Contents/Info.plist | 4 ++--
 3 files changed, 5 insertions(+), 5 deletions(-)

commit 4b3d58ab0b30a192d37eb6aa35bb68eaedf26599
Author: Jared Jennings <jjennings@src.gnome.org>
Date:   Fri Feb 17 23:21:11 2012 -0500

    Set project .net requirements to 3.5
    Have a working Wix build now.
    Updated NEWS for special Windows release.
    
    Signed-off-by: Jared Jennings <jjennings@src.gnome.org>

 NEWS                                               |  5 +++
 Setup/Setup.wixproj                                |  2 +-
 Tomboy.csproj                                      | 20 +++-------
 Tomboy.sln                                         | 43 +++++++++++----------
 .../AdvancedPreferences/AdvancedPreferences.csproj |  7 +++-
 Tomboy/Addins/Backlinks/Backlinks.csproj           | 42 ++++++++++++++++++++-
 Tomboy/Addins/Bugzilla/Bugzilla.csproj             | 42 ++++++++++++++++++++-
 Tomboy/Addins/ExportToHtml/ExportToHtml.csproj     | 44 ++++++++++++++++++++--
 .../FileSystemSyncService.csproj                   | 42 ++++++++++++++++++++-
 Tomboy/Addins/FixedWidth/FixedWidth.csproj         | 42 ++++++++++++++++++++-
 .../Addins/InsertTimestamp/InsertTimestamp.csproj  | 42 ++++++++++++++++++++-
 .../NoteDirectoryWatcher.csproj                    | 44 ++++++++++++++++++++--
 Tomboy/Addins/NoteOfTheDay/NoteOfTheDay.csproj     | 42 ++++++++++++++++++++-
 Tomboy/Addins/PrintNotes/PrintNotes.csproj         | 42 ++++++++++++++++++++-
 .../RemoveBrokenLinks/RemoveBrokenLinks.csproj     |  7 +++-
 Tomboy/Addins/Underline/Underline.csproj           | 42 ++++++++++++++++++++-
 Tomboy/Addins/WebSyncService/WebSyncService.csproj |  7 +++-
 17 files changed, 453 insertions(+), 62 deletions(-)

commit 23b3b3f73a7e66d5b80548415c322635ff719a48
Author: Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>
Date:   Fri Feb 17 19:53:51 2012 +0100

    Updated Esperanto translation

 po/eo.po | 703 ++++++++++++++++++++++++---------------------------------------
 1 file changed, 262 insertions(+), 441 deletions(-)

commit c585952e5cc181612f3bd291b6ff99b742d534f2
Author: Robert Nordan <rpvn@robpvn.net>
Date:   Mon Feb 13 22:29:37 2012 +0100

    Added Export All source files to Win & Mac builds
    
    Signed-off-by: Jared Jennings <jjennings@src.gnome.org>

 Tomboy-mac.csproj                                  | 1 +
 Tomboy.csproj                                      | 1 +
 Tomboy/Addins/ExportToHtml/ExportToHtml-mac.csproj | 1 +
 Tomboy/Addins/ExportToHtml/ExportToHtml.csproj     | 1 +
 4 files changed, 4 insertions(+)

commit 92166dbe4da039c55ec6335448d8d0ba99f6e513
Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
Date:   Sun Feb 12 20:36:20 2012 +0300

    Updated Belarusian translation.

 po/be.po | 430 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 215 insertions(+), 215 deletions(-)

commit af07b879aa328b803daf07facfc69140da462d14
Author: Bruno Brouard <annoa.b@gmail.com>
Date:   Fri Feb 10 23:50:39 2012 +0100

    Updated French doc translation

 help/fr/fr.po | 89 +++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 50 insertions(+), 39 deletions(-)

commit c60289994e844db42eb652a74cecd0875bb3d69f
Author: Aaron Borden <adborden@live.com>
Date:   Mon Feb 6 09:54:30 2012 -0800

    Bump version to 1.9.7

 Tomboy/Defines.WIN32.cs | 2 +-
 configure.in            | 2 +-
 osx/Contents/Info.plist | 4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit cd57a052de0cea6c34ab2f00e38d7d77a0565516
Author: Aaron Borden <adborden@live.com>
Date:   Mon Feb 6 09:52:37 2012 -0800

    Update NEWS for 1.9.6

 NEWS | 3 +++
 1 file changed, 3 insertions(+)

commit 9193622ce2b24fba298d525e85d9758297e11578
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Mon Feb 6 11:21:03 2012 +0100

    [l10n] Updated German doc translation

 help/de/de.po | 486 +++++++++++++++++++++++++++++-----------------------------
 1 file changed, 245 insertions(+), 241 deletions(-)

commit 58e9ab703a7f0a83c015508d97cccf50bacc4c6a
Author: Jordi Bultó <jbulto@gmail.com>
Date:   Sat Feb 4 12:36:08 2012 +0100

    [l10n] Updated Catalan documentation

 help/ca/ca.po | 1915 +++++++++++++++++++++++++++++++++++++--------------------
 1 file changed, 1264 insertions(+), 651 deletions(-)

commit d9310bf6bdda13000e9dad9101cad7f1eed4c93e
Author: Marek Černocký <marek@manet.cz>
Date:   Fri Feb 3 22:18:40 2012 +0100

    Updated Czech translation

 po/cs.po | 28 ++++++++++++++--------------
 1 file changed, 14 insertions(+), 14 deletions(-)

commit 3aedf81ef1b8394b4cba4e17d97aa4c512dd3c43
Author: Marek Černocký <marek@manet.cz>
Date:   Fri Feb 3 21:51:18 2012 +0100

    Updated Czech translation

 po/cs.po | 36 ++++++++++++++++++------------------
 1 file changed, 18 insertions(+), 18 deletions(-)

commit befdd6c215583b2fe22fdede0ddbe49edbabffc5
Author: Tiffany Antopolski <tiffany.antopolski@gmail.com>
Date:   Thu Feb 2 21:42:21 2012 -0500

    po: Updated en_CA.po

 po/en_CA.po | 2607 +++++++++++++++++++++++++++++++++++++++++++++++++----------
 1 file changed, 2191 insertions(+), 416 deletions(-)

commit ebf027cbca234d2784c02786408cd8889de9f419
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sat Jan 28 17:53:24 2012 +0100

    Updated Norwegian bokmål translation

 po/nb.po | 764 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 382 insertions(+), 382 deletions(-)

commit 8d933443a8af82bb9157c57d467d8d0aa8ecf87a
Author: Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>
Date:   Sat Jan 28 08:39:42 2012 +0100

    Updated Esperanto translation

 po/eo.po | 1199 +++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 686 insertions(+), 513 deletions(-)

commit 2c1000f3c1a01522b96804dbbb4c2397e510aa7d
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Tue Jan 17 00:12:32 2012 +0100

    Updated Galician translations

 help/gl/gl.po | 176 ++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 104 insertions(+), 72 deletions(-)

commit 44ec0650c9233f6bd367be4b37bdee1e28f9cc26
Author: Fran Dieguez <fran@openhost.es>
Date:   Sat Sep 24 14:49:10 2011 +0200

    Updated Galician translations

 help/gl/gl.po | 94 +++++++++++++++++++++++++++--------------------------------
 1 file changed, 43 insertions(+), 51 deletions(-)

commit 837fa9f64f5dd144da751f14731191a89599ba0e
Author: Aaron Borden <adborden@live.com>
Date:   Mon Jan 16 09:42:21 2012 -0800

    Bump version to 1.9.6

 Tomboy/Defines.WIN32.cs | 2 +-
 configure.in            | 2 +-
 osx/Contents/Info.plist | 4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit 54cbc6c283ebccb761a5ba24021d8d76e29336ce
Author: Aaron Borden <adborden@live.com>
Date:   Mon Jan 16 09:40:11 2012 -0800

    Update NEWS for 1.9.5

 NEWS | 8 ++++++++
 1 file changed, 8 insertions(+)

commit 3c62af0a10b85a62c6268a83e841adf6ec240bf4
Author: Aaron Borden <adborden@live.com>
Date:   Mon Jan 16 09:30:45 2012 -0800

    Add new contributor

 Tomboy/Tomboy.cs | 1 +
 1 file changed, 1 insertion(+)

commit 9861cef7299c47434a7489222e97d2a28390b567
Author: Aaron Borden <adborden@live.com>
Date:   Sun Dec 18 16:28:12 2011 -0800

    Call Save and high-profile Find on main thread

 Tomboy/Synchronization/SyncManager.cs | 12 +++++++++---
 1 file changed, 9 insertions(+), 3 deletions(-)

commit bd13c94c621e5f9d6fa94adece61d54159581c4f
Author: Aaron Borden <adborden@live.com>
Date:   Sun Dec 11 15:55:16 2011 -0800

    Use AutoResetEvent instead of deprecated suspend
    
    https://bugs.launchpad.net/tomboy/+bug/564262

 Tomboy/Synchronization/SyncManager.cs | 8 +++++---
 1 file changed, 5 insertions(+), 3 deletions(-)

commit 0d62a62d5b3a7c435678533ced2c6a2927b62e44
Author: Aaron Borden <adborden@live.com>
Date:   Sun Dec 11 15:54:01 2011 -0800

    Fix Template syncing
    
    https://bugzilla.gnome.org/show_bug.cgi?id=665679

 Tomboy/NoteManager.cs                 | 16 ++++++++++++++--
 Tomboy/Notebooks/Notebook.cs          | 10 ++++++++--
 Tomboy/Synchronization/SilentUI.cs    |  4 +++-
 Tomboy/Synchronization/SyncManager.cs | 10 +++++++---
 4 files changed, 32 insertions(+), 8 deletions(-)

commit 84797b9a9df3c84b329fbed946478f0171f5163c
Author: Jared Jennings <jjennings@src.gnome.org>
Date:   Mon Jan 16 11:51:04 2012 -0500

    Sam Lin has provided a patch to address slow Logouts
    Sam added Stop signal callback in Tomboy and it solved the issue.
    bgo #650029

 Tomboy/GnomeApplication.cs | 6 ++++++
 1 file changed, 6 insertions(+)

commit 1df59b4dd231718c6630c01f6d45cb3c63caf157
Author: Jovan Naumovski <jovan3.14@gmail.com>
Date:   Sat Jan 14 22:12:11 2012 +0100

    Updated Macedonian translation.

 po/mk.po | 2617 +++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 1481 insertions(+), 1136 deletions(-)

commit 35045f5f720a44da581a97c8b268368a145a85f6
Author: Jiro Matsuzawa <jmatsuzawa@src.gnome.org>
Date:   Fri Jan 13 13:58:11 2012 +0900

    Bug 666291: Fix the broken tag in gl.po

 help/gl/gl.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 2bd3018bbff4b3199842fcb3a3c49060420415aa
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Thu Jan 12 10:36:32 2012 +0100

    Updated Spanish translation

 help/es/es.po | 154 +++++++++++++++++++++++++++++-----------------------------
 po/es.po      |  23 +++++----
 2 files changed, 88 insertions(+), 89 deletions(-)

commit 3d25869964c2a44abade013c32c88333afe1aded
Author: Tiffany Antopolski <tiffany.antopolski@gmail.com>
Date:   Wed Jan 11 21:37:41 2012 -0500

    help/C: fixed validation errors.

 help/C/delete-notes.page | 13 ++++++-------
 help/C/sync-setup.page   | 11 +++++------
 2 files changed, 11 insertions(+), 13 deletions(-)

commit 78298034aaf3a72378e38340c58eb387fd8afb40
Author: Muhammet Kara <muhammet.k@gmail.com>
Date:   Sat Dec 31 19:04:41 2011 +0200

    [l10n]Updated Turkish translation

 po/tr.po | 30 ++++++++----------------------
 1 file changed, 8 insertions(+), 22 deletions(-)

commit bdcd85161ccd2d096e0775a71340a90b5c409d15
Author: Benjamin Podszun <benjamin.podszun@gmail.com>
Date:   Tue Dec 20 00:11:48 2011 +0200

    Fix the release build configuration on Windows
    
    The release configuration needs a WIN32 symbol during compilation, just like the equivalent debug configuration.
    Same applies to the PlatformTarget setting
    
    Signed-off-by: Jared Jennings <jjennings@src.gnome.org>

 Tomboy.csproj | 2 ++
 1 file changed, 2 insertions(+)

commit c2d46c83615382f3c103d0763c0ccfa3b805dbdb
Author: Jared Jennings <jjennings@src.gnome.org>
Date:   Mon Dec 19 16:55:40 2011 -0500

    Address bug 666562 removing resource files
    
    Signed-off-by: Jared Jennings <jjennings@src.gnome.org>

 Tomboy.csproj | 35 -----------------------------------
 1 file changed, 35 deletions(-)

commit 49fc29f9ce2b15b3b5390d6f543b6f7d0fa5ecaa
Author: Aaron Borden <adborden@live.com>
Date:   Mon Dec 19 09:53:34 2011 -0800

    Bumping version to 1.9.5

 Tomboy/Defines.WIN32.cs | 2 +-
 configure.in            | 2 +-
 osx/Contents/Info.plist | 4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit 0cbfcf08453b7b910c1ffb5b08e381bc3863d806
Author: Aaron Borden <adborden@live.com>
Date:   Mon Dec 19 09:51:29 2011 -0800

    Update NEWS for 1.9.4

 NEWS | 5 +++++
 1 file changed, 5 insertions(+)

commit 86f84114d8b176bcd6531fcd69c4b5174c817343
Author: Marek Černocký <marek@manet.cz>
Date:   Sun Dec 18 09:56:39 2011 +0100

    Updated Czech translation

 po/cs.po | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 4415260765e448030281b13388b41ab5f4772c5a
Author: Marek Černocký <marek@manet.cz>
Date:   Sun Dec 18 08:15:08 2011 +0100

    Updated Czech translation

 po/cs.po | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit e165dd1657f887268093a3c98b2e42df3905c606
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Fri Dec 16 15:59:30 2011 +0100

    Updated Slovenian translation

 help/sl/sl.po | 219 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++--
 1 file changed, 214 insertions(+), 5 deletions(-)

commit f3280a60024f2a7af7eedba8b75a0666cf3814ae
Author: Marek Černocký <marek@manet.cz>
Date:   Thu Dec 15 20:11:11 2011 +0100

    Updated Czech translation

 po/cs.po | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit a1e229b52e2b82d8563f45b15abff093a864f1eb
Author: Marek Černocký <marek@manet.cz>
Date:   Thu Dec 15 15:56:20 2011 +0100

    Updated Czech translation

 po/cs.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit d40373b769d4ed2be962ac944229fe232d3d3742
Author: Marek Černocký <marek@manet.cz>
Date:   Thu Dec 15 15:19:57 2011 +0100

    Updated Czech translation

 po/cs.po | 42 +++++++++++++++++++++---------------------
 1 file changed, 21 insertions(+), 21 deletions(-)

commit e4f6505ed831c92ad997146919b8ab8d3e4ffbe5
Author: Jared L Jennings <jaredljennings@gmail.com>
Date:   Tue Dec 6 18:32:26 2011 -0500

    Adds missing command line options to MAN page. Addresses bgo 665532

 data/tomboy.1 | 9 +++++++++
 1 file changed, 9 insertions(+)

commit 50006f367b34bfe46ed26aa4d8f2591a49936cfa
Author: Jared Jennings <jjennings@src.gnome.org>
Date:   Sun Nov 27 19:34:36 2011 -0500

    bgo #644020 Added 256x256 tomboy icon to the project to support GNOME 3

 Tomboy.csproj                              |   5 +++++
 data/icons/Makefile.am                     |   1 +
 data/icons/hicolor_apps_256x256_tomboy.png | Bin 0 -> 25389 bytes
 postbuild.sh                               |   2 ++
 4 files changed, 8 insertions(+)

commit a952dd81e09064212ffd0b2fe16c37f17fd86dd1
Author: Muhammet Kara <muhammet.k@gmail.com>
Date:   Sat Nov 26 12:24:39 2011 +0200

    [l10n]Updated Turkish translation

 po/tr.po | 835 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 431 insertions(+), 404 deletions(-)

commit 13ad3226fbaa3f70b492f58243c0f0b42f637dae
Author: Aaron Borden <adborden@live.com>
Date:   Mon Nov 21 08:45:01 2011 -0800

    Bump version to 1.9.4

 Tomboy/Defines.WIN32.cs | 2 +-
 configure.in            | 2 +-
 osx/Contents/Info.plist | 4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit b0e06c59f6fcfeb78187be8caaa0d3d69fdf426e
Author: Aaron Borden <adborden@live.com>
Date:   Mon Nov 21 08:42:26 2011 -0800

    Update NEWS for 1.9.3

 NEWS | 3 +++
 1 file changed, 3 insertions(+)

commit b359940d2cc9d98360b98334a66d8c09d53874ca
Author: OKANO Takayoshi <kano@na.rim.or.jp>
Date:   Mon Nov 21 19:50:41 2011 +0900

    Updated Japanese translation

 po/ja.po | 60 ++++++++++++++++++++++++++++++------------------------------
 1 file changed, 30 insertions(+), 30 deletions(-)

commit 68f2119da64ae60e52bd52af05ca01bbea2a73af
Author: Jordi Mas <jmas@softcatala.org>
Date:   Wed Nov 16 12:45:26 2011 +0100

    Fixes to Catalan translation

 po/ca.po | 20 ++++++++++----------
 1 file changed, 10 insertions(+), 10 deletions(-)

commit 3b0f724ada4444ee093a982f4eadc32b579b6c43
Author: OKANO Takayoshi <kano@na.rim.or.jp>
Date:   Tue Nov 8 23:35:02 2011 +0900

    Updated Japanese translation

 po/ja.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 4711649b3a71655c66eac81806ab09aebe64ebc8
Author: Nilamdyuti Goswami <ngoswami@ngoswami.csb>
Date:   Tue Oct 25 13:13:15 2011 +0530

    Assamese translation updated

 po/as.po | 95 +++++++++++++++++++++++++++-------------------------------------
 1 file changed, 40 insertions(+), 55 deletions(-)

commit ccfb0db4e735bfc7377b8985a76a256fe3b9dfb5
Author: Aaron Borden <adborden@live.com>
Date:   Mon Oct 24 08:59:27 2011 -0700

    Bump version to 1.9.3

 Tomboy/Defines.WIN32.cs | 2 +-
 configure.in            | 2 +-
 osx/Contents/Info.plist | 4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit 521679a889870bf6dc9f0f403bf9c8106dc1041a
Author: Aaron Borden <adborden@live.com>
Date:   Mon Oct 24 08:56:23 2011 -0700

    Update NEWS file for 1.9.2

 NEWS | 4 ++++
 1 file changed, 4 insertions(+)

commit 322387f9bb84fa37bad7fcd064a800989eafbef8
Author: Jared Jennings <jjennings@src.gnome.org>
Date:   Thu Oct 20 15:55:00 2011 -0400

    Added support for newer versions of Firefox

 extra/firefox-extension/install.rdf | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 14670f8b6439004ab07fb0e99ff4dd84b0f297ec
Author: Aaron Borden <adborden@live.com>
Date:   Sat Oct 1 14:42:17 2011 -0700

    Fix line endings in po/es.po

 po/es.po | 18 +++++++++---------
 1 file changed, 9 insertions(+), 9 deletions(-)

commit d4cfe7751298e65159b9747d2072dfa0f6e9816b
Author: Jared Jennings <jjennings@src.gnome.org>
Date:   Mon Oct 17 17:15:42 2011 -0400

    Bumping version to 1.9.2

 Tomboy/Defines.WIN32.cs | 2 +-
 configure.in            | 2 +-
 osx/Contents/Info.plist | 4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit 519318626996de512e33fdd6b3dcbe7f45be4bd6
Author: Jared Jennings <jjennings@src.gnome.org>
Date:   Mon Oct 17 16:55:43 2011 -0400

    Updated NEWS for version 1.9.1

 NEWS | 4 ++++
 1 file changed, 4 insertions(+)

commit e81e57790f5936f8a6bde0d995465cf146a93c44
Author: krishnababu k <kkrothap@redhat.ocm>
Date:   Mon Oct 17 12:58:31 2011 +0530

    Newly added Telugu translations

 po/te.po | 1927 +++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 1104 insertions(+), 823 deletions(-)

commit 5bd72bc3dbe611347fd8782a572e78506a807fde
Author: Pavol Klačanský <pavol@klacansky.com>
Date:   Sat Oct 1 17:48:42 2011 +0200

    Updated Slovak translation

 po/sk.po | 192 ++++++++++++++++++++++-----------------------------------------
 1 file changed, 68 insertions(+), 124 deletions(-)

commit 21def56969b3d5c799a2eed971d36652da2161be
Author: Kenneth Nielsen <k.nielsen81@gmail.com>
Date:   Sat Oct 1 16:24:03 2011 +0200

    Updated Danish translation

 po/da.po | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 833bb1b1e6a5e5aa365c436bfe7642725630ccd5
Author: OKANO Takayoshi <kano@na.rim.or.jp>
Date:   Sat Oct 1 21:46:39 2011 +0900

    Updated Japanese translation

 po/ja.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit a3c546195cb1a8f14bc8b6a8d0397f62cacedf91
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:   Wed Sep 28 15:16:05 2011 +0300

    Uploaded Ukranian

 po/uk.po | 1101 ++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 635 insertions(+), 466 deletions(-)

commit 77f249cb457a1bfc2f44dbef2f62aaae646cf100
Author: Theppitak Karoonboonyanan <thep@linux.thai.net>
Date:   Mon Sep 26 23:04:46 2011 +0700

    Updated Thai translation.

 po/th.po | 1161 ++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 674 insertions(+), 487 deletions(-)

commit a7ca4e2dcf89e5c08514230c0edcbd409d05a893
Author: Aaron Borden <adborden@live.com>
Date:   Mon Sep 26 08:44:33 2011 -0700

    Bump version to 1.9.1

 Tomboy/Defines.WIN32.cs | 2 +-
 configure.in            | 2 +-
 osx/Contents/Info.plist | 4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit 0f5f896493f472604b51f2119aa0f21f67149f3a
Author: Aaron Borden <adborden@live.com>
Date:   Mon Sep 26 08:29:11 2011 -0700

    Bump version to 1.8.0

 Tomboy/Defines.WIN32.cs | 2 +-
 configure.in            | 2 +-
 osx/Contents/Info.plist | 4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit 81f472ebd92bbb71d0172ed9e6c0e5a48a2d2aa9
Author: Aaron Borden <adborden@live.com>
Date:   Mon Sep 26 08:28:58 2011 -0700

    Update NEWS file for 1.8.0

 NEWS | 3 +++
 1 file changed, 3 insertions(+)

commit f03e9e38be3672406686f78df8b021286bbae046
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Mon Sep 26 14:14:47 2011 +0200

    [l10n]Updated Catalan (Valencian) translation

 po/ca@valencia.po | 1167 ++++++++++++++++++++++++++++++-----------------------
 1 file changed, 664 insertions(+), 503 deletions(-)

commit eed623fb56f8fead8ca5d20d0f3d26aa39aa0675
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Sun Sep 25 16:53:36 2011 +0200

    Updated Basque language

 po/eu.po | 1219 ++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 707 insertions(+), 512 deletions(-)

commit 5f922d3c9ba0a1e3b7a7948c4181b2f23687defd
Author: Kentaro KAZUHAMA <kazken3@gmail.com>
Date:   Sun Sep 25 15:01:44 2011 +0900

    Updated Japanese translation

 po/ja.po | 1386 +++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 792 insertions(+), 594 deletions(-)

commit b6c2d77486f0a8ffbdb7868c0d51687cb6fe9809
Author: Bruno Brouard <annoa.b@gmail.com>
Date:   Sat Sep 24 22:31:56 2011 +0200

    Updated French translation

 po/fr.po | 40 +++++++++++++++++++++-------------------
 1 file changed, 21 insertions(+), 19 deletions(-)

commit f4cd271a791011a899da7d1ae3edd835b8b5ae76
Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
Date:   Sat Sep 24 20:38:48 2011 +0300

    Updated Belarusian translation.

 po/be.po | 175 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 96 insertions(+), 79 deletions(-)

commit 329539183033b9d4d7f696b55503a4f4b000abcc
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Fri Sep 23 04:15:56 2011 +0900

    Updated Korean translation

 po/ko.po | 1158 ++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 670 insertions(+), 488 deletions(-)

commit 2840770edeb3913c0c3ab9c3e29b5a9ec6086f4f
Author: Abderrahim Kitouni <a.kitouni@gmail.com>
Date:   Thu Sep 22 18:00:59 2011 +0100

    Updated Arabic translation by Anass Ahmed and Abdalrahim Fakhouri

 po/ar.po | 2646 +++++++++++++++++++++++++++++++++++++++++---------------------
 1 file changed, 1758 insertions(+), 888 deletions(-)

commit 0e02cdc66510348bfc3edafff9cfc476ccda8fc0
Author: Nilamdyuti Goswami <ngoswami@redhat.com>
Date:   Thu Sep 22 16:28:55 2011 +0530

    Updated Assamese Translations:bugzilla#659595

 po/as.po | 2104 +++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 1178 insertions(+), 926 deletions(-)

commit 29845a7c5d8e975da297d02a631aa775574e8a3b
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Tue Sep 20 22:09:14 2011 +0200

    Updated Serbian translation

 po/sr.po       | 1419 ++++++++++++++++++++++++++++++++------------------------
 po/sr@latin.po | 1415 +++++++++++++++++++++++++++++++------------------------
 2 files changed, 1608 insertions(+), 1226 deletions(-)

commit 553dc93ee9980e377a7fc7e0997c3ab66e886186
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Tue Sep 20 15:17:36 2011 +0200

    Updated Hungarian translation

 po/hu.po | 1156 ++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 664 insertions(+), 492 deletions(-)

commit 8a9eebc5c89b5b5de04651b3b3f5a6a6224dbaa6
Author: Flemming Christensen <fc@stromata.dk>
Date:   Tue Sep 20 11:10:16 2011 +0200

    Updated Danish translation

 po/da.po | 1199 ++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 700 insertions(+), 499 deletions(-)

commit b980f05bbf1600b1da141d5aaf73b3ee35d98f99
Author: Rudolfs Mazurs <rudolfs.mazurs@gmail.com>
Date:   Mon Sep 19 21:53:00 2011 +0300

    Updated Latvian translation.

 po/lv.po | 53 +++++++++++++++++++----------------------------------
 1 file changed, 19 insertions(+), 34 deletions(-)

commit 7b51f8d92813efa09279dafd8352d6291e770927
Author: Pau Iranzo <paugnu@gmail.com>
Date:   Mon Sep 19 15:05:07 2011 +0200

    [l10n]Updated Catalan translation

 po/ca.po | 1248 ++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 718 insertions(+), 530 deletions(-)

commit 6f1ae919171e0f44c0190806621e224168b68320
Author: Aaron Borden <adborden@live.com>
Date:   Sun Sep 18 22:47:37 2011 -0700

    Bump the version to 1.7.8

 Tomboy/Defines.WIN32.cs | 2 +-
 configure.in            | 2 +-
 osx/Contents/Info.plist | 4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit 1fab9033bda3677d1927891d4e89821df41db7d9
Author: Aaron Borden <adborden@live.com>
Date:   Sun Sep 18 22:41:51 2011 -0700

    Update NEWS for 1.7.7

 NEWS | 4 ++++
 1 file changed, 4 insertions(+)

commit c0a8a6ba43b71bfd6a4cf9ec6f16c156886646d1
Author: Hannie Dumoleyn <hannie@ubuntu-nl.org>
Date:   Sun Sep 18 20:25:29 2011 +0200

    Updated Dutch translation by Hannie Dumoleyn

 po/nl.po | 1311 ++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 754 insertions(+), 557 deletions(-)

commit a81cfbed260227d0bb30a27e2f13d2bd2a65921a
Author: Pavol Klačanský <pavol@klacansky.com>
Date:   Sun Sep 18 14:34:05 2011 +0200

    Updated Slovak translation

 po/sk.po | 1308 ++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 757 insertions(+), 551 deletions(-)

commit f0d0a6e952159d8b69286ed10f2da05c2eb56e46
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Fri Sep 16 22:00:05 2011 +0200

    [l10n] Updated German translation

 po/de.po | 341 +++++----------------------------------------------------------
 1 file changed, 27 insertions(+), 314 deletions(-)

commit 4fca15bdfbb37e84734c61d22e65be97a5ed79f5
Author: Claude Paroz <claude@2xlibre.net>
Date:   Thu Sep 15 09:18:09 2011 +0200

    Fixed error in French translation

 po/fr.po | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 85a182d91882119cdfd87f7a174a2088c3691b42
Author: Milo Casagrande <milo@ubuntu.com>
Date:   Wed Sep 14 22:27:06 2011 +0200

    [l10n] Updated Italian translation

 po/it.po | 1149 ++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 662 insertions(+), 487 deletions(-)

commit a19f143802003fdd66cc6bb75e19ebb31fb919aa
Author: Claude Paroz <claude@2xlibre.net>
Date:   Wed Sep 14 22:23:59 2011 +0200

    Updated French translation
    
    Contributed by Bruno Brouard

 po/fr.po | 1200 ++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 689 insertions(+), 511 deletions(-)

commit 575ba2f382704378e35f6bd1910b3190e1802a4d
Author: dmustieles <daniel.mustieles@gmail.com>
Date:   Wed Sep 14 17:55:03 2011 +0200

    Updated Spanish translation

 po/es.po | 5454 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 2724 insertions(+), 2730 deletions(-)

commit 7fa1fc8ef0853859fa0af9b7fb7095b883e8126a
Author: Krasimir Chonov <mk2616@abv.bg>
Date:   Wed Sep 14 07:11:19 2011 +0300

    Updated Bulgarian translation

 po/bg.po | 254 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 149 insertions(+), 105 deletions(-)

commit 49cdba94f3046fda59c8c11a378f00be866b092e
Author: Yinghua Wang <wantinghard@gmail.com>
Date:   Tue Sep 13 13:35:24 2011 +0800

    update Simplified Chinese (zh_CN) translation

 po/zh_CN.po | 770 ++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 413 insertions(+), 357 deletions(-)

commit 8db15788f1ad53674f9e1b9344daeab9a0260c43
Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
Date:   Mon Sep 12 01:09:06 2011 +0300

    Updated Belarusian translation.

 po/be.po | 2638 +++++++++++++++++++++++++++++++++++++++++++++++---------------
 1 file changed, 1996 insertions(+), 642 deletions(-)

commit f9c38bd5c442f1db9cde32c58a34737e39947416
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   Sat Sep 10 19:24:59 2011 +0100

    Updated Portuguese translation

 po/pt.po | 1177 ++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 681 insertions(+), 496 deletions(-)

commit ad98c18a5eea2f7b84eddf5562016abbba699d40
Author: Rudolfs Mazurs <rudolfs.mazurs@gmail.com>
Date:   Fri Sep 9 23:11:23 2011 +0300

    Updated Latvian translation.

 po/lv.po | 948 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 486 insertions(+), 462 deletions(-)

commit 3f275be4e07995a525da8677b145b7037c9acfbe
Author: Antonio Fernandes C. Neto <fernandesn@gnome.org>
Date:   Fri Sep 9 09:35:45 2011 -0400

    Updated Brazilian Portuguese translation, reviewed by Og Maciel <ogmaciel@gmail.com>.

 po/pt_BR.po | 1238 ++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 716 insertions(+), 522 deletions(-)

commit 2b82cd40d9dec20c75359818af7dddb15c1d47a1
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Fri Sep 9 12:59:33 2011 +0300

    Updated Hebrew translation.

 po/he.po | 42 +++++++++++++++++++++++++++---------------
 1 file changed, 27 insertions(+), 15 deletions(-)

commit 6bd8451a16f154baa22d30849a7c0d1214941232
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Sep 8 21:39:20 2011 +0200

    Updated Polish translation

 po/pl.po | 1164 ++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 669 insertions(+), 495 deletions(-)

commit 5ec7aaa3d249c139ea82a3837079910409c970ce
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Wed Sep 7 19:30:03 2011 +0200

    Updated Slovenian translation

 po/sl.po | 265 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 153 insertions(+), 112 deletions(-)

commit 4d6c8b07ade75ed297fcfdf3609a679b8f68b809
Author: Bruce Cowan <bruce@bcowan.me.uk>
Date:   Wed Sep 7 16:46:34 2011 +0100

    Updated British English translation

 po/en_GB.po | 1182 ++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 685 insertions(+), 497 deletions(-)

commit d4f539f151630ca8349ad56f0b3ab5a1a09c0366
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Tue Sep 6 20:13:37 2011 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po | 247 ++++++++++++++++++++++++++++++++++-------------------------
 po/zh_TW.po | 249 +++++++++++++++++++++++++++++++++++-------------------------
 2 files changed, 292 insertions(+), 204 deletions(-)

commit 84abc666cd54cd4754df72cc82c780070c4b1f8a
Author: Dr.T.Vasudevan <agnihot3@gmail.com>
Date:   Tue Sep 6 17:18:10 2011 +0530

    updated Tamil translation

 po/ta.po | 1176 ++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 686 insertions(+), 490 deletions(-)

commit 008b101cc190b8b877e5625a3f536e3e869cdf8a
Author: Andika Triwidada <andika@gmail.com>
Date:   Tue Sep 6 13:30:47 2011 +0700

    Updated Indonesian translation

 po/id.po | 342 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 170 insertions(+), 172 deletions(-)

commit 2b832b1e447f4231836c262a8fcf31433061a3d8
Author: Greg Poirier <grep@binary-snobbery.com>
Date:   Mon Sep 5 13:07:27 2011 -0500

    Bumped version to 1.7.7

 Tomboy/Defines.WIN32.cs | 2 +-
 configure.in            | 2 +-
 osx/Contents/Info.plist | 2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

commit 1dadcfcc9fe62765a4c36371a8a4dcc9602b3fc3
Author: Greg Poirier <grep@binary-snobbery.com>
Date:   Mon Sep 5 12:54:43 2011 -0500

    Update NEWS for 1.7.6

 NEWS | 4 ++++
 1 file changed, 4 insertions(+)

commit e3ebbbe5e5a37253d7a9decafcc52bdd7ccabf88
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:   Mon Sep 5 11:34:40 2011 +0200

    Update French translation

 help/fr/fr.po | 9 ---------
 1 file changed, 9 deletions(-)

commit f420ec26104c2ef1b39039c8e277b6c4727d85d5
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:   Mon Sep 5 11:31:30 2011 +0200

    Update French translation

 help/fr/fr.po | 51 ++++++++++++++++++++++++++++++---------------------
 1 file changed, 30 insertions(+), 21 deletions(-)

commit 1ab71c8f9ada1aead8f92c003ac8fae80a17d361
Author: Fran Dieguez <fran@openhost.es>
Date:   Mon Sep 5 00:43:06 2011 +0200

    Restore galician translations due unknown error

 po/gl.po | 3478 +++++++++++++++++++++++++++++++++++++++++---------------------
 1 file changed, 2299 insertions(+), 1179 deletions(-)

commit d29a81ae7da3ecf404d12647335078f7834d7f13
Author: Fran Dieguez <fran@openhost.es>
Date:   Mon Sep 5 00:22:08 2011 +0200

    Updated galician translations

 po/gl.po | 3478 +++++++++++++++++++++-----------------------------------------
 1 file changed, 1179 insertions(+), 2299 deletions(-)

commit b11c44aa6fe610cc8c2c22ebb1f7536a180c6412
Author: Fran Dieguez <fran@openhost.es>
Date:   Sun Sep 4 20:04:32 2011 +0200

    Updated galician translations

 po/gl.po | 49 ++++++++++++++++++++++++++++++-------------------
 1 file changed, 30 insertions(+), 19 deletions(-)

commit 7092c3ea55235d8c487d1d3e6cfa508f3f9d0504
Author: A S Alam <aalam@users.sf.net>
Date:   Sun Sep 4 19:52:51 2011 +0530

    update PunjabiTranslation

 po/pa.po | 336 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 174 insertions(+), 162 deletions(-)

commit 92ca3353ab80d9186875f354323039fe422c67cb
Author: Marek Černocký <marek@manet.cz>
Date:   Fri Sep 2 22:32:11 2011 +0200

    Updated Czech translation

 po/cs.po | 24 +++++++++++-------------
 1 file changed, 11 insertions(+), 13 deletions(-)

commit f8bc2963e9f731f0ca1715e8a9b38e2d507b436e
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Fri Sep 2 23:22:05 2011 +0300

    Updated Lithuanian translation

 po/lt.po | 105 +++++++++++++++++++++------------------------------------------
 1 file changed, 34 insertions(+), 71 deletions(-)

commit 3a9ce3e27c6f1ad31e3e1d68c66fc43eda68e554
Author: Marek Černocký <marek@manet.cz>
Date:   Fri Sep 2 22:09:44 2011 +0200

    Updated Czech translation

 po/cs.po | 279 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 168 insertions(+), 111 deletions(-)

commit 8aa1eb8bc217d993c6ba843630c0e0c3eda0a497
Author: Yuri Myasoedov <omerta13@yandex.ru>
Date:   Fri Sep 2 00:17:32 2011 +0400

    Updated Russian translation

 po/ru.po | 295 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 145 insertions(+), 150 deletions(-)

commit 8d513fcf5bf7c03e5d308abb4d3d381ea6e3a034
Author: Daniel Nylander <po@danielnylander.se>
Date:   Thu Sep 1 13:06:14 2011 +0200

    Updated Swedish translation

 po/sv.po | 42 +++++++++++++++++++++++++++---------------
 1 file changed, 27 insertions(+), 15 deletions(-)

commit f4695c227ab6c5c9753f825418f9e7cae0a05ce2
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Thu Sep 1 08:18:15 2011 +0200

    Added Norwegian bokmål translation

 po/nb.po | 45 +++++++++++++++++++++++++++++----------------
 1 file changed, 29 insertions(+), 16 deletions(-)

commit 8738ff2831d3c6fcd071efc962437e3782e588d7
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Wed Aug 31 19:12:02 2011 +0200

    Updated Spanish translation

 po/es.po | 5459 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 2737 insertions(+), 2722 deletions(-)

commit 5b70ac8139658b8e0c3bd6eee7a61393e31a50d9
Author: Tommi Vainikainen <thv@iki.fi>
Date:   Tue Aug 30 23:22:22 2011 +0300

    Updated Finnish translation

 po/fi.po | 118 ++++++++++++++++-----------------------------------------------
 1 file changed, 30 insertions(+), 88 deletions(-)

commit 6fe31d2ffd0eb2b62b202a1178d49c1500caa84d
Author: Tommi Vainikainen <thv@iki.fi>
Date:   Tue Aug 30 23:14:52 2011 +0300

    Replace string concat with variable substitution to make translations possible.
    
    http://bugzilla.gnome.org/show_bug.cgi?id=654883

 Tomboy/ExportAllApplicationAddin.cs | 14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

commit 5320d5ba9c8d2c06f1edc28b821b72198c22a7bc
Author: Jared Jennings <jjennings@src.gnome.org>
Date:   Mon Aug 29 17:00:26 2011 -0400

    Bumped version to 1.7.6

 Tomboy/Defines.WIN32.cs | 2 +-
 configure.in            | 2 +-
 osx/Contents/Info.plist | 4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit dd8a66898aeb74e806ad361d1ba7a9a7fcf2af90
Author: Jared Jennings <jjennings@src.gnome.org>
Date:   Mon Aug 29 16:56:18 2011 -0400

    Update NEWS for 1.7.5

 NEWS | 3 +++
 1 file changed, 3 insertions(+)

commit e8243552638e0bafc2b04e8d60eb7c12c18cf2d9
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Sun Aug 28 14:12:46 2011 +0200

    [l10n] Updated German translation

 po/de.po | 746 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 394 insertions(+), 352 deletions(-)

commit 05c5f9761ae84ba08b3d8b1c358dcf842e8dd504
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Sat Aug 27 14:50:21 2011 +0300

    Updated Lithuanian translation

 po/lt.po | 1759 +++++++++++++++++++++++++++++---------------------------------
 1 file changed, 826 insertions(+), 933 deletions(-)

commit fb01a10334895c1abec270b29d810fbb91a51eb6
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Wed Aug 24 22:38:24 2011 +0200

    Updated Norwegian bokmål translation

 po/nb.po | 229 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 130 insertions(+), 99 deletions(-)

commit 7f7e240ef84324cdba9601f073480180791fc1b1
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Wed Aug 24 21:10:20 2011 +0200

    Updated Spanish translation

 po/es.po | 204 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 117 insertions(+), 87 deletions(-)

commit 236501cc4227e52504034d99c75af8a937415d95
Author: Fran Dieguez <fran@openhost.es>
Date:   Wed Aug 24 21:09:19 2011 +0200

    Updated Galician translations

 po/gl.po | 212 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 123 insertions(+), 89 deletions(-)

commit abf1817e63a16996dd683746013b7b111bcc85fa
Author: Aaron Borden <adborden@live.com>
Date:   Wed Aug 24 08:24:23 2011 -0700

    Add note for translators
    
    Clarify variable in translation string. Also fix some spacing -> tabs
    and add the source file to mdp.

 Tomboy.mdp                          | 3 ++-
 Tomboy/ExportAllApplicationAddin.cs | 5 +++--
 2 files changed, 5 insertions(+), 3 deletions(-)

commit 4bc383b9e4caca84042a29902cb0a80d1f2e71b7
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Wed Aug 24 12:15:50 2011 +0300

    Updated Hebrew translation.

 po/he.po | 227 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 130 insertions(+), 97 deletions(-)

commit 930710010b38ab0335fdf35f17efb6c7f91597df
Author: Daniel Nylander <po@danielnylander.se>
Date:   Wed Aug 24 09:07:37 2011 +0200

    Updated Swedish translation

 po/sv.po | 403 +++++++++++++++++++--------------------------------------------
 1 file changed, 118 insertions(+), 285 deletions(-)

commit 1ee828455e8686773b2a35d7fdd0abf7989e447c
Author: Aaron Borden <adborden@live.com>
Date:   Mon Aug 22 15:24:17 2011 -0700

    Bumping version to 1.7.5

 Tomboy/Defines.WIN32.cs | 2 +-
 configure.in            | 2 +-
 osx/Contents/Info.plist | 4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit ecb89889b1be1e71ccc9d921ae71c2ae0023be8a
Author: Aaron Borden <adborden@live.com>
Date:   Mon Aug 22 15:21:00 2011 -0700

    Update NEWS for 1.7.4

 NEWS | 13 +++++++++++++
 1 file changed, 13 insertions(+)

commit 1741f40299943f8f50cd916cdc5ffd17ca4af057
Author: Aaron Borden <adborden@live.com>
Date:   Mon Aug 22 12:46:23 2011 -0700

    Remove code from bad merge

 Tomboy/NoteManager.cs | 3 ---
 1 file changed, 3 deletions(-)

commit e0bf39a123a64b75e860e5955d619bc54a8128db
Author: Aaron Borden <adborden@live.com>
Date:   Wed Apr 27 17:10:25 2011 -0700

    Save title option for template bar
    
    Adds a setting to the template bar to allow new notes based on the template to
    use the template note's title as the base title for the new note. e.g. a note
    based on a template named "Tomboy Bug Note" would have the name "Tomboy Bug
    Note 101"

 Tomboy/NoteManager.cs |  4 ++++
 Tomboy/NoteWindow.cs  | 11 +++++++++++
 Tomboy/TagManager.cs  |  1 +
 3 files changed, 16 insertions(+)

commit 6dcc433d6261a6aeec20c352e33f84d6d96d74a1
Author: Aaron Borden <adborden@live.com>
Date:   Fri Apr 15 08:01:19 2011 -0700

    Save selection bound using template-bar
    
    Choosing "Save Selection" will save the selection bound in addition to the
    cursor's position.

 Tomboy/NoteManager.cs | 13 +++++++++----
 1 file changed, 9 insertions(+), 4 deletions(-)

commit 72699901d3559bd5fde4a92d72abe1fac0d4a42f
Author: Aaron Borden <adborden@live.com>
Date:   Fri Apr 15 07:36:47 2011 -0700

    Save selection per note
    
    New property selection-bound-position which stores the position of the text
    buffer's selection mark.

 Tomboy/Note.cs | 44 ++++++++++++++++++++++++++++++++++++--------
 1 file changed, 36 insertions(+), 8 deletions(-)

commit 0a0115c4f079d64cd9b8c6e69283e214c2fc11c9
Author: Aaron Borden <adborden@live.com>
Date:   Tue Apr 12 19:08:54 2011 -0700

    Template bar functionality for size and cursor pos
    
    The template bar allows saving the note's size and text selection. When these
    options are selected, new notes based on the template will be created with the
    same size and cursor position as the template.

 Tomboy/NoteManager.cs | 21 +++++++++++++++++++++
 Tomboy/NoteWindow.cs  |  6 +++---
 Tomboy/TagManager.cs  |  2 ++
 3 files changed, 26 insertions(+), 3 deletions(-)

commit c43cc3696af9150a3225602af1be9e95fab87b19
Author: Aaron Borden <adborden@live.com>
Date:   Fri Apr 8 19:08:51 2011 -0700

    Add CreateNoteFromTemplate method
    
    CreateNoteFromTemplate method cleans up the logic of creating a new note whose
    body is based on a template. This also fixes an issue where trailing whitespace
    on the title line of a template note will appear in the new note.

 Tomboy/NoteManager.cs        | 68 +++++++++++++++++++++++++++++++++++---------
 Tomboy/Notebooks/Notebook.cs | 15 ++++++++++
 2 files changed, 69 insertions(+), 14 deletions(-)

commit faa29b032abb4b8ffd330dfcf76d42678812078c
Author: Aaron Borden <adborden@live.com>
Date:   Sat Apr 9 00:06:39 2011 -0700

    Allow renaming of template notes
    
    Find temlpate notes by tag instead of by name. This allows the user to modify
    the template's name without losing it.
    
    http://bugzilla.gnome.org/show_bug.cgi?id=509147

 Tomboy/Note.cs                              |  2 +-
 Tomboy/NoteManager.cs                       | 48 +++++++++++++++++++++++------
 Tomboy/Notebooks/Notebook.cs                | 27 ++++++++++------
 Tomboy/Notebooks/NotebookManager.cs         |  4 ++-
 Tomboy/Notebooks/NotebookNewNoteMenuItem.cs |  4 ++-
 Tomboy/RecentChanges.cs                     |  4 ++-
 6 files changed, 66 insertions(+), 23 deletions(-)

commit b5c481da5e9dafd6973411c640c05b243e01dba1
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Sun Jul 25 21:56:21 2010 -0700

    Prevent NRE exposed by previous commit
    
    Signed-off-by: Aaron Borden <adborden@live.com>

 Tomboy/Watchers.cs | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit d07211a71bd2ae2460ba8b65d2b8ef6115ab8978
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Sun Jul 25 21:56:06 2010 -0700

    Add non-functional UI for saving size/selection
    
    Signed-off-by: Aaron Borden <adborden@live.com>

 Tomboy/NoteWindow.cs | 30 +++++++++++++++++++++++++++++-
 1 file changed, 29 insertions(+), 1 deletion(-)

commit 14c603fc7c8ba80b362164af52c113a32b730d53
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Sun Jul 25 09:42:35 2010 -0700

    Wrap translatable string in Catalog call
    
    Signed-off-by: Aaron Borden <adborden@live.com>

 Tomboy/NoteWindow.cs | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit f79c0c7c9aacfa36b6e09d3cff1880d9ba0c3f75
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Sun Jul 25 09:39:50 2010 -0700

    Make NotebookNoteAddin handle button sensitivity when untemplating
    
    Signed-off-by: Aaron Borden <adborden@live.com>

 Tomboy/Notebooks/NotebookNoteAddin.cs | 41 ++++++++++++++++++++++++++---------
 1 file changed, 31 insertions(+), 10 deletions(-)

commit ffe7e2631d8c6fc2e66b0989a03ea6a45476171b
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Sun Jul 25 09:39:23 2010 -0700

    Add beginnings of template bar, including button to untemplate
    
    Signed-off-by: Aaron Borden <adborden@live.com>

 Tomboy/NoteWindow.cs | 36 ++++++++++++++++++++++++++++++++++++
 1 file changed, 36 insertions(+)

commit 3ee9006bad2e414d201026d8296ca36f7c4639a7
Author: Yuri Myasoedov <omerta13@yandex.ru>
Date:   Sun Aug 21 21:44:15 2011 +0400

    Updated Russian translation

 po/ru.po | 1075 ++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 624 insertions(+), 451 deletions(-)

commit be9b9ed7acb4243d8a0acd25dad95eaed76f8619
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Sun Aug 21 14:43:24 2011 +0200

    Updated Spanish translation

 po/es.po | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 415b11a5beae043f5f18bcb489545e2b178e4af5
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Sun Aug 21 14:35:30 2011 +0200

    Updated Spanish translation

 po/es.po | 52 +++++++++++++++++++++++++++++-----------------------
 1 file changed, 29 insertions(+), 23 deletions(-)

commit 5672126ba5211993ed14261ea1bbc874b6edac05
Author: Aaron Borden <adborden@live.com>
Date:   Thu Feb 17 18:48:13 2011 -0800

    Port fix for 625679

 Tomboy/Notebooks/NotebookManager.cs | 12 +++++++++---
 1 file changed, 9 insertions(+), 3 deletions(-)

commit 89f234fb08c8f95cb6b00f808a0f7e5896880fe0
Author: Aaron Borden <adborden@live.com>
Date:   Sat Aug 20 15:18:02 2011 -0700

    Tune down autosync frequency
    
    https://bugzilla.gnome.org/show_bug.cgi?id=632615

 Tomboy/Synchronization/SyncManager.cs | 21 +++++++++++++--------
 1 file changed, 13 insertions(+), 8 deletions(-)

commit 6135f29b23527acfb31a6f9f066d411a4cbe4241
Author: Aaron Borden <adborden@live.com>
Date:   Sat Aug 20 15:10:15 2011 -0700

    Make Save button insensitive in Sync Preferences
    
    Save button should be insensitive until required fields are filled in.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=473332

 .../FileSystemSyncServiceAddin.cs                   |  3 ++-
 Tomboy/Addins/SshSyncService/SshSyncServiceAddin.cs | 17 +++++++++++++++--
 .../WebDavSyncService/WebDavSyncServiceAddin.cs     | 16 +++++++++++++++-
 .../WebSyncService/WebSyncPreferencesWidget.cs      |  3 ++-
 Tomboy/Addins/WebSyncService/WebSyncServiceAddin.cs | 21 ++++++++++++++-------
 Tomboy/PreferencesDialog.cs                         | 13 ++++++++++---
 Tomboy/Synchronization/SyncServiceAddin.cs          | 15 +++++++++++++--
 7 files changed, 71 insertions(+), 17 deletions(-)

commit 77dc2ab38bedc0f3ef067dfda5431e8cc93bddaf
Author: Aaron Borden <adborden@live.com>
Date:   Fri Jun 10 14:18:29 2011 -0700

    Don't create links inside of links
    
    https://bugzilla.gnome.org/show_bug.cgi?id=627060

 Tomboy/NoteTag.cs  |  5 +++++
 Tomboy/Watchers.cs | 13 ++++++++-----
 2 files changed, 13 insertions(+), 5 deletions(-)

commit 6ad6f26f1ed331a792de7741b512f7d5d0436198
Author: Aaron Borden <adborden@live.com>
Date:   Mon Jul 18 16:13:32 2011 -0700

    Fix translation string in ExportAllNotes addin
    
    https://bugzilla.gnome.org/show_bug.cgi?id=654865

 Tomboy/ExportAllApplicationAddin.cs | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 67682e9a88576f17eceeb6d65dae6e550b7e0600
Author: Aaron Borden <adborden@live.com>
Date:   Sat Nov 20 12:03:33 2010 -0500

    Added Tag.SaveType for saving note tag changes

 Tomboy/Note.cs    |  4 ++--
 Tomboy/NoteTag.cs | 58 +++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 60 insertions(+), 2 deletions(-)

commit 6a3bb1c863cd775e1eb01780460c27d4457ee96d
Author: Aaron Borden <adborden@live.com>
Date:   Fri Nov 19 10:21:27 2010 -0500

    Name note being deleted in confirmation

 Tomboy/Note.cs | 7 ++++---
 1 file changed, 4 insertions(+), 3 deletions(-)

commit d784d5b085a14fbb28d3fe2796de953369f9930b
Author: Andika Triwidada <andika@gmail.com>
Date:   Thu Aug 18 16:22:11 2011 +0700

    Updated Indonesian translation

 po/id.po | 1011 ++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 582 insertions(+), 429 deletions(-)

commit 730a9d929e1d1d464a259e738174c499f6d3231e
Author: Fran Dieguez <fran@openhost.es>
Date:   Tue Aug 16 19:25:01 2011 +0200

    Updated Galician translations

 po/gl.po | 530 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 270 insertions(+), 260 deletions(-)

commit 0805689444c653f88d62563143f89bf0d4df56ca
Author: Aaron Borden <adborden@live.com>
Date:   Mon Aug 15 13:55:38 2011 -0700

    Bumping version to 1.7.4

 Tomboy/Defines.WIN32.cs | 2 +-
 configure.in            | 2 +-
 osx/Contents/Info.plist | 4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit 6b99ab60459bc78fed72a48e607aa87632a5489e
Author: Aaron Borden <adborden@live.com>
Date:   Mon Aug 15 13:52:25 2011 -0700

    Update NEWS file for 1.7.3

 NEWS | 4 ++++
 1 file changed, 4 insertions(+)

commit 31c4dbf60e14a7b008dc11a4c672d4b28fcc6792
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Sat Aug 13 20:23:31 2011 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po | 1033 ++++++++++++++++++++++++++++++++---------------------------
 po/zh_TW.po | 1008 ++++++++++++++++++++++++++++++---------------------------
 2 files changed, 1093 insertions(+), 948 deletions(-)

commit f802cb70acdeb6d342cd3c11a5be8e10cd2d8f6a
Author: Alexander Shopov <ash@kambanaria.org>
Date:   Fri Aug 12 21:48:21 2011 +0300

    Updated Bulgarian translation

 po/bg.po | 1052 +++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 591 insertions(+), 461 deletions(-)

commit 9632f8541ddc9052154cb1ed9ed3faf12efeb3f9
Author: Daniel Nylander <po@danielnylander.se>
Date:   Tue Aug 2 00:33:07 2011 +0200

    Updated Swedish translation

 po/sv.po | 671 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 389 insertions(+), 282 deletions(-)

commit 5f354f00eeeea55398ac2f0563cf669c48179309
Author: Aaron Borden <adborden@live.com>
Date:   Sat Jun 25 22:02:03 2011 -0700

    Make NUNIT conditional
    
    Signed-off-by: Jared Jennings <jjennings@src.gnome.org>

 configure.in | 22 ++++++++++++++++++----
 1 file changed, 18 insertions(+), 4 deletions(-)

commit 36df7141e5697778b028719a07d2dd9f78c4fb6f
Author: Aaron Borden <adborden@live.com>
Date:   Mon Jul 25 14:53:48 2011 -0700

    Bump the version to 1.7.3

 Tomboy/Defines.WIN32.cs | 2 +-
 configure.in            | 2 +-
 osx/Contents/Info.plist | 4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit 3ce1c5c821832dc43d74b508a156db33da37a392
Author: Aaron Borden <adborden@live.com>
Date:   Mon Jul 25 14:50:00 2011 -0700

    Update NEWS for 1.7.2

 NEWS | 7 +++++++
 1 file changed, 7 insertions(+)

commit 9b3d3c27a8e17701902ec9df5081856eb1051886
Author: Tommi Vainikainen <thv@iki.fi>
Date:   Wed Jul 20 08:37:52 2011 +0300

    Updated Finnish translation

 po/fi.po | 1183 ++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 688 insertions(+), 495 deletions(-)

commit 775dc34371294fd0be780dadb7a389e24c41f4c3
Author: Marek Černocký <marek@manet.cz>
Date:   Tue Jul 19 09:37:05 2011 +0200

    Updated Czech translation

 po/cs.po | 970 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 532 insertions(+), 438 deletions(-)

commit 598c21d08478914c1c8073d8e8b4870b507da91c
Author: A S Alam <aalam@users.sf.net>
Date:   Mon Jul 18 08:46:49 2011 +0530

    Punjabi Translation is updated

 po/pa.po | 1073 ++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 631 insertions(+), 442 deletions(-)

commit 349bcd4068bb7aff01193c077ca37d34a8bd6b02
Author: Jared Jennings <jjennings@src.gnome.org>
Date:   Wed Jul 13 13:32:16 2011 -0400

    Set min column size to 150 which addresses bgo 575337 - Matches column causes notes name not to be shown

 Tomboy/RecentChanges.cs | 1 +
 1 file changed, 1 insertion(+)

commit 04ab6085ffbc4dbd4fc1d4d4357aef871226b6a5
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Fri Jul 15 10:16:52 2011 +0300

    Updated Hebrew translation.

 po/he.po | 518 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 264 insertions(+), 254 deletions(-)

commit 8103c3efe114aed6ff772de4d14c1a877b293252
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Thu Jul 14 14:39:28 2011 +0200

    Updated Slovenian translation

 po/sl.po | 522 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 266 insertions(+), 256 deletions(-)

commit 5757bcc19291cd065cbde6448356c5cdf1253908
Author: Rudolfs Mazurs <rudolfs.mazurs@gmail.com>
Date:   Wed Jul 13 22:00:52 2011 +0300

    Updated Latvian translation.

 po/lv.po | 585 +++++++++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 384 insertions(+), 201 deletions(-)

commit 4d88612885afbea8dc5a9f5f8c8e987a0132ad85
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Wed Jul 13 11:55:29 2011 +0200

    Updated Norwegian bokmål translation

 po/nb.po | 936 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 530 insertions(+), 406 deletions(-)

commit 924543acef3a495f1326de02a95d83fe11a3e4d2
Author: Benjamin Podszun <benjamin.podszun@gmail.com>
Date:   Mon Jul 4 22:47:00 2011 +0300

    Rewrite Trie.cs to fix bug 584362 and move to a cleaner code base
    
    The previous implementation failed to track the start of a match correctly if
    fail states lead to a match. This resulted in a wrong substring being returned
    as "Key" and wrong indices to select the relevant substring in the haystack.
    
    In addition the previous implementation created the failure graph on every
    keyword insert. This patch does this once, after all note titles are inserted.
    On my old, dusty laptop this improves startup performance by ~2.5 seconds..
    
    Signed-off-by: Benjamin Podszun <benjamin.podszun@gmail.com>

 Tomboy/NoteManager.cs |   2 +
 Tomboy/Trie.cs        | 333 ++++++++++++++++----------------------------------
 2 files changed, 106 insertions(+), 229 deletions(-)

commit 5cd6e573f1ea5da5528e2ae49b9b4b0366ac8b54
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Sun Jul 10 15:40:23 2011 +0200

    Updated Spanish translation

 po/es.po | 553 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 281 insertions(+), 272 deletions(-)

commit ce36cb4d43d242eafbc38cff5001429cb430997f
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Jul 10 14:21:33 2011 +0200

    Updated POTFILES.in

 po/POTFILES.in | 35 ++++++++++++++++++-----------------
 1 file changed, 18 insertions(+), 17 deletions(-)

commit dca6688dc499b22034aff396e44d5bd562d09f23
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Fri Jul 8 01:38:42 2011 +0200

    Fixed Hungarian help translation

 help/hu/hu.po | 18 ++++++++----------
 1 file changed, 8 insertions(+), 10 deletions(-)

commit 6a24385a5349c33548c7ad202cb700d56be5776a
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Thu Jul 7 16:11:30 2011 +0200

    [l10n] Updated German translation

 po/de.po | 754 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 433 insertions(+), 321 deletions(-)

commit be3e8ca6f02fb5f86ab6ecfc5a17e3897de92701
Author: Muhammet Kara <muhammet.k@gmail.com>
Date:   Wed Jul 6 21:00:41 2011 +0300

    Updated Turkish translation

 po/tr.po | 5237 ++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 2695 insertions(+), 2542 deletions(-)

commit bac2287be5ccfa88cff176005a1fe0bef263796e
Author: Benjamin Podszun <benjamin.podszun@topimagesystems.com>
Date:   Wed Aug 4 16:42:28 2010 +0200

    Remove the minimal height and width requests for the "Search all" dialog
    
    Signed-off-by: Aaron Borden <adborden@live.com>

 Tomboy/RecentChanges.cs | 9 ---------
 1 file changed, 9 deletions(-)

commit d3c796c6c0877b60c32d432e4e81cf5601a27e8c
Author: Alex Tereschenko <frozenblue@zoho.com>
Date:   Mon Jun 20 23:59:28 2011 +0400

    Fix for bgo#401888, introduces Advanced tab
    
    Adds Advanced tab to  Preferences via addin. Tab contains a setting for
    the minimum number of notes to show (10 by default, max is hardcoded to
    18 in Tray.cs)
    
    Signed-off-by: Aaron Borden <adborden@live.com>

 Tomboy.sln                                         |  8 +++
 .../AdvancedPreferences.addin.xml                  | 22 ++++++
 .../AdvancedPreferences/AdvancedPreferences.csproj | 66 +++++++++++++++++
 .../AdvancedPreferencesAddin.cs                    | 84 ++++++++++++++++++++++
 Tomboy/Addins/AdvancedPreferences/Makefile.am      | 40 +++++++++++
 Tomboy/Addins/Makefile.am                          |  1 +
 configure.in                                       |  1 +
 7 files changed, 222 insertions(+)

commit c27a91725a055a2dac1dacd36002dcac9e31c76c
Author: Ray Wang <raywang@gnome.org>
Date:   Tue Jul 5 10:33:25 2011 +0800

    Update Chinese (Simplified) translation

 po/zh_CN.po | 511 ++++++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 321 insertions(+), 190 deletions(-)

commit 21f4f04ae1ba3461b0534914d6cdc43588efc9ff
Author: Aaron Borden <adborden@live.com>
Date:   Mon Jul 4 15:43:01 2011 -0700

    Bump the version to 1.7.2

 Tomboy/Defines.WIN32.cs | 2 +-
 configure.in            | 2 +-
 osx/Contents/Info.plist | 4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit 1c11a7f8151d15221a959a811be95df739b2bfed
Author: Aaron Borden <adborden@live.com>
Date:   Mon Jul 4 15:37:36 2011 -0700

    Update NEWS file for 1.7.1

 NEWS | 15 +++++++++++++++
 1 file changed, 15 insertions(+)

commit 0ba7e83d124bba066bf73d9e23f7258d02b7eea1
Author: Aaron Borden <adborden@live.com>
Date:   Mon Jul 4 15:37:19 2011 -0700

    Update contributors list

 Tomboy/Tomboy.cs | 3 +++
 1 file changed, 3 insertions(+)

commit e0afa6ff9f5bd625abb86e16faef6fd28319166f
Author: Fran Dieguez <fran@openhost.es>
Date:   Mon Jul 4 21:47:07 2011 +0200

    Updated Galician translations

 po/gl.po | 171 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 94 insertions(+), 77 deletions(-)

commit f7cd01c02cdb5b7d9137113d8bb1d88a4782a6f9
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Sat Jul 2 11:10:16 2011 +0300

    Updated Hebrew translation.

 po/he.po | 436 +++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 274 insertions(+), 162 deletions(-)

commit d1dc142830f58f77706264b03fef4c822421d362
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sun Jun 26 20:36:07 2011 +0200

    Updated Slovenian translation

 po/sl.po | 168 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 92 insertions(+), 76 deletions(-)

commit e632f8d189ca5b8b7186666e4fd806633faf59c0
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Sun Jun 26 13:05:03 2011 +0200

    Updated Spanish translation

 po/es.po | 112 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 64 insertions(+), 48 deletions(-)

commit 32bc77abf14c4163f89a00174adcc560f123eec3
Author: Jared Jennings <jjennings@src.gnome.org>
Date:   Sun Jun 26 01:25:13 2011 -0400

    bgo #531085 Addresses improper handling of links.
    Patches submitted by Sandy Armstrong and Aaron Borden

 Tomboy/Watchers.cs | 40 +++++++++++++++++++++++++++++++++++++++-
 1 file changed, 39 insertions(+), 1 deletion(-)

commit 8026313c705edf69f50cd53a86ca20a3d4cad61a
Author: Jared Jennings <jjennings@src.gnome.org>
Date:   Sun Jun 26 00:41:59 2011 -0400

    bgo #653280 Updated copyright for --version --usage --help

 Tomboy/Tomboy.cs | 6 ++++--
 1 file changed, 4 insertions(+), 2 deletions(-)

commit 80e24a006aa0b49770b52d077f5b3afe85996517
Author: Abhinav Upadhyay <er.abhinav.upadhyay@gmail.com>
Date:   Sat Jun 25 17:31:59 2011 -0700

    Add UI for no search results in notebook
    
    In the Search All Notes window, when searching a notebook and no results
    appear, display a link button with information and the option to search
    all notebooks instead.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=588730
    
    Signed-off-by: Aaron Borden <adborden@live.com>

 Tomboy/RecentChanges.cs | 77 ++++++++++++++++++++++++++++++++++++++++++++-----
 1 file changed, 70 insertions(+), 7 deletions(-)

commit c9b2876607185380a39b2d93d367152184b3857b
Author: Lukas Vacek <lucas.vacek@gmail.com>
Date:   Fri Jan 14 01:20:35 2011 +0100

    Correct exception handling when trying to load files without read permissions
    
    Signed-off-by: Aaron Borden <adborden@live.com>

 Tomboy/NoteManager.cs | 15 ++++++++++++++-
 1 file changed, 14 insertions(+), 1 deletion(-)

commit 5770662522219349b6c38ac8f1774d474c9e72bf
Author: Lukas Vacek <lucas.vacek@gmail.com>
Date:   Fri Jan 14 01:15:14 2011 +0100

    Correct exception handling when loading corrupted note files
    
    https://bugzilla.gnome.org/show_bug.cgi?id=639500
    
    Signed-off-by: Aaron Borden <adborden@live.com>

 Tomboy/NoteManager.cs | 13 +++++++++++++
 1 file changed, 13 insertions(+)

commit da3b1caacd0dfa45b6390bbd4eab4204f3ccb22e
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Sat Jun 25 19:25:12 2011 +0200

    Updated Spanish translation

 po/es.po | 92 +++++++++++++++++++++++++---------------------------------------
 1 file changed, 36 insertions(+), 56 deletions(-)

commit a68e36da14ddd1d26040d2899f153e746e096219
Author: Max Lin <mlin@novell.com>
Date:   Tue Mar 1 17:44:23 2011 +0800

    Fix incorrect opening the Url twice
    
    Signed-off-by: Aaron Borden <adborden@live.com>

 Tomboy/PreferencesDialog.cs | 8 --------
 1 file changed, 8 deletions(-)

commit 1f4fc99da48ef5a573ec1b0d725c9a8948ea49e4
Author: Robert Nordan <rpvn@robpvn.net>
Date:   Sat Jun 25 13:36:19 2011 +0200

    Fix for #627872, makes attempting to rename special notebooks impossible
    
    Signed-off-by: Jared Jennings <jjennings@src.gnome.org>

 Tomboy/RecentChanges.cs | 2 ++
 1 file changed, 2 insertions(+)

commit 85c61449925f1adcf12f684b5b7ccf1ed307d2f6
Author: Robert Nordan <rpvn@robpvn.net>
Date:   Sat Jun 25 17:10:57 2011 +0200

    Fix for #651286, removes trailing slash from server URL.

 Tomboy/Addins/WebSyncService/WebSyncServer.cs | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 61e1883dc97435712a7c8f10ffc3d7ee74e30c74
Author: Matt Rajca <matt.rajca@me.com>
Date:   Sat Nov 13 10:31:03 2010 -0600

    Fixed missing ending period in UI string (630577)
    
    Signed-off-by: Jared Jennings <jjennings@src.gnome.org>

 Tomboy/PreferencesDialog.cs | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e25f42a594428f7a5b46f9df593617886db4628c
Author: Robert Nordan <rpvn@robpvn.net>
Date:   Sat Jun 25 10:04:43 2011 +0200

    Fix for #652783, resolves relative paths between exported notes.
    
    Signed-off-by: Jared Jennings <jjennings@src.gnome.org>

 Tomboy/Addins/ExportToHtml/ExportToHtml.xsl        |  16 +++-
 .../ExportToHtml/ExportToHtmlApplicationAddin.cs   | 106 ++++++++++++++++++++-
 Tomboy/ExportAllApplicationAddin.cs                |  69 ++++++++++++++
 3 files changed, 186 insertions(+), 5 deletions(-)

commit 60a47d6a9c823df5b7a594a34ab09734e99e204f
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Sat Jun 25 01:15:03 2011 +0200

    Updated Serbian translation

 po/sr.po       | 364 ++++++++++++++++++++++++++++-----------------------------
 po/sr@latin.po | 364 ++++++++++++++++++++++++++++-----------------------------
 2 files changed, 362 insertions(+), 366 deletions(-)

commit 52a89816328f6e3d485eb52bd4103ac0da854450
Author: Jared Jennings <jjennings@src.gnome.org>
Date:   Wed Jun 22 00:10:44 2011 -0400

    bgo #447245 Addressed bullet list bug when using the delete key

 Tomboy/NoteBuffer.cs | 6 +++++-
 1 file changed, 5 insertions(+), 1 deletion(-)

commit fdfa00140cc164b23b240f5e80d43746a00f310c
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Mon Jun 20 16:42:22 2011 +0200

    Updated Galician translations

 po/gl.po | 399 +++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 248 insertions(+), 151 deletions(-)

commit 8d2fcfcfbca4a86636bbf2c04394ab4acfaf65af
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sun Jun 19 21:41:58 2011 +0200

    Updated Slovenian translation

 po/sl.po | 103 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++-------
 1 file changed, 92 insertions(+), 11 deletions(-)

commit bf5492c40cc52afee9565be57ce2505af6de0dde
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Sun Jun 19 12:16:51 2011 +0200

    Updated Spanish translation

 po/es.po | 455 +++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 284 insertions(+), 171 deletions(-)

commit 515b26bfeed54020774262e1210f3c1364da40da
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Thu Jun 16 16:01:39 2011 -0700

    Drop dependency on gconf-sharp-peditors
    
    Copy in source for property editors that we actually use. Other
    bits of that library were causing continued dependency on obsolete
    libraries because of a gnome-sharp dependency.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=652787

 Tomboy/GConf.PropertyEditors/PropertyEditor.cs     | 96 ++++++++++++++++++++++
 Tomboy/GConf.PropertyEditors/PropertyEditorBool.cs | 50 +++++++++++
 .../GConf.PropertyEditors/PropertyEditorEntry.cs   | 51 ++++++++++++
 .../PropertyEditorToggleButton.cs                  | 49 +++++++++++
 Tomboy/Makefile.am                                 | 16 ++--
 configure.in                                       |  4 +-
 6 files changed, 257 insertions(+), 9 deletions(-)

commit 22edbf166a58c92ae898f3472214b9f59c9308f5
Author: Aaron Borden <adborden@live.com>
Date:   Thu Jun 16 14:44:53 2011 -0700

    Updat POTFILES.in with new source files

 po/POTFILES.in | 2 ++
 1 file changed, 2 insertions(+)

commit 405cc4e74824235128e2770cbcabd6ba48e1ae00
Author: Robert Nordan <rpvn@robpvn.net>
Date:   Thu May 12 21:50:20 2011 +0200

    Fix for Bug 356871 - Allows mass export of HTML, v2

 Tomboy/Addins/ExportToHtml/ExportToHtml.addin.xml  |   6 +-
 .../ExportToHtml/ExportToHtmlApplicationAddin.cs   |  54 +++
 Tomboy/Addins/ExportToHtml/Makefile.am             |   3 +-
 Tomboy/ExportAllApplicationAddin.cs                | 469 +++++++++++++++++++++
 Tomboy/Makefile.am                                 |   1 +
 5 files changed, 531 insertions(+), 2 deletions(-)

commit dcc33640f7991909b2d71f3a72a25d0d48b5c626
Author: Daniel Nylander <po@danielnylander.se>
Date:   Thu Jun 16 22:56:30 2011 +0200

    Updated Swedish translation

 po/sv.po | 561 +++++++++++++++++++++++++++++++++++++++++++--------------------
 1 file changed, 389 insertions(+), 172 deletions(-)

commit dd21196a72e1d879c0248e2e98498f7ec93127bf
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Tue Jun 14 18:25:43 2011 +0200

    Updated Slovenian translation

 po/sl.po | 33 +++++++++++++++++++--------------
 1 file changed, 19 insertions(+), 14 deletions(-)

commit b298262565fcd5d30a8714b65dee476cc1ab6ea4
Author: Aaron Borden <adborden@live.com>
Date:   Mon Jun 13 14:12:56 2011 -0700

    Bump version to 1.7.1

 Tomboy/Defines.WIN32.cs | 2 +-
 configure.in            | 2 +-
 osx/Contents/Info.plist | 4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit 6b2ac535b14209e059a44437e465d1cf40884306
Author: Aaron Borden <adborden@live.com>
Date:   Mon Jun 13 14:07:07 2011 -0700

    Update NEWS file for Tomboy 1.7.0

 NEWS | 19 ++++++++++++++++++-
 1 file changed, 18 insertions(+), 1 deletion(-)

commit 77d012da95221b0b25f92d2eae5915c8039dc2ab
Author: Aaron Borden <adborden@live.com>
Date:   Mon Jun 13 12:43:08 2011 -0700

    Update copyright year to 2011

 Tomboy/Tomboy.cs | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 1186d836953331c9ab2f63c10fe66875a151b4e3
Author: Aaron Borden <adborden@live.com>
Date:   Mon Jun 13 12:34:31 2011 -0700

    Update contributors list

 Tomboy/Tomboy.cs | 7 +++++++
 1 file changed, 7 insertions(+)

commit 19e4c82001c031a577dbe5cb5ef9c01e5098b5cd
Author: Aaron Borden <adborden@live.com>
Date:   Mon Jun 13 12:05:44 2011 -0700

    Add RemoveBrokenLinksAddin sources to POTFILES.in

 po/POTFILES.in | 1 +
 1 file changed, 1 insertion(+)

commit c655a53ac139e5581b30ed706404c8653a8aa80e
Author: Aaron Borden <adborden@live.com>
Date:   Mon Jun 13 11:10:11 2011 -0700

    Revert "Fix handling of ] } ) in links"
    
    This reverts commit bde1d9a547936b40d40fa627acf36f5b3b3dbd01. Patch introduces
    a regression. Since it is related to linking, we'll consider it severe enough
    that we should revert. There is a fix in bugzilla, once reviewed we can reapply
    the patches.

 Tomboy/Watchers.cs | 42 +-----------------------------------------
 1 file changed, 1 insertion(+), 41 deletions(-)

commit ba58ca6e84c164a8c646f6145630f4aeecbda039
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Mon Jun 13 17:55:28 2011 +0200

    Updated Slovenian translation

 po/sl.po | 285 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 149 insertions(+), 136 deletions(-)

commit 21bfeccf54387a5fe8d2ef576ca72da765c84518
Author: Benjamin Podszun <benjamin.podszun@gmail.com>
Date:   Tue Apr 19 11:15:36 2011 +0200

    Don't save unchanged new notes
    
    Supresses Note.Save () calls if the note title matches the new note
    title pattern & the content is the unchanged new note template text.
    
    Signed-off-by: Aaron Borden <adborden@live.com>

 Tomboy/Note.cs | 10 ++++++++++
 1 file changed, 10 insertions(+)

commit 6d83b32b3dbed81cec8f291a5ad4a9c6130c1168
Author: Jeff Tickle <jeff@jefftickle.com>
Date:   Sat Jun 11 15:32:38 2011 -0700

    Improvements for translators
    
    https://bugzilla.gnome.org/show_bug.cgi?id=514179
    
    Signed-off-by: Aaron Borden <adborden@live.com>

 Tomboy/Addins/Backlinks/BacklinksNoteAddin.cs               | 1 +
 Tomboy/Addins/NoteOfTheDay/NoteOfTheDayPreferences.cs       | 4 ++--
 Tomboy/Addins/StickyNoteImport/StickyNoteImportNoteAddin.cs | 7 +++++--
 Tomboy/NoteWindow.cs                                        | 6 ++++--
 data/tomboy.schemas.in                                      | 4 ++--
 5 files changed, 14 insertions(+), 8 deletions(-)

commit 8358cbe68da623d6416bd1e5b78d35e18317e508
Author: Michael Fletcher <m.fletcher@theplanet.ca>
Date:   Mon May 18 10:29:36 2009 -0600

    Remove unmanaged window present code and replaced it with managed code. Eliminates two methods from libtomboy.
    
    Adapted from patch written by alp@atoker.com.

 Tomboy/Utils.cs        |  6 ++----
 libtomboy/tomboyutil.c | 44 --------------------------------------------
 libtomboy/tomboyutil.h |  2 --
 3 files changed, 2 insertions(+), 50 deletions(-)

commit bfc86f9cb6c423e18b12a0bfa6d447d5e8aaa4ca
Author: Aaron Borden <adborden@live.com>
Date:   Sat Jun 11 12:33:59 2011 -0700

    Add debugging to PreferencesDialog loading

 Tomboy/PreferencesDialog.cs | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 768b218ac38c35bee9d539a2e712e01eaad01cfb
Author: Alex Tereschenko <frozenblue@zoho.com>
Date:   Thu Nov 4 15:39:17 2010 +0300

    New addin for removing broken links from notes (fix for bgo#384034)
    
    New RemoveBrokenLinks addin for removing all broken links from a note.
    Adds a menu item to the note's Tool menu.
    If "Highlight WikiWords" is enabled - WikiWord broken links are preserved.

 Tomboy.sln                                         | 10 ++-
 Tomboy/Addins/Makefile.am                          |  1 +
 Tomboy/Addins/RemoveBrokenLinks/Makefile.am        | 40 +++++++++
 .../RemoveBrokenLinks/RemoveBrokenLinks.addin.xml  | 21 +++++
 .../RemoveBrokenLinks/RemoveBrokenLinks.csproj     | 77 +++++++++++++++++
 .../RemoveBrokenLinks/RemoveBrokenLinksAddin.cs    | 99 ++++++++++++++++++++++
 configure.in                                       |  1 +
 7 files changed, 248 insertions(+), 1 deletion(-)

commit bde1d9a547936b40d40fa627acf36f5b3b3dbd01
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Fri Jun 10 16:55:43 2011 -0700

    Fix handling of ] } ) in links
    
    https://bugzilla.gnome.org/show_bug.cgi?id=531085

 Tomboy/Watchers.cs | 42 +++++++++++++++++++++++++++++++++++++++++-
 1 file changed, 41 insertions(+), 1 deletion(-)

commit f72e92f62bc5d166db466afabdd928eebd6fe3b0
Author: Jared Jennings <jaredljennings@gmail.com>
Date:   Fri Jun 10 15:40:08 2011 -0700

    Fix focus chain in Search All Notes window
    
    https://bugzilla.gnome.org/show_bug.cgi?id=512175

 Tomboy/RecentChanges.cs | 25 ++++++++++++++++++++++++-
 1 file changed, 24 insertions(+), 1 deletion(-)

commit 6137f40ba7c5ff290c19f2358079787eca8587ef
Author: Pavol Klačanský <pavol@klacansky.com>
Date:   Fri Jun 10 13:23:30 2011 -0700

    Specify utf8 encoding for sync confirmation page
    
    Fix for 622861
    https://bugzilla.gnome.org/show_bug.cgi?id=622861

 Tomboy/Addins/WebSyncService/WebSyncPreferencesWidget.cs | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d8bb1579f4f3ad367e7b3adfefaaa1b584e44926
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Thu Jun 9 16:11:19 2011 +0200

    Updated Norwegian bokmål translation

 po/nb.po | 117 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 63 insertions(+), 54 deletions(-)

commit 9815ac3faffa398e90a1b774ef94ab450a3bb6ea
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Sun May 29 19:06:32 2011 +0200

    [l10n]Updated Catalan (Valencian) translation

 po/ca@valencia.po | 236 ++++++++++++++++++++++++++++++------------------------
 1 file changed, 133 insertions(+), 103 deletions(-)

commit 2509092847fd3aa101c72f368b62879dc82a9692
Author: Iain Lane <laney@ubuntu.com>
Date:   Tue May 10 08:36:04 2011 +0100

    Switch from NDesk Dbus to dbus-sharp

 Tomboy.mdp                              | 6 +++---
 Tomboy/Addins/Tasque/RemoteControl.cs   | 2 +-
 Tomboy/Addins/Tasque/TasqueNoteAddin.cs | 2 +-
 Tomboy/Gnome.Keyring/Ring.cs            | 2 +-
 Tomboy/GnomeApplication.cs              | 2 +-
 Tomboy/GnomeSession.cs                  | 2 +-
 Tomboy/RemoteControl.cs                 | 2 +-
 Tomboy/RemoteControlProxy.cs            | 2 +-
 configure.in                            | 4 ++--
 9 files changed, 12 insertions(+), 12 deletions(-)

commit acc69e8868a996bf5bad3c473cf7a35e7609494b
Author: Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>
Date:   Fri May 27 20:21:33 2011 +0200

    Updated Esperanto translation

 po/eo.po | 304 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 161 insertions(+), 143 deletions(-)

commit 62d86267513c8aaa7df5072cd4411cb807d178c2
Author: Olav Vitters <olav@vitters.nl>
Date:   Tue May 24 16:56:35 2011 +0200

    Use tar-ustar instead of tar-pax to ensure OpenBSD compatibility

 configure.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 5ae7463891f6ea321135f589c30d6d8ea18a4971
Author: Andika Triwidada <andika@gmail.com>
Date:   Mon May 16 08:33:31 2011 +0700

    Updated Indonesian translation

 po/id.po | 180 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 89 insertions(+), 91 deletions(-)

commit 473b2c8d7196c39fc8c61e38a3438510e141766e
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Wed May 11 18:08:28 2011 +0200

    Updated Slovenian translation

 po/sl.po | 118 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 65 insertions(+), 53 deletions(-)

commit ab368fbdcb65d60bb0445af8e24a230840230eab
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Mon May 9 00:50:17 2011 +0300

    Updated Hebrew translation.

 po/he.po | 133 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 81 insertions(+), 52 deletions(-)

commit e57dd80e60e77d820519d69dd82d6cf4d55f2917
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:   Fri May 6 19:57:04 2011 +0300

    Uploaded Ukranian

 po/uk.po | 134 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 79 insertions(+), 55 deletions(-)

commit 7ba21a7df7997806fcc59291810207e526622780
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:   Fri May 6 19:49:54 2011 +0300

    Uploaded Ukranian

 po/uk.po | 14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

commit 12e3cf82da558ae580d15ff3a7a8fcb2d25d6768
Author: Muhammet Kara <muhammet.k@gmail.com>
Date:   Tue May 3 12:38:19 2011 +0300

    Updated Turkish translation

 po/tr.po | 5069 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 2534 insertions(+), 2535 deletions(-)

commit 1b7c7bee7992d5781aff2bc9523412f642e6a432
Author: Muhammet Kara <muhammet.k@gmail.com>
Date:   Tue May 3 12:36:17 2011 +0300

    Updated Turkish translation

 po/tr.po | 5087 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 2535 insertions(+), 2552 deletions(-)

commit 7a1258fda0ee7c23b8531fc3c24e4f19eca9fb2a
Author: Abduxukur Abdurixit <abdurixit@gmail.com>
Date:   Sun May 1 20:11:06 2011 +0200

    Added UG translation

 po/ug.po | 4312 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 2171 insertions(+), 2141 deletions(-)

commit ea128605b6c863f355637e21ca517499e690a43b
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Sat Apr 30 23:05:37 2011 +0200

    Updated galician translations

 po/gl.po | 139 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 81 insertions(+), 58 deletions(-)

commit 5aaad80fe178a0de652d38b57192c54250b5be0d
Author: Marek Černocký <marek@manet.cz>
Date:   Sat Apr 30 13:15:29 2011 +0200

    Updated Czech translation

 po/cs.po | 159 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 97 insertions(+), 62 deletions(-)

commit 6fbc544c9387571dbf7ca9ec985829699e02a0d0
Author: Muhammet Kara <muhammet.k@gmail.com>
Date:   Fri Apr 29 02:46:06 2011 +0300

    Updated Turkish translation

 po/tr.po | 4641 ++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 2560 insertions(+), 2081 deletions(-)

commit a03149f1acf70eaa4bd563d5982fc372b9d7b0f0
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Wed Apr 27 20:23:43 2011 +0200

    Updated Spanish translation

 po/es.po | 80 ++++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 45 insertions(+), 35 deletions(-)

commit 5c7941bccd17a0c1014bc9d06aca833f96543834
Author: Greg Poirier <gpoirier@src.gnome.org>
Date:   Sun Apr 17 22:06:20 2011 -0500

    Allow the user to open multiple notes via keypress or menu
    
    bug 587499

 Tomboy/RecentChanges.cs | 17 ++++++++++++-----
 1 file changed, 12 insertions(+), 5 deletions(-)

commit b10187a468d83bb3f8db0e4b49bf0ef7dfd43b3d
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Thu Apr 21 23:02:26 2011 +0200

    Updated Hungarian help translation

 help/hu/hu.po | 9 ++++-----
 1 file changed, 4 insertions(+), 5 deletions(-)

commit 7274ebd68216e7956b84804f61de22e0809e59d0
Author: Abhinav <er.abhinav.upadhyay@gmail.com>
Date:   Wed Apr 20 21:05:51 2011 -0700

    Disable Delete action when note list not in focus
    
    Add event handlers for TreeView focus in the Search All Notes window to
    disable Delete action.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=647462

 Tomboy/RecentChanges.cs | 16 ++++++++++++++++
 1 file changed, 16 insertions(+)

commit c1eb1bd8d1dc9a5107f7acb9959ac13862d48893
Author: Jared Jennings <jjennings@src.gnome.org>
Date:   Mon Apr 18 00:27:10 2011 -0400

    Schema now references *Search All Notes* Bug #631000

 data/tomboy.schemas.in | 16 ++++++++--------
 1 file changed, 8 insertions(+), 8 deletions(-)

commit 94d5294f8fca60495db88da15cf9fd305d3955b1
Author: Greg Poirier <gpoirier@src.gnome.org>
Date:   Sun Apr 17 15:36:09 2011 -0500

    Context-menu key now opens next to selected notes
    
    bug 606007

 Tomboy/RecentChanges.cs | 61 ++++++++++++++++++++++++++++++-------------------
 1 file changed, 37 insertions(+), 24 deletions(-)

commit 3dcda4a61ceca813327bb70d6494f467349c4abd
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Wed Apr 13 19:39:37 2011 +0200

    Updated Spanish translation

 po/es.po | 56 ++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 34 insertions(+), 22 deletions(-)

commit cc663c19279a8ce4c82a461056a9ad79afd8662a
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Tue Apr 12 21:06:57 2011 +0200

    Updated Spanish translation

 po/es.po | 60 +++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 33 insertions(+), 27 deletions(-)

commit 9ffaf114365d808a94dcab769092411a9e893322
Author: Aaron Borden <adborden@live.com>
Date:   Mon Apr 11 10:10:21 2011 -0700

    Cleanup strings in Sync dialogs
    
    Make strings a little more professional as per GNOME.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=473519

 Tomboy/Addins/SshSyncService/SshSyncServiceAddin.cs       |  2 +-
 Tomboy/Addins/WebDavSyncService/WebDavSyncServiceAddin.cs |  2 +-
 Tomboy/PreferencesDialog.cs                               | 13 ++++++-------
 3 files changed, 8 insertions(+), 9 deletions(-)

commit 0294442c8b64b1d30aebf9c5cea2c68c2490f26a
Author: Jared Jennings <jjennings@src.gnome.org>
Date:   Sat Apr 9 17:59:24 2011 -0400

    submitting patch for bug 637239

 Tomboy/RecentChanges.cs |  5 ++++-
 Tomboy/Search.cs        | 23 +++++++++++++++++------
 2 files changed, 21 insertions(+), 7 deletions(-)

commit 2a0b6530032c9ab1a34a02895f53fca02cdb3c10
Author: Jordi Serratosa <jordis@softcatala.cat>
Date:   Tue Apr 5 22:56:10 2011 +0200

    [l10n]Fixes on Catalan translation

 po/ca.po | 64 ++++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 32 insertions(+), 32 deletions(-)

commit ebabe9339b27da59229c728aff4025b9a2773691
Author: Greg Poirier <gpoirier@src.gnome.org>
Date:   Mon Apr 4 17:20:23 2011 -0500

    Bumped to version 1.7.0

 Tomboy/Defines.WIN32.cs | 2 +-
 configure.in            | 2 +-
 osx/Contents/Info.plist | 4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit 6db840f7aa9f234ed955ec7aaf5244acc711014a
Author: Greg Poirier <gpoirier@src.gnome.org>
Date:   Mon Apr 4 16:45:48 2011 -0500

    Update NEWS for 1.6.0

 NEWS | 10 ++++++++++
 1 file changed, 10 insertions(+)

commit 773cb1b88413d57c1c64fed4fd7e4daee9f00e8b
Author: Greg Poirier <gpoirier@src.gnome.org>
Date:   Mon Apr 4 16:42:04 2011 -0500

    Bump version to 1.6.0

 Tomboy/Defines.WIN32.cs | 2 +-
 configure.in            | 2 +-
 osx/Contents/Info.plist | 4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit bf90f8b7934ae38dac77977a12965bb542dd419e
Author: Marek Černocký <marek@manet.cz>
Date:   Mon Apr 4 20:39:18 2011 +0200

    Updated Czech translation

 help/cs/figures/tomboy.png | Bin 0 -> 51032 bytes
 1 file changed, 0 insertions(+), 0 deletions(-)

commit 276cc3933800daa6d7f7f009a68758bd2c441ffa
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Mon Apr 4 15:06:05 2011 +0200

    Updated Polish translation

 help/pl/pl.po | 2726 ++++++++++++++++++---------------------------------------
 1 file changed, 849 insertions(+), 1877 deletions(-)

commit 36dd128519760d55442e8f022b8879a60d798649
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Sun Apr 3 19:14:57 2011 -0700

    Update About dialog to feature new maintenance team
    
    https://bugzilla.gnome.org/show_bug.cgi?id=646677

 Tomboy/Tomboy.cs | 14 +++++++++-----
 1 file changed, 9 insertions(+), 5 deletions(-)

commit 8cf9f907f40cb873c8a6249f3a86d51e961df5c3
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Mon Apr 4 12:19:06 2011 +0200

    Updated Basque language

 po/eu.po | 333 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 182 insertions(+), 151 deletions(-)

commit 56ec5ac4fd539f025a9da34bcd4ee892304393d7
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Sun Apr 3 19:01:37 2011 -0700

    Add Aaron, Ben, and Jared as maintainers

 MAINTAINERS | 12 ++++++++++++
 tomboy.doap | 21 +++++++++++++++++++++
 2 files changed, 33 insertions(+)

commit 200fa4146fc102e9126c240c11551b58911e11e8
Author: Asia Słowik <asiaslowik@gmail.com>
Date:   Sun Apr 3 19:54:56 2011 +0200

    Updated Polish translation

 help/pl/pl.po | 3170 ++++++++++++++++++++++++++++++++++++++++-----------------
 1 file changed, 2217 insertions(+), 953 deletions(-)

commit 0b9b62248c092bc36344cb847ba977bb33a932e3
Author: Wolfgang Stöggl <c72578@yahoo.de>
Date:   Sun Apr 3 16:53:04 2011 +0200

    [l10n] Updated German doc translation

 help/de/de.po | 56 ++++++++++++++++++++++----------------------------------
 1 file changed, 22 insertions(+), 34 deletions(-)

commit c830d4d58f37f34b973bb8c287ee1787beeba0c8
Author: Marek Černocký <marek@manet.cz>
Date:   Sun Apr 3 16:30:52 2011 +0200

    Updated Czech translation

 po/cs.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 2e4c8de09958e3f03b9c413b7ca921be8da8d6aa
Author: Marek Černocký <marek@manet.cz>
Date:   Sun Apr 3 16:16:06 2011 +0200

    Updated Czech translation

 po/cs.po | 17 +++++++++--------
 1 file changed, 9 insertions(+), 8 deletions(-)

commit da4c6384750af8e7f79d78b3d75e5acbdb916e93
Author: Marek Černocký <marek@manet.cz>
Date:   Sun Apr 3 11:49:19 2011 +0200

    Updated Czech translation

 help/cs/cs.po | 2229 +++++++++++++++++++++++++++++++--------------------------
 1 file changed, 1226 insertions(+), 1003 deletions(-)

commit 22dcb57b862fa2bb4c16f3951285f069eac88a18
Author: Marek Černocký <marek@manet.cz>
Date:   Sun Apr 3 08:21:18 2011 +0200

    Updated Czech translation

 po/cs.po | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit bdad2ae02fc7634ef9e73ba19dd873da69904bb2
Author: Marek Černocký <marek@manet.cz>
Date:   Sat Apr 2 21:11:42 2011 +0200

    Updated Czech translation

 po/cs.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit eff95d5d8fb41e8445356472da7224abbcc0facd
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Sat Apr 2 20:55:02 2011 +0200

    Updated Spanish translation

 help/es/es.po | 32 ++++++++++++--------------------
 po/es.po      | 10 +++++-----
 2 files changed, 17 insertions(+), 25 deletions(-)

commit 06e3ffe032c836832d6f320f96c51eb03ea857c5
Author: Greg Poirier <gpoirier@src.gnome.org>
Date:   Sat Apr 2 11:54:41 2011 -0500

    Updating MAINTAINERS and tomboy.doap

 MAINTAINERS | 4 ++++
 tomboy.doap | 7 +++++++
 2 files changed, 11 insertions(+)

commit c6d60e4203e7ec84db58045f556e2c7258015024
Author: Marek Černocký <marek@manet.cz>
Date:   Sat Apr 2 16:53:08 2011 +0200

    Fixed tab name

 help/C/note-edit-prefs.page | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a97c7ab0cf1e31306606af689414b9696a7d2695
Author: Marek Černocký <marek@manet.cz>
Date:   Sat Apr 2 16:12:26 2011 +0200

    Updated Czech translation

 po/cs.po | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 9313e6b3ff6cfc1e61a13da15e74f760faf57ade
Author: Marek Černocký <marek@manet.cz>
Date:   Sat Apr 2 16:03:48 2011 +0200

    Updated Czech translation

 po/cs.po | 13 +++++++------
 1 file changed, 7 insertions(+), 6 deletions(-)

commit 90248dd0ae35db87b2454b0548ed2f43b3915ee3
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Fri Apr 1 20:24:10 2011 +0200

    Updated Hungarian translation

 po/hu.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ffa32d59ede6332175207225afb3f4b15a1befd4
Author: Dr.T.Vasudevan <agnihot3@gmail.com>
Date:   Fri Apr 1 20:55:06 2011 +0530

    Updated Tamil translation

 po/ta.po | 102 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 51 insertions(+), 51 deletions(-)

commit 8c22d535e963f1fffe0d9bba2479c90f8fd24a97
Author: Amitakhya Phukan <amitakhya@svn.gnome.org>
Date:   Thu Mar 31 16:17:07 2011 +0530

    Updated Assamese translations

 po/as.po | 5377 +++++++++++++++++++++++++-------------------------------------
 1 file changed, 2181 insertions(+), 3196 deletions(-)

commit 9d2f54f8da2322c44404535081a5879d0068e63e
Author: Amitakhya Phukan <amitakhya@svn.gnome.org>
Date:   Thu Mar 31 16:10:03 2011 +0530

    Updated Assamese translations

 po/as.po | 5262 ++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 3228 insertions(+), 2034 deletions(-)

commit b8dc589797ff71877be627fcb941d508f71175da
Author: Abduxukur Abdurixit <abdurixit@gmail.com>
Date:   Sun Mar 27 21:50:19 2011 +0200

    Added UG translation

 po/ug.po | 4282 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 2141 insertions(+), 2141 deletions(-)

commit eeafb59347079b557264b665f83f8ecdea498a04
Author: A S Alam <aalam@users.sf.net>
Date:   Sat Mar 26 23:53:29 2011 +0530

    update tranlation for Punjabi by A S Alam

 po/pa.po | 420 +++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 263 insertions(+), 157 deletions(-)

commit 4dd9fc73435d4c524fa9d1569e47601abf9eaf29
Author: Jiro Matsuzawa <matsuzawa.jr@gmail.com>
Date:   Sat Mar 26 22:34:48 2011 +0900

    Updated Japanese translation.

 po/ja.po | 50 ++++++++++++++++++++++++--------------------------
 1 file changed, 24 insertions(+), 26 deletions(-)

commit a60436157c1d9e3d53aec57a94189e988662755e
Author: Lele Long <schemacs@gmail.com>
Date:   Fri Mar 25 04:25:09 2011 +0000

    Update Simplified Chinese help translation.

 help/zh_CN/zh_CN.po | 29 +++++++++++++++--------------
 1 file changed, 15 insertions(+), 14 deletions(-)

commit bba6a76dc2a27146c345fa0df1101d33755fa875
Author: Pavol Klačanský <pavol@klacansky.com>
Date:   Sun Mar 20 17:16:17 2011 +0100

    Updated Slovak translation

 po/sk.po | 65 ++++++++++++++++++++++++++++++----------------------------------
 1 file changed, 30 insertions(+), 35 deletions(-)

commit c55ec30a525e4797cd02c19c5d0d73fec3fc04f3
Author: Yuri Myasoedov <omerta13@yandex.ru>
Date:   Sat Mar 19 20:47:56 2011 +0300

    Updated Russian translation

 po/ru.po | 781 ++++++++++++++++++---------------------------------------------
 1 file changed, 221 insertions(+), 560 deletions(-)

commit 789bbb9d6cc98ca29f9e1c8f1a8c989bf6f5767d
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Sat Mar 19 23:44:43 2011 +0900

    Updated Korean translation

 po/ko.po | 26 ++++++++++++++------------
 1 file changed, 14 insertions(+), 12 deletions(-)

commit e97121417e23faae01e393314e59c0bfa44c85cb
Author: Aron Xu <aronxu@gnome.org>
Date:   Sat Mar 19 02:41:37 2011 +0000

    QA for simplified Chinese translation.

 po/zh_CN.po | 13 +++++++------
 1 file changed, 7 insertions(+), 6 deletions(-)

commit 9a1e4dc8d4d5d0defe44c0456116bedd1d04ffc1
Author: Bakaoukas Nikolaos <nikolaos.x1@gmail.com>
Date:   Fri Mar 18 19:20:27 2011 +0200

    l10n: Updated Greek translation for tomboy docs

 help/el/el.po | 123 +++++++++++++++++++++-------------------------------------
 1 file changed, 45 insertions(+), 78 deletions(-)

commit 68aefe576143245cc113158346fc2c3648910aca
Author: Claude Paroz <claude@2xlibre.net>
Date:   Thu Mar 17 18:19:03 2011 +0100

    Updated French help translation

 help/fr/fr.po | 307 ++++++++++++++++++++++++++++++++++++++++++++++++----------
 1 file changed, 257 insertions(+), 50 deletions(-)

commit be809ebec5f8ca58c17d2b9c05885b1d4366fa82
Author: Bruce Cowan <bruce@bcowan.me.uk>
Date:   Thu Mar 17 12:59:41 2011 +0000

    Updated British English translation

 po/en_GB.po | 46 +++++++++++++++++++++++-----------------------
 1 file changed, 23 insertions(+), 23 deletions(-)

commit fb1974132b2e6a5e6336e2645365825d90bc85d8
Author: Manoj Kumar Giri <mgiri@redhat.com>
Date:   Thu Mar 17 14:27:41 2011 +0530

    Updated Oriya Translation

 po/or.po | 67 ++++++++++++++++++++++++++++------------------------------------
 1 file changed, 29 insertions(+), 38 deletions(-)

commit 1e3e80776203433afd04011a60ae7154bc015340
Author: Lucian Adrian Grijincu <lucian.grijincu@gmail.com>
Date:   Wed Mar 16 23:03:22 2011 +0100

    Updated Romanian translation

 po/ro.po | 15 +++++++--------
 1 file changed, 7 insertions(+), 8 deletions(-)

commit 00fc07d6e3293503d04068806987a9acb304b0d8
Author: Lucian Adrian Grijincu <lucian.grijincu@gmail.com>
Date:   Wed Mar 16 23:02:46 2011 +0100

    Updated Romanian translation

 po/ro.po | 20 ++++++++++++--------
 1 file changed, 12 insertions(+), 8 deletions(-)

commit d7a103e08110af13f26ac859ff49ce9ac84edc85
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Tue Mar 15 15:38:53 2011 +0100

    Updated Hungarian help translation

 help/hu/hu.po | 109 ++++++++++++++++++++++++++++++++++++++++++++--------------
 1 file changed, 83 insertions(+), 26 deletions(-)

commit 6c8c969c323500db0fd73ea9ceaba4dfdf7825ec
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Tue Mar 15 15:31:45 2011 +0100

    Updated Hungarian translation

 po/hu.po | 156 ++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 73 insertions(+), 83 deletions(-)

commit e0eda0c0fb968735dd272041b4b61784e3ca00de
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   Sat Mar 12 01:38:41 2011 +0000

    Updated Portuguese translation

 po/pt.po | 84 +++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 43 insertions(+), 41 deletions(-)

commit 2fb71523aaced231ce9d62de98f5fc307097d2c1
Author: André Gondim <andregondim@ubuntu.com>
Date:   Fri Mar 11 10:45:48 2011 -0300

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 265 ++++++++++++++----------------------------------------------
 1 file changed, 60 insertions(+), 205 deletions(-)

commit 5c2546434975f9531fa9b1ff641fae4001ccc0c9
Author: Manoj Kumar Giri <mgiri@redhat.com>
Date:   Fri Mar 11 19:05:31 2011 +0530

    Updated Oriya Translation

 po/or.po | 819 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 489 insertions(+), 330 deletions(-)

commit 281344cd575b17c7095be1b86798968d33ac7190
Author: Christian Kirbach <Christian.Kirbach@googlemail.com>
Date:   Wed Mar 2 22:00:44 2011 +0100

    [l10n] Updated German help translation

 help/de/de.po | 643 +++++++++++++++++++++++++++++++++++++++-------------------
 1 file changed, 435 insertions(+), 208 deletions(-)

commit 08fdbd66255d0067e5d9ec6e53b94b4f0c444a07
Author: Rudolfs Mazurs <rudolfs.mazurs@gmail.com>
Date:   Tue Mar 1 00:07:19 2011 +0200

    Updated Latvian translation.

 po/lv.po | 437 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 225 insertions(+), 212 deletions(-)

commit 0d9660c58dc50bd7f2535faf112883409b821767
Author: Sweta Kothari <swkothar@redhat.com>
Date:   Mon Feb 28 15:41:43 2011 +0530

    Updated Gujarati Translations

 po/gu.po | 825 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 483 insertions(+), 342 deletions(-)

commit 05cdd72f05fb5d82ef788fa16bf989144202f6d1
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Mon Feb 28 07:40:39 2011 +0100

    Updated Spanish translation

 help/es/es.po | 40 ++++++++++++++++++++++++++++------------
 1 file changed, 28 insertions(+), 12 deletions(-)

commit 25a6164faae1fd8d0442c8d7bae579b4080ad653
Author: Christian Kirbach <Christian.Kirbach@googlemail.com>
Date:   Sun Feb 27 20:44:02 2011 +0100

    [help] Fixed 3 grammar and language mistakes (bug #642156)

 help/C/sync-setup.page | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit c660b1b480f5f9e00bc4fd2e863f56e1a5dd9341
Author: Bruno Brouard <annoa.b@gmail.com>
Date:   Wed Feb 23 14:29:52 2011 +0100

    Updated French translation

 po/fr.po | 92 ++++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 46 insertions(+), 46 deletions(-)

commit 01e49305a52e9034b4abb47320c31e8978d63a9e
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Wed Feb 23 09:58:27 2011 +0100

    Updated Norwegian bokmål translation.

 po/nb.po | 53 ++++++++++++++++++++++++++++++-----------------------
 1 file changed, 30 insertions(+), 23 deletions(-)

commit e4c09f7c260a79e2cd2d91369e62d14e5444d4c1
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Sun Feb 20 15:04:26 2011 +0100

    Updated Spanish translation

 help/es/es.po | 77 +++++++++++++++++++++++------------------------------------
 1 file changed, 30 insertions(+), 47 deletions(-)

commit 84b8fbb459cf7bd724ab1b2284ac6ed8a9faac79
Author: Abduxukur Abdurixit <abdurixit@gmail.com>
Date:   Sat Feb 19 15:33:53 2011 +0100

    Added UG translation

 po/ug.po | 4270 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 2141 insertions(+), 2129 deletions(-)

commit 085172796deeb2225a1c845e60447a0eef02a43f
Author: Milo Casagrande <milo@ubuntu.com>
Date:   Thu Feb 17 22:33:25 2011 +0100

    [l10n] Updated Italian translation

 po/it.po | 73 ++++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 37 insertions(+), 36 deletions(-)

commit 7431df288160e70fb7ecfb9f2a6e80190ed5bfa5
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:   Thu Feb 17 18:01:11 2011 +0200

    Uploaded Ukranian

 po/uk.po | 359 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 195 insertions(+), 164 deletions(-)

commit 050f2816c9850db6373e028f103695f2c5c2eb36
Author: Ray Wang <raywang@gnome.org>
Date:   Mon Feb 14 18:03:13 2011 +0800

    Update Chinese (Simplified) translation

 po/zh_CN.po | 95 +++++++++++++++++++++++++++++++------------------------------
 1 file changed, 48 insertions(+), 47 deletions(-)

commit a720def893dbcd18ae5a3ee88e431edb7c2a9a5d
Author: Wouter Bolsterlee <wbolster@gnome.org>
Date:   Fri Feb 11 22:32:47 2011 +0100

    Updated Dutch translation by Wouter Bolsterlee

 po/nl.po | 46 +++++++++++++++++++++++++---------------------
 1 file changed, 25 insertions(+), 21 deletions(-)

commit af92ad43e4cfd5b04cb403ad8f78114b8e75c27b
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Fri Feb 11 12:06:48 2011 +0100

    Updated Polish translation

 po/pl.po | 41 +++++++++++++++++++++--------------------
 1 file changed, 21 insertions(+), 20 deletions(-)

commit 286e1b36721ff6440eefbc871e061a657edded06
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Thu Jan 27 00:49:50 2011 +0100

    QA of Galician translations

 po/gl.po | 98 +++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 48 insertions(+), 50 deletions(-)

commit 07798510ad93320e0e4b6257e36f46dadd52ceef
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Tue Jan 25 21:18:48 2011 +0100

    Updated Norwegian bokmål translation.

 po/nb.po | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit 5ebac6b741b776dae6b2c1e690e34bfbe093d92a
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Sun Jan 23 14:38:13 2011 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po | 90 +++++++++++++++++++++++++++++++------------------------------
 po/zh_TW.po | 90 +++++++++++++++++++++++++++++++------------------------------
 2 files changed, 92 insertions(+), 88 deletions(-)

commit 46541375161d8d17d09897deb49b286c222d566d
Author: Marios Zindilis <m.zindilis@dmajor.org>
Date:   Wed Jan 19 12:47:44 2011 +0200

    Updated Greek translation

 po/el.po | 66 +++++++++++++++++++++++++---------------------------------------
 1 file changed, 26 insertions(+), 40 deletions(-)

commit 96db7183a37bb84b9e0b687b2df2accd6f2a3b84
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Thu Jan 13 15:31:41 2011 +0200

    Updated Hebrew translation.

 po/he.po | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit fc9ceac02f0c950bf0d5a12a9f257ec6d71f52e6
Author: Alexander Shopov <ash@kambanaria.org>
Date:   Wed Jan 12 23:26:15 2011 +0200

    Updated Bulgarian translation

 po/bg.po | 38 +++++++++++++++++++-------------------
 1 file changed, 19 insertions(+), 19 deletions(-)

commit 8b308c3648c5b1f631d44047fc496bdcf354ec76
Author: Andika Triwidada <andika@gmail.com>
Date:   Tue Jan 11 11:30:09 2011 +0700

    Updated Indonesian translation

 po/id.po | 824 +++++++++++++++++++--------------------------------------------
 1 file changed, 244 insertions(+), 580 deletions(-)

commit 73211f065eb39de316cc855dbae22fe6afa72554
Author: Robert Nordan <rpvn@robpvn.net>
Date:   Mon Jan 3 18:06:24 2011 +0100

    Changed GetSelectedNotebook from private to public so it can be used by addins.

 Tomboy/RecentChanges.cs | 8 +++++++-
 1 file changed, 7 insertions(+), 1 deletion(-)

commit b8f6d0bb46d5b5a1729ef510eb9c57bb01ba4af0
Author: Ask H. Larsen <asklarsen@gmail.com>
Date:   Sun Jan 2 10:50:58 2011 +0100

    Updated Danish translation

 po/da.po | 36 ++++++++++++++++++------------------
 1 file changed, 18 insertions(+), 18 deletions(-)

commit 87a4dc2e2a6b5dcee2552f1fc6ee669069e3c4b9
Author: Daniel Nylander <po@danielnylander.se>
Date:   Wed Dec 29 15:54:45 2010 +0100

    Updated Swedish translation

 po/sv.po | 37 +++++++++++++++++++------------------
 1 file changed, 19 insertions(+), 18 deletions(-)

commit 5414380c2ec0fe72b0acd913e5d5ab08a4a41f80
Author: Marek Černocký <marek@manet.cz>
Date:   Tue Dec 28 13:40:13 2010 +0100

    Updated Czech translation

 po/cs.po | 40 +++++++++++++++++++++-------------------
 1 file changed, 21 insertions(+), 19 deletions(-)

commit b728c8bc12343c272899909c5fee301d47c31b45
Author: Teliute <teliute@163.com>
Date:   Tue Dec 28 17:36:21 2010 +0800

    Update Chinese (China) help translation.

 help/zh_CN/zh_CN.po | 332 ++++++++++++++++++++++++++++++++++++++++------------
 1 file changed, 256 insertions(+), 76 deletions(-)

commit 0cbbfa7daccebc31b05e12807053e8ec6a389523
Author: Pavol Klačanský <pavol@klacansky.com>
Date:   Sun Dec 26 17:36:29 2010 +0100

    Updated Slovak translation

 po/sk.po | 1898 +++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 1125 insertions(+), 773 deletions(-)

commit 3deb4e826da645110b3686434e18d13a476b47ff
Author: Jordi Mas <jmas@softcatala.org>
Date:   Sat Dec 25 11:37:28 2010 +0100

    Update fuzzy string

 po/ca.po | 74 +++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 40 insertions(+), 34 deletions(-)

commit b9e8a1dbade1673c1b17c18415b4f41fb0a622d2
Author: Gheyret T.Kenji <gheyret@gmail.com>
Date:   Thu Dec 23 19:39:19 2010 +0100

    Added UG translation

 po/ug.po | 152 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 75 insertions(+), 77 deletions(-)

commit 236496af071891c1262f6e2058ede66602ae7e0c
Author: Ivar Smolin <okul@linux.ee>
Date:   Mon Dec 20 14:18:16 2010 +0200

    [l10n] Updated Estonian translation

 po/et.po | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 642eaf59b7856b7f91bae9d6650db438e81d56a2
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Fri Dec 17 14:37:33 2010 +0100

    Updated Norwegian bokmål translation

 po/nb.po | 142 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 76 insertions(+), 66 deletions(-)

commit a1a4e9360508d7278f4048866dd37901abba29a4
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Mon Dec 6 01:32:02 2010 +0100

    Updated Hungarian help translation

 help/hu/hu.po | 232 +++++++++++++++++++++++++++++++++++++++++++++++-----------
 1 file changed, 189 insertions(+), 43 deletions(-)

commit acd23ff57f35b10ecac97b1eac7d9b75c0e421ab
Author: Luis Medinas <lmedinas@gnome.org>
Date:   Fri Dec 3 13:43:08 2010 +0000

    Fix Bug #635614 - tomboy insecure LD_LIBRARY_PATH
    
    Fix CVE-2010-4005. Originally found by Ludwig Nussel <lnussel@novell.com>.

 Tomboy/tomboy-panel.in | 2 +-
 Tomboy/tomboy.in       | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit a29130620d896093831a52b644726276612f7f5f
Author: Theppitak Karoonboonyanan <thep@linux.thai.net>
Date:   Sun Nov 28 17:48:43 2010 +0700

    Updated Thai translation.

 po/th.po | 333 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 180 insertions(+), 153 deletions(-)

commit e0e84584e004fe79f5443d2bd86e290da81f15a0
Author: Paul Seyfert <pseyfert@mathphys.fsk.uni-heidelberg.de>
Date:   Sat Nov 20 16:26:58 2010 +0100

    Updated German translation

 po/de.po | 372 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 195 insertions(+), 177 deletions(-)

commit 10c6277f06aa9c9c85e6fbac8a4133d8be4f6f2f
Author: Gheyret T.Kenji <gheyret@gmail.com>
Date:   Sat Nov 20 13:02:04 2010 +0100

    Added UG translation

 po/ug.po | 24 ++++++++++++------------
 1 file changed, 12 insertions(+), 12 deletions(-)

commit c132548681d392bd3cb4fbb44daeee5ad950e29a
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Mon Nov 15 01:22:41 2010 +0100

    Updated Galician help translations

 help/gl/gl.po | 153 +++++++++++++++++++++++++++++++++++++++++++++++++++++++---
 1 file changed, 145 insertions(+), 8 deletions(-)

commit b19c358cc099b135f18a2377387c691de4a25a59
Author: Hiroyuki Sekihara <hiroyuki.sekihara@gmail.com>
Date:   Mon Nov 15 01:13:25 2010 +0900

    Updated Japanese translation.

 po/ja.po | 51 +++++++++++++++++++++++++++------------------------
 1 file changed, 27 insertions(+), 24 deletions(-)

commit e0f3b7a59ac4d79e6328baa303ad7f4ae6a29dba
Author: Gheyret T.Kenji <gheyret@gmail.com>
Date:   Sun Nov 14 00:07:05 2010 +0100

    Added UG translation

 po/LINGUAS | 1 +
 1 file changed, 1 insertion(+)

commit 7748bab00865c0f1ef3a7b844f47fe9cb461a362
Author: Gheyret T.Kenji <gheyret@gmail.com>
Date:   Sat Nov 13 22:58:16 2010 +0100

    Added UG translation

 po/ug.po | 2131 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 2131 insertions(+)

commit b84667b5fae2128be81a5d6d2d0f61c31e6addd2
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Sat Nov 13 20:01:40 2010 +0100

    Updaged Galician help translations

 help/gl/gl.po | 437 ++++++++++++++++++++++++++++++++++++++++++++++------------
 1 file changed, 348 insertions(+), 89 deletions(-)

commit 5d7a0287eae5c3ae5719f604cf5153b13613e5a2
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Fri Nov 12 23:45:11 2010 +0100

    Updated Galician translations

 po/gl.po | 13 ++++++-------
 1 file changed, 6 insertions(+), 7 deletions(-)

commit d3060a8e885f7bc05f52c404b62c8dfd1c08e880
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Tue Nov 2 23:51:33 2010 +0100

    Updated Galician translations

 po/gl.po | 174 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 88 insertions(+), 86 deletions(-)

commit 1ef13a9f7ae9e6c1e76267adb0b130a014f08e33
Author: Andrej Žnidaršič <andrej.znidarsic@gmail.com>
Date:   Thu Nov 4 17:25:59 2010 +0100

    Updated Slovenian translation

 help/sl/sl.po | 716 ++++++++++++++++++++--------------------------------------
 1 file changed, 243 insertions(+), 473 deletions(-)

commit d3a89188505c1a547487f50c7292c3dfa9bb221f
Author: Ivar Smolin <okul@linux.ee>
Date:   Wed Nov 3 00:30:42 2010 +0200

    [l10n] Updated Estonian translation

 po/et.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit c851eafc9db58b0688d503f0a683175c0f5417ef
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Mon Nov 1 09:20:39 2010 +0100

    Updated Spanish translation

 help/es/es.po | 73 ++++++++++++++++++-----------------------------------------
 1 file changed, 22 insertions(+), 51 deletions(-)

commit fe82eed641df4398c7fcf0c4363332ad3681bd36
Author: Paul Cutler <pcutler@gnome.org>
Date:   Sun Oct 31 09:37:37 2010 -0500

    [help] Remove title format from addins descriptions
    
    Fix bgo 636606 by removing the title and section to fix the formatting
    of addins-tools.page

 help/C/addins-tools.page | 4 +---
 1 file changed, 1 insertion(+), 3 deletions(-)

commit 1083ff287966c6c5690c24bc06abc403db165503
Author: Paul Cutler <pcutler@gnome.org>
Date:   Sun Oct 31 09:27:02 2010 -0500

    [help] fix sync-setup Seahorse setup
    
    Replace Computer Name with Login Name in SSH sync setup (bgo 633605)

 help/C/sync-setup.page | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 27fee4957cad1f29340fc172a476f1b6a2d58f94
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Fri Oct 29 21:56:19 2010 +0100

    Updated Catalan (Valencian) translation

 po/ca@valencia.po | 372 +++++++++++++++++++++++++++++-------------------------
 1 file changed, 202 insertions(+), 170 deletions(-)

commit 1a5771f1fecc7e1f6120f7532c75bb1dac0acb77
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Tue Oct 26 19:39:32 2010 +0200

    Updated Slovenian translation

 po/sl.po | 792 +++++++++++++++++++--------------------------------------------
 1 file changed, 234 insertions(+), 558 deletions(-)

commit 98df663fc4e35b7c161384d39a14e28e25e51eb7
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Mon Oct 25 16:25:29 2010 +0200

    Updated Spanish translation

 po/es.po | 112 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 56 insertions(+), 56 deletions(-)

commit 089add033b666c5ea91e69f2c4cfd176c08b8587
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Oct 25 07:02:02 2010 -0700

    Bump version to 1.5.3

 Tomboy/Defines.WIN32.cs | 2 +-
 configure.in            | 2 +-
 osx/Contents/Info.plist | 4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit a66f252cb9a2486631d70b5292c35d971d854b76
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Oct 25 06:56:57 2010 -0700

    Update NEWS for 1.5.2

 NEWS | 9 +++++++++
 1 file changed, 9 insertions(+)

commit a34216fc8df450e0ed44c6105e3943c0ae2c165b
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Sun Oct 24 13:13:38 2010 +0200

    Updated Spanish translation

 help/es/es.po | 472 ++++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 297 insertions(+), 175 deletions(-)

commit c3ee74de40f0e11969fa5d3abda43458fc2e3dcc
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Sun Oct 24 00:22:08 2010 +0200

    Updated Hebrew translation.

 po/he.po | 513 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 258 insertions(+), 255 deletions(-)

commit e3df90084229cae61b7a33fe373ca59dde84034f
Author: Stefan Schweizer <steve.schweizer@gmail.com>
Date:   Sat Oct 23 12:32:17 2010 +0200

    Update copyright year in about dialog

 Tomboy/Tomboy.cs | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit cdda806c89eaf83a9820c3f3606180dece6a27d8
Author: Simos Xenitellis <simos@gnome.org>
Date:   Sat Oct 23 02:08:20 2010 +0300

    l10n: Updated Greek translation for tomboy help

 help/el/el.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 495ae9009e8725e6bc291adbd19a178fdabfded7
Author: Stefan Schweizer <steve.schweizer@gmail.com>
Date:   Fri Oct 22 22:21:13 2010 +0200

    Fix loading of notebooks
    
    On mac notebooks were loaded before notes because a mac-specific block
    in NotebookApplicationAddin caused NotebookManager's static constructor
    to be called too early. We introduced the NotesLoaded event in
    NoteManager to better control the initialization of notebooks.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=612992

 Tomboy/NoteManager.cs               |  5 +++++
 Tomboy/Notebooks/NotebookManager.cs | 13 ++++++++++++-
 2 files changed, 17 insertions(+), 1 deletion(-)

commit 9fcdca86fdf5a553b455c2ff2fbc7467af830d78
Author: Paul Cutler <pcutler@gnome.org>
Date:   Fri Oct 22 08:04:58 2010 -0500

    [help] Fix formatting and broken link in sync.page
    
    Fix formattig in sync-setup.page and fix Managing Note Conflict link
    from sync.page to sync-setup.page

 help/C/sync-setup.page | 41 +++++++++++++++++++++++++++--------------
 help/C/sync.page       |  4 ++--
 2 files changed, 29 insertions(+), 16 deletions(-)

commit c628178d93def3626cb82cf27add3d9a4685a45e
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Fri Oct 22 14:52:16 2010 +0200

    Added Slovenian translation

 help/sl/sl.po | 1831 +++++++++++++++++++++++++++++++++++++++++++++++++++------
 1 file changed, 1658 insertions(+), 173 deletions(-)

commit 4afe2bd2b9955ba97bfc86f9df5cbcf2e9bd97b9
Author: Claude Paroz <claude@2xlibre.net>
Date:   Fri Oct 22 09:06:05 2010 +0200

    [help] Add missing page in Makefile.am
    
    Fix for bug #632633

 help/Makefile.am | 1 +
 1 file changed, 1 insertion(+)

commit 7dbea86ef32ff78679f622ea5f6435230b933d16
Author: Takayuki KUSANO <AE5T-KSN@asahi-net.or.jp>
Date:   Thu Oct 21 00:38:24 2010 +0900

    Updated Japanese translation

 po/ja.po | 33 +++++++++++++++++----------------
 1 file changed, 17 insertions(+), 16 deletions(-)

commit 68c33b21a0054471166582616dc1e0189b2d981d
Author: Stefan Schweizer <steve.schweizer@gmail.com>
Date:   Wed Oct 20 15:52:58 2010 +0200

    [mac] Use hand cursor when hovering over links
    
    MouseHandWatcher only changes the cursor to the hand cursor if Ctrl or
    Shift is not pressed when hovering a link. That did not work on mac
    because the modifiers obtained from GdkWindow had some modifiers set
    although none of them were actually held down. We now use the
    coordinates and modifiers from the event args.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=616317

 Tomboy/Watchers.cs | 15 ++++-----------
 1 file changed, 4 insertions(+), 11 deletions(-)

commit 71d0714bee5e5c48074df22ec80f126223bbb834
Author: Stefan Schweizer <steve.schweizer@gmail.com>
Date:   Wed Oct 20 15:50:21 2010 +0200

    [mac] Remove obsolete ChangeLog from mac solution

 Tomboy-mac.csproj | 1 -
 1 file changed, 1 deletion(-)

commit 0e4c3d5381b127fdc0b49a2989d5c8ad0f3b6e53
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Wed Oct 20 09:56:47 2010 +0200

    Updated galician doc translations

 help/gl/gl.po | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit 54376c191afd6a2ad50e64ee0735d4fb075f499a
Author: Claude Paroz <claude@2xlibre.net>
Date:   Wed Oct 20 09:26:36 2010 +0200

    [help] Fix XML validity of French translation

 help/fr/fr.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 49d982b7580d6b606f7f8234022f1b559a73f8cc
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Tue Oct 19 21:49:30 2010 -0700

    [mac] Support xbuild

 Tomboy-mac.csproj | 64 ++-----------------------------------------------------
 Tomboy-mac.sln    |  9 --------
 postbuild.sh      |  4 ----
 3 files changed, 2 insertions(+), 75 deletions(-)

commit 23f0d8bbeb5387f1a89a54e44670292c5916b786
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Tue Oct 19 15:20:43 2010 -0700

    [websync tests] Style fixes, slightly improved failure output

 Tomboy/Addins/WebSyncService/Tests/NoteConvertTests.cs | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 08dfc2f2d813c9adcde67e4eb85093d0a6a0aee0
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Tue Oct 19 15:18:00 2010 -0700

    [websync] Update regex to ensure note content is synchronized
    
    Add unit tests demonstrating the problem; <note-content> elements
    with unexpected attributes caused us to send empty content during
    web sync.
    
    This can happen when note XML is generated by alternative Tomboy
    note clients like Gnote.
    
    A better fix would be to stop using a regex to parse this data, but
    fixing the regex seemed more appropriate for a stable bugfix release.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=632535

 Tomboy/Addins/WebSyncService/NoteConvert.cs        |  2 +-
 .../WebSyncService/Tests/NoteConvertTests.cs       | 24 +++++++++++++++++++---
 Tomboy/Synchronization/SyncManager.cs              |  2 +-
 3 files changed, 23 insertions(+), 5 deletions(-)

commit 5497fc09499ddcf92a037b5d5236dc4288a3cd97
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Oct 18 15:55:33 2010 -0700

    Bump back to 1.5.2
    
    This reverts commit 4cdc0ad09a4eef80e1605adbd4f18abb8a442dd6.

 Tomboy/Defines.WIN32.cs | 2 +-
 osx/Contents/Info.plist | 4 ++--
 2 files changed, 3 insertions(+), 3 deletions(-)

commit 4cdc0ad09a4eef80e1605adbd4f18abb8a442dd6
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Oct 18 15:53:46 2010 -0700

    Drop version to 1.5.1.1 for minor mac-only bugfix release

 Tomboy/Defines.WIN32.cs | 2 +-
 osx/Contents/Info.plist | 4 ++--
 2 files changed, 3 insertions(+), 3 deletions(-)

commit ad1acce91cfea59119d07b9a869de28553f3c68d
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Oct 18 15:50:11 2010 -0700

    Actually revert addition of Help menu item for Mac
    
    This reverts commit 3d8fb16b9322efdfa3ad1e295a3753bd7979d23f.

 Tomboy/MacApplication.cs | 3 ---
 1 file changed, 3 deletions(-)

commit f9b133b4bbc3c70c6d8a18e583133fa7ef7e858c
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Oct 18 15:49:47 2010 -0700

    Whoops, reverted the wrong commit
    
    This reverts commit f00e2136579c1f3f0e342fb23e2f30a0af40f7f5.

 Tomboy/MacApplication.cs     | 3 ++-
 Tomboy/WindowsApplication.cs | 3 ++-
 2 files changed, 4 insertions(+), 2 deletions(-)

commit b8ae9adad0ca518881102453a74c3cfab32f2b6a
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Oct 18 15:18:33 2010 -0700

    Bump version to 1.5.2

 Tomboy/Defines.WIN32.cs | 2 +-
 configure.in            | 2 +-
 osx/Contents/Info.plist | 4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit f9380f87888509dc08d478472335e35ae8d70d4d
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Oct 18 15:11:02 2010 -0700

    Update NEWS for 1.5.1

 NEWS | 4 ++++
 1 file changed, 4 insertions(+)

commit 8fc7062735263277a89078df0c7e7fa0ecf56b79
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Oct 18 15:08:25 2010 -0700

    Bump version to 1.5.1

 Tomboy/Defines.WIN32.cs | 2 +-
 configure.in            | 2 +-
 osx/Contents/Info.plist | 4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit f36b65d65bdcad68464cc36c3a8674461558b308
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Oct 4 17:27:13 2010 -0700

    Update for 1.5.0

 NEWS | 5 +++++
 1 file changed, 5 insertions(+)

commit f00e2136579c1f3f0e342fb23e2f30a0af40f7f5
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Oct 18 14:56:42 2010 -0700

    Revert previous commit (add Help menu item for Mac)
    
    This for some reason interferes with the addition of the Tools menu in
    SyncManager.Initialize.  Copying that UI XML into MacApplication made
    the Tools menu reappear, but the Help menu item disappear.
    
    Patches still welcome here.
    
    This reverts commit edee8ee4975c4600e9649b39f666d446c2ba7690.

 Tomboy/MacApplication.cs     | 3 +--
 Tomboy/WindowsApplication.cs | 3 +--
 2 files changed, 2 insertions(+), 4 deletions(-)

commit edee8ee4975c4600e9649b39f666d446c2ba7690
Author: Stefan Schweizer <steve.schweizer@gmail.com>
Date:   Mon Oct 18 17:49:25 2010 +0200

    Open right version of online help for mac and win
    
    https://bugzilla.gnome.org/show_bug.cgi?id=632440

 Tomboy/MacApplication.cs     | 3 ++-
 Tomboy/WindowsApplication.cs | 3 ++-
 2 files changed, 4 insertions(+), 2 deletions(-)

commit 3d8fb16b9322efdfa3ad1e295a3753bd7979d23f
Author: Stefan Schweizer <steve.schweizer@gmail.com>
Date:   Mon Oct 18 17:33:02 2010 +0200

    Add menu item for opening online help
    
    https://bugzilla.gnome.org/show_bug.cgi?id=632440

 Tomboy/MacApplication.cs | 3 +++
 1 file changed, 3 insertions(+)

commit fb3262168f51d353bc88c533c376ec315f1f6d0a
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Thu Oct 14 21:33:53 2010 +0200

    Added sl for Slovenian translation

 help/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit bcbde50cef0da7c6612723dab25c7c904ae05d96
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Thu Oct 14 21:29:19 2010 +0200

    Added Slovenian translation

 help/sl/sl.po | 742 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 742 insertions(+)

commit 46153b7753f57f490a4668f21d161e1320a0eb30
Author: Daniel Șerbănescu <cyber19rider@gmail.com>
Date:   Thu Oct 14 18:54:56 2010 +0300

    Updated Romanian translation

 po/ro.po | 391 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 197 insertions(+), 194 deletions(-)

commit 3d0d4bb3cb7dd810535ba2bd250daf7d78ad88bf
Author: Lucian Adrian Grijincu <lucian.grijincu@gmail.com>
Date:   Thu Oct 14 18:49:01 2010 +0300

    Updated Romanian translation

 po/ro.po | 1067 +++++++++++++++++++++++++++++++++++++++++---------------------
 1 file changed, 715 insertions(+), 352 deletions(-)

commit ad459a07ec67cbf8999da61dd48a02b97d445fe5
Author: Stefan Schweizer <steve.schweizer@gmail.com>
Date:   Sat Oct 9 12:45:15 2010 +0200

    Remove NoteNameResolver from mac solution

 Tomboy/Addins/ExportToHtml/ExportToHtml-mac.csproj | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

commit d46dc2ba70c7150a5db7c11807fa853b120f4d32
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Sat Oct 9 08:09:13 2010 +0900

    Updated Korean translation

 po/ko.po | 309 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 167 insertions(+), 142 deletions(-)

commit 1e0fefcf66913e12506517b99bb8b5fe0be7f94c
Author: Lucian Adrian Grijincu <lucian.grijincu@gmail.com>
Date:   Fri Oct 8 01:24:18 2010 +0300

    Updated Romanian translation

 po/ro.po | 7 ++++---
 1 file changed, 4 insertions(+), 3 deletions(-)

commit 5eb392353f668295ddb4ff2753c6e30ecb089386
Author: Lucian Adrian Grijincu <lucian.grijincu@gmail.com>
Date:   Fri Oct 8 01:17:51 2010 +0300

    Updated Romanian translation

 po/ro.po | 16 ++++++++--------
 1 file changed, 8 insertions(+), 8 deletions(-)

commit 0a77d8148bbeff61b2efc77d1d068d0b35a9855d
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Wed Oct 6 03:28:02 2010 +0200

    Updated Hungarian translation

 help/hu/hu.po | 865 ++++++++++++++++++++++++++++++++++++++++++++++------------
 1 file changed, 690 insertions(+), 175 deletions(-)

commit 3433f19c1e880c307b1f9b2b0ad79d962b4988bd
Author: Jeff V Stein <jeff@jeffvstein.org>
Date:   Mon Oct 4 21:05:23 2010 +0200

    [WebSyncService] Prevent a crash in the libproxy finalizer on Windows

 Tomboy/Addins/WebSyncService/LibProxy/LibProxy.cs | 6 ++++++
 1 file changed, 6 insertions(+)

commit 2178be397b9404600584a0126a3efbbf63bc8a79
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Oct 4 06:32:46 2010 -0700

    Bump version to 1.5.0

 Tomboy/Defines.WIN32.cs | 2 +-
 configure.in            | 2 +-
 osx/Contents/Info.plist | 4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit 82759618c7af3e5a2bd2fcbc96d29790934c3341
Author: Gil Forcada <gforcada@gnome.org>
Date:   Sun Oct 3 11:37:42 2010 +0200

    Updated Catalan translation

 po/ca.po | 324 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 177 insertions(+), 147 deletions(-)

commit 102b1e07bcfa5e51556a29dbe505f7900ec63ef6
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Sat Oct 2 17:40:06 2010 -0700

    [libtomboy] Stop using gdk_display, deprecated in GDK 2.22

 libtomboy/tomboykeybinder.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 96293fed4791de7023876ab7918a19a8a1ff5981
Author: Bruno Brouard <annoa.b@gmail.com>
Date:   Fri Oct 1 22:42:48 2010 +0200

    Updated French doc translation

 help/fr/fr.po | 68 ++++++++++++++++++++++++-----------------------------------
 1 file changed, 28 insertions(+), 40 deletions(-)

commit 1884e56959d678b7fe35727cdef861a6fb4b3aac
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Tue Sep 28 09:24:09 2010 +0200

    [i18n] Updated German doc translation

 help/de/de.po | 66 ++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 36 insertions(+), 30 deletions(-)

commit d554b285efb1ce9998c524c05d3a59cacb88e1ca
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Mon Sep 27 21:15:27 2010 +0200

    Updated Spanish translation

 help/es/es.po | 85 +++++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 54 insertions(+), 31 deletions(-)

commit 21f2c81dec7281c5ecc31df209ad6bb4ad37c43d
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Sep 27 10:32:08 2010 -0700

    Update contributor list

 Tomboy/Tomboy.cs | 15 ++++++++++++++-
 1 file changed, 14 insertions(+), 1 deletion(-)

commit 4456d87dc56f55f1c27ea99a62a81dc76a38dae0
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Sep 27 10:31:26 2010 -0700

    Update NEWS for 1.4.0

 NEWS | 4 ++++
 1 file changed, 4 insertions(+)

commit eea37eacaeda565f7931a44b1790cb5bd624ee8d
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Sep 27 07:34:04 2010 -0700

    Bump version to 1.4.0

 Tomboy/Defines.WIN32.cs | 2 +-
 configure.in            | 2 +-
 osx/Contents/Info.plist | 4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit 17e672e7f09cd2107dc082a6d04b9841a25f66e1
Author: Paul Cutler <pcutler@gnome.org>
Date:   Mon Sep 27 09:18:54 2010 -0500

    [help] Fix Tomboy docs bugs

 help/C/hotkeys.page         | 4 ++--
 help/C/note-edit-prefs.page | 2 +-
 help/C/sync.page            | 2 +-
 3 files changed, 4 insertions(+), 4 deletions(-)

commit 64c395e0f1b94cc823191c4dbe20ebe4404bf3a0
Author: Friedel Wolff <friedel@translate.org.za>
Date:   Sun Sep 26 23:22:59 2010 +0200

    Updated Afrikaans (af) translation

 po/af.po | 57 ++++++++++++++++++++++++++-------------------------------
 1 file changed, 26 insertions(+), 31 deletions(-)

commit 8fce7c8a6ac0eb8f97c9dd72357516b1757a2d3f
Author: Friedel Wolff <friedel@translate.org.za>
Date:   Sun Sep 26 22:56:14 2010 +0200

    New Afrikaans (af) translation

 po/LINGUAS |    1 +
 po/af.po   | 2389 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 2390 insertions(+)

commit 9c47c81507f9a8d37ed078f20d67215d96adb4b8
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sun Sep 26 18:27:10 2010 +0200

    Added Hungarian translation

 help/hu/hu.po | 701 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 701 insertions(+)

commit c68ad82ead513cfd034a7246d9e429ee69a27168
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sun Sep 26 18:26:53 2010 +0200

    Added hu to DOC_LINGUAS

 help/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit fb5226ecb9b0a05603ea16f4169d446e4412d583
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sun Sep 26 16:48:24 2010 +0200

    Update Hungarian translation

 po/hu.po | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 7b3aaa0d13e5ccce2fa2cfd2d2d7862ae2cd23d2
Author: Djavan Fagundes <djavan@comum.org>
Date:   Wed Sep 22 16:37:18 2010 -0300

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 345 +++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 189 insertions(+), 156 deletions(-)

commit 82e20e02b0ea547622883796f41091672a2f2af3
Author: Wouter Bolsterlee <wbolster@gnome.org>
Date:   Sun Sep 19 20:17:21 2010 +0200

    Updated Dutch translation by Wouter Bolsterlee

 po/nl.po | 316 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 171 insertions(+), 145 deletions(-)

commit 8666a02373ec14e624bf05f284b7fa248e277dd1
Author: Kenneth Nielsen <k.nielsen81@gmail.com>
Date:   Sun Sep 19 17:43:25 2010 +0200

    Updated Danish translation

 po/da.po | 310 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 169 insertions(+), 141 deletions(-)

commit 2ec08926cf9c32311783ad4ed3849465f52c7737
Author: Ivar Smolin <okul@linux.ee>
Date:   Sun Sep 19 12:01:34 2010 +0300

    [l10n] Updated Estonian translation

 po/et.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ad88e626c48893596b5a0c6dfc548df55294e86a
Author: Bruno Brouard <annoa.b@gmail.com>
Date:   Sat Sep 18 23:34:11 2010 +0200

    Updated doc French translation
    
    Contributed by Laurent Coudeur <laurentc@iol.ie> and
    Bruno Brouard <annoa.b@gmail.com>

 help/fr/figures/tomboy.png |  Bin 0 -> 38563 bytes
 help/fr/fr.po              | 2726 +++++++++++++++-----------------------------
 2 files changed, 931 insertions(+), 1795 deletions(-)

commit 3499ec3ee435a6d96fc73cc287afd8ca39d13fc1
Author: Takayuki KUSANO <AE5T-KSN@asahi-net.or.jp>
Date:   Sun Sep 19 00:34:26 2010 +0900

    Updated Japanese translation

 po/ja.po | 218 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 112 insertions(+), 106 deletions(-)

commit e582da530331a1520c1ebcf730b8db5ba07dc456
Author: Gintautas Miliauskas <gintautas@miliauskas.lt>
Date:   Thu Sep 16 23:32:15 2010 +0300

    Updated Lithuanian translation (thanks Aurimas Cernius).

 po/lt.po | 148 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 76 insertions(+), 72 deletions(-)

commit 9350441566afa52ede6fe223951813e85d0074fc
Author: Aron Xu <aronxu@gnome.org>
Date:   Thu Sep 16 16:16:36 2010 +0800

    Update Simplified Chinese help translation.

 help/zh_CN/zh_CN.po | 2579 +++++++++++++++++++++++++--------------------------
 1 file changed, 1279 insertions(+), 1300 deletions(-)

commit 8657794a2dfde0e191d18c25f0bf2f37c4988b51
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Wed Sep 15 06:17:53 2010 -0700

    Bump version to 1.3.5

 Tomboy/Defines.WIN32.cs | 2 +-
 configure.in            | 2 +-
 osx/Contents/Info.plist | 4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit 1d45ff8e985d1d7de86c6fc5c285cc701f845b88
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Wed Sep 15 06:15:09 2010 -0700

    Stop using *_DISABLE_DEPRECATED flags for libtomboy
    
    After 2.32 is released, we should change this to only use those flags
    when building from git, but never when building from tarball.

 NEWS                  | 4 ++++
 libtomboy/Makefile.am | 3 ---
 2 files changed, 4 insertions(+), 3 deletions(-)

commit cce58162193cd996668912cdef1caa4ff5182d5c
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Tue Sep 14 17:44:41 2010 +0200

    Updated Polish translation

 po/pl.po | 378 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 204 insertions(+), 174 deletions(-)

commit d586f95bf2c23f7982420526cb68a5b90b167e53
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Sep 13 15:47:04 2010 -0700

    Bump version to 1.3.4 (will probably be 1.4.0)

 Tomboy/Defines.WIN32.cs | 2 +-
 configure.in            | 2 +-
 osx/Contents/Info.plist | 4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

commit 3dbba3e29d03a8a07cff56d7c02a309b6b0f922c
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Sep 13 15:43:40 2010 -0700

    Update for 1.3.3

 NEWS | 5 +++++
 1 file changed, 5 insertions(+)

commit 38d48736291fafaf421c33e2db4719832b38ef68
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Sep 13 15:42:15 2010 -0700

    Update copyright

 NEWS | 1 +
 1 file changed, 1 insertion(+)

commit 7397a7fce447780301fe69da3430002d7d01c5a3
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Sep 13 15:35:12 2010 -0700

    Remove reference to old COPYING

 Tomboy/Addins/PrintNotes/Makefile.am | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

commit 3337eda43efee2c41592a7c7509a31abc5a7dca0
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Fri Sep 3 12:11:04 2010 +0200

    Fix a mistranslation

 po/hu.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 40a5d33e9183288b495a118bc534eb4346210629
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Wed Sep 1 06:34:16 2010 -0700

    Whoops, PrintNotes rewrite is LGPL, not GPL

 Tomboy/Addins/PrintNotes/COPYING | 344 ---------------------------------------
 1 file changed, 344 deletions(-)

commit cdee3ebfe7c7c2ece0b089d8d15a94f2af01e299
Author: Philip Withnall <philip@tecnocode.co.uk>
Date:   Wed Sep 1 09:40:52 2010 +0100

    Update British English translation

 po/en_GB.po | 378 ++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 204 insertions(+), 174 deletions(-)

commit 59387e31cb01247cd4f55c50aa4b599f80d35be7
Author: Giannis Katsampirhs <juankatsampirhs@gmail.com>
Date:   Wed Sep 1 11:11:15 2010 +0300

    l10n: Updated Greek translation for tomboy help

 help/el/el.po | 3765 ++++++++++++++++++++++++++++-----------------------------
 1 file changed, 1847 insertions(+), 1918 deletions(-)

commit f675775347cdf4dc716d61c7ece54836b932d3b7
Author: Michael Kotsarinis <mk73628@gmail.com>
Date:   Tue Aug 31 23:39:05 2010 +0300

    l10n: Updated Greek translation for tomboy

 po/el.po | 383 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 207 insertions(+), 176 deletions(-)

commit 9e739976e9afe9a6798abb74643e545daa51c87a
Author: Ivar Smolin <okul@linux.ee>
Date:   Mon Aug 30 12:29:34 2010 +0300

    [l10n] Updated Estonian translation

 po/et.po | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 5668a524b8268a9648c1104242a52741b1de5141
Author: Милош Поповић <gpopac@gmail.com>
Date:   Sun Aug 29 21:14:13 2010 +0200

    Updated Serbian translation

 po/sr.po       | 244 ++++++++++++++++++++++++++++++++-------------------------
 po/sr@latin.po | 244 ++++++++++++++++++++++++++++++++-------------------------
 2 files changed, 276 insertions(+), 212 deletions(-)

commit 9a69db5cb67e8b4e38e62ffffc0a0f4f5bcd4e11
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Sat Aug 28 19:38:39 2010 +0200

    Added Galician help translations

 help/gl/gl.po | 72 ++++++++++++++++++++++++++++++++++++++++++++++++++++++-----
 po/gl.po      |  2 +-
 2 files changed, 67 insertions(+), 7 deletions(-)

commit 0ae6e6fa8e2677d3eca7ca45c8278661e8749941
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Sat Aug 28 10:51:04 2010 +0200

    Updated Spanish translation

 help/es/es.po | 96 +++++++++++++++++++++++++++++++++++++++++++++--------------
 1 file changed, 74 insertions(+), 22 deletions(-)

commit 7f63dad655202aa1de91c306929245b70ac9eaae
Author: Ivar Smolin <okul@linux.ee>
Date:   Fri Aug 27 18:55:33 2010 +0300

    [l10n] Updated Estonian translation

 po/et.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b7bdac9bcd570eebaa743b1781a018ea8d83b4b8
Author: Alexander Shopov <ash@contact.bg>
Date:   Tue Aug 24 15:14:00 2010 +0300

    Updated Bulgarian translation

 po/bg.po | 380 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 206 insertions(+), 174 deletions(-)

commit 711eb3c6d194089d07cdb5f0355e28e798bc821a
Author: Petr Kovar <pknbe@volny.cz>
Date:   Mon Aug 23 22:24:40 2010 +0200

    Update Czech translation by Marek Cernocky

 po/cs.po | 303 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 164 insertions(+), 139 deletions(-)

commit 9272ecda5a3402fc28345a43c40e30fe108b2630
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Sun Aug 22 12:53:27 2010 +0200

    Updated Spanish translation

 help/es/es.po | 100 +++++++++++++++++++++++++++++++++++++++++++++++-----------
 po/es.po      |  40 +++++++++++------------
 2 files changed, 102 insertions(+), 38 deletions(-)

commit b4f0bffbab1fd37b4776583f7d093db2960ce7ae
Author: Hideki Yamane (Debian-JP) <henrich@debian.or.jp>
Date:   Sun Aug 22 18:23:41 2010 +0900

    Updated Japanese translation.

 po/ja.po | 1063 +++++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 672 insertions(+), 391 deletions(-)

commit f56d07fbb2febebf47d1270fcfec196967d10241
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   Sun Aug 22 01:27:35 2010 +0100

    Updated Portuguese translation

 po/pt.po | 318 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 173 insertions(+), 145 deletions(-)

commit c74258f05631d2c8466e50d41d05f3030e431129
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Sat Aug 21 21:16:34 2010 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po | 311 +++++++++++++++++++++++++++++++----------------------------
 po/zh_TW.po | 314 ++++++++++++++++++++++++++++++++----------------------------
 2 files changed, 337 insertions(+), 288 deletions(-)

commit 8c2e3325f89e71a52729d75b464a23c5ec101409
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Sat Aug 21 11:02:46 2010 +0200

    [i18n] Updated German doc translation

 help/de/de.po | 345 ++++++++++++++++++++++++++++------------------------------
 1 file changed, 169 insertions(+), 176 deletions(-)

commit c502eccd2b470c65a9312221fea19887b9c245bf
Author: Daniel Nylander <po@danielnylander.se>
Date:   Wed Aug 18 22:27:37 2010 +0200

    Updated Swedish translation

 po/sv.po | 93 ++++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 46 insertions(+), 47 deletions(-)

commit 3014c9bc5f8172f0fde2962f3238288e30936f7e
Author: Benjamin Podszun <benjamin.podszun@gmail.com>
Date:   Mon Aug 16 23:35:36 2010 +0200

    Bump version to 1.3.3

 Tomboy/Defines.WIN32.cs | 2 +-
 configure.in            | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit a82d6aea751da3b079a3115f7c06a166aa3ff20b
Author: Benjamin Podszun <benjamin.podszun@gmail.com>
Date:   Mon Aug 16 23:26:43 2010 +0200

    Trim NEWS to 80 columns max

 NEWS | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 044d09ab8d64584a47ccc0023a31868b3ef76e3a
Author: Benjamin Podszun <benjamin.podszun@gmail.com>
Date:   Mon Aug 16 23:15:50 2010 +0200

    Update NEWS for 1.3.2

 NEWS | 11 ++++++++++-
 1 file changed, 10 insertions(+), 1 deletion(-)

commit 7134fc02b1feaf263c0ad086a4ddf789be5d9434
Author: Benjamin Podszun <benjamin.podszun@topimagesystems.com>
Date:   Mon Aug 16 20:27:47 2010 +0200

    [Windows] Fail more gracefully if recent item tracking for the taskbar is disabled

 Tomboy/JumpListManager.cs | 39 +++++++++++++++++++++++++++++----------
 1 file changed, 29 insertions(+), 10 deletions(-)

commit 4c56f3469cf3f1b0f73eb73620b4ad551e843a7a
Author: Benjamin Podszun <benjamin.podszun@topimagesystems.com>
Date:   Mon Aug 16 16:48:50 2010 +0200

    [Cleanup] Replace obsolete .Log() method calls with .Debug/.Info/.Warn/.Error

 Tomboy/Addins/Bugzilla/BugzillaLink.cs                 |  2 +-
 Tomboy/Addins/Evolution/EvolutionNoteAddin.cs          | 16 ++++++++--------
 Tomboy/Addins/ExportToHtml/ExportToHtmlNoteAddin.cs    | 12 ++++++------
 Tomboy/Addins/NoteOfTheDay/NoteOfTheDay.cs             |  2 +-
 .../StickyNoteImport/StickyNoteImportNoteAddin.cs      | 12 ++++++------
 Tomboy/Applet.cs                                       |  4 ++--
 Tomboy/Note.cs                                         | 14 +++++++-------
 Tomboy/NoteBuffer.cs                                   | 10 +++++-----
 Tomboy/NoteEditor.cs                                   |  8 ++++----
 Tomboy/NoteManager.cs                                  |  8 ++++----
 Tomboy/NoteTag.cs                                      |  6 +++---
 Tomboy/NoteWindow.cs                                   |  6 +++---
 Tomboy/PrefsKeybinder.cs                               | 18 +++++++++---------
 Tomboy/Synchronization/FileSystemSyncServer.cs         |  4 ++--
 Tomboy/Synchronization/SyncManager.cs                  |  4 ++--
 Tomboy/Tomboy.cs                                       | 14 +++++++-------
 Tomboy/Utils.cs                                        |  2 +-
 Tomboy/Watchers.cs                                     | 10 +++++-----
 18 files changed, 76 insertions(+), 76 deletions(-)

commit bf9e10414d94f8309c94d5fade8785c194d0678c
Author: Benjamin Podszun <benjamin.podszun@topimagesystems.com>
Date:   Mon Aug 16 14:30:49 2010 +0200

    [ExportToHtml] Fix bug #586682, export linked notes correctly on Windows.
    
    Solution is blatantly taken from the bug above and was created by
    John M. Anderson mostly. I only adjusted the changes to comply with
    the code style (braces, whitespace, naming) and expanded it according
    to the hint of Stefan Schweizer to avoid endless export loops.

 Tomboy.mdp                                         |  1 -
 Tomboy/Addins/ExportToHtml/ExportToHtml.csproj     |  1 -
 Tomboy/Addins/ExportToHtml/ExportToHtml.xsl        |  5 +-
 .../Addins/ExportToHtml/ExportToHtmlNoteAddin.cs   | 31 +++++++-
 Tomboy/Addins/ExportToHtml/Makefile.am             |  3 +-
 Tomboy/Addins/ExportToHtml/NoteNameResolver.cs     | 85 ----------------------
 6 files changed, 32 insertions(+), 94 deletions(-)

commit 53aa1a8af734a03bc47a63a8a36ae5bc1c2dcfca
Author: Leonid Kanter <leon@asplinux.ru>
Date:   Mon Aug 16 14:21:17 2010 +0300

    Updated Russian translation from Yuri Myasoedov

 po/ru.po | 302 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 166 insertions(+), 136 deletions(-)

commit a1e9304f661afd4f1dc125dbf590f3d8b7cac86b
Author: Milo Casagrande <milo@ubuntu.com>
Date:   Sun Aug 15 22:36:37 2010 +0200

    [l10n] Updated Italian translation

 po/it.po | 297 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 164 insertions(+), 133 deletions(-)

commit 6b1c1183679faaa852f4ee38a0771f6f99051318
Author: Cory Thomas <cthomas@altep.com>
Date:   Thu Aug 12 12:41:40 2010 +0200

    [Windows] Enable proper popup behavior on Windows (fixes bugs #574627, #595848)
    
    Using SetForegroundWindow to force Tomboy to the front whenever a
    popup menu is opened, solving the problem that clicks on non-gtk
    applications (Desktop, any other Windows application) didn't de-
    activate the menu and the missing keyboard focus for menus.

 Tomboy/Utils.cs | 45 +++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 45 insertions(+)

commit c00909e8189fc6b1114612badac109879be79104
Author: Benjamin Podszun <benjamin.podszun@topimagesystems.com>
Date:   Tue Aug 10 15:44:08 2010 +0200

    [Setup] Allow (major) upgrades, deny downgrades (fixes bug #602172)
    
    Added standard by-the-book major upgrades. Newer versions of Tomboy
    now silently replace the previous version. This works right away and
    upgrades all previous builds, starting at 0.13.0.
    Future build based on this change make sure that they don't downgrade
    the already installed version (if that is intended, the user has to
    manually uninstall the newer version first).

 Setup/Setup.wxs | 18 ++++++++++++++++++
 1 file changed, 18 insertions(+)

commit facf83eb5d0d02d5ff169c3a007d70355c820e1d
Author: Laurent Coudeur <laurentc@iol.ie>
Date:   Tue Aug 10 15:48:04 2010 +0200

    [help] Correct various typos
    
    https://bugzilla.gnome.org/show_bug.cgi?id=626361

 help/C/addins-sync.page | 4 ++--
 help/C/create-note.page | 2 +-
 help/C/hotkeys.page     | 4 ++--
 3 files changed, 5 insertions(+), 5 deletions(-)

commit a296e846c71493a7dc1fb6abb66eb7729a65ebbf
Author: Benjamin Podszun <benjamin.podszun@topimagesystems.com>
Date:   Tue Aug 10 15:15:06 2010 +0200

    [Windows] Add the missing resource "tomboy-note-clipboard-html.xsl" and clean up the msbuild file.
    
    Add the resource file to the windows build (it was present in the makefiles already)
    to fix bug #625510.
    
    Clean up the references to resources and point them to the real location below data/
    instead of the project root. Before this change a clean clone of Tomboy shows missing
    resources in Visual Studio, the files are (unintuitively) copied to the right spot in
    a pre-build command using a bunch of "copy" invocations.
    
    Remove the post-build event and migrate it to a standard "AfterBuild" target, replacing
    invocations of mkdir/copy with <MakeDir>/<Copy>. That way it works on every OS that
    supports msbuild (or xbuild on mono).

 Setup/Files.wxs |   6 +-
 Tomboy.csproj   | 175 +++++++++++++++++++++++++++++---------------------------
 2 files changed, 93 insertions(+), 88 deletions(-)

commit 920abba0891b2ed0fcf1e84b7ceb82fb6de6ff20
Author: Benjamin Podszun <benjamin.podszun@topimagesystems.com>
Date:   Tue Aug 10 15:08:19 2010 +0200

    [Setup] Require .Net framework 3.5 (fixes bug #603811)

 Setup/Setup.wixproj | 1 +
 Setup/Setup.wxs     | 6 ++++++
 2 files changed, 7 insertions(+)

commit fa8b24240df1511e7efb81ff51b86bd52acd19e3
Author: Stefan Schweizer <steve.schweizer@gmail.com>
Date:   Tue Aug 10 12:24:14 2010 +0200

    [help] Remove excess whitespace in <key> tags
    
    https://bugzilla.gnome.org/show_bug.cgi?id=625806

 help/C/hotkeys.page | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 569a8bdc1d7e39d2c4a474f090330349d2c56c04
Author: Claude Paroz <claude@2xlibre.net>
Date:   Sat Aug 7 20:57:47 2010 +0200

    Updated French translation
    
    Contributed by Laurent Coudeur

 po/fr.po | 394 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 213 insertions(+), 181 deletions(-)

commit 7fe7fd49806688d6e0bea507c553c9f9e5ca9d31
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Fri Aug 6 22:06:35 2010 +0200

    [i18n] Updated German doc translation

 help/de/de.po | 1452 ++++++++++++++++++++++++++++++++++++++-------------------
 1 file changed, 981 insertions(+), 471 deletions(-)

commit c8351f0550c02686124931168a94c9c00557ca91
Author: Stefan Schweizer <steve.schweizer@gmail.com>
Date:   Sun Aug 1 12:48:36 2010 +0200

    Do not open search at startup when tray icon is not ready after 2 secs
    
    https://bugzilla.gnome.org/show_bug.cgi?id=443655

 Tomboy/Tomboy.cs | 24 ------------------------
 1 file changed, 24 deletions(-)

commit 8f07f49ab71f095601229e3ab81af81fad5d9977
Author: Benjamin Podszun <benjamin.podszun@topimagesystems.com>
Date:   Thu Aug 5 15:55:39 2010 +0200

    [Setup] Improve Tomboy's presentation for Add/Remove programs
    
    Add the Tomboy icon as program icon to the installer database.
    Add the link to the Tomboy end-user site as help link.
    
    Define the FileVersion for the resulting Tomboy.exe assembly and
    automatically use that version as ProductVersion in the MSI table.
    Drop the AssemblyInformationalVersion and base Defines.VERSION on
    the assembly version again, reducing the number of lines to change
    for a new windows version to exactly one.

 Setup/Setup.wxs         | 7 ++++++-
 Tomboy/Defines.WIN32.cs | 4 ++--
 2 files changed, 8 insertions(+), 3 deletions(-)

commit b681c645f9273086edf0cb03917ef48af1bfb2aa
Author: Dirgita <dirgitadevina@yahoo.co.id>
Date:   Thu Aug 5 09:27:11 2010 +0700

    Updated Indonesian translation

 po/id.po | 1123 +++++++++++++++++++++++++++++++++++++++++---------------------
 1 file changed, 743 insertions(+), 380 deletions(-)

commit 051b5f45173ea2bad381c9b7e973498f888773a6
Author: A S Alam <aalam@users.sf.net>
Date:   Wed Aug 4 14:54:42 2010 +0530

    update Punjabi Translation by A S Alam

 po/pa.po | 368 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 188 insertions(+), 180 deletions(-)

commit 30b6f44578f32fff07eccae82247459352dd81df
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Sat Jul 31 12:05:14 2010 +0200

    Updated Spanish translation

 help/es/es.po | 75 ++++++++++++++++++++++++++++++++++++++++++++++-------------
 1 file changed, 59 insertions(+), 16 deletions(-)

commit 4a57ce32242653d7e352d8abd34998b533e0976a
Author: Andrej Žnidaršič <andrej.znidarsic@gmail.com>
Date:   Fri Jul 30 14:48:51 2010 +0200

    Updated Slovenian translation

 po/sl.po | 1086 +++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 642 insertions(+), 444 deletions(-)

commit e662c38a2bc71889daca5025ac0263b0f3435570
Author: Stefan Schweizer <steve.schweizer@gmail.com>
Date:   Tue Jul 27 18:53:41 2010 +0200

    [help] Correct hotkey of Insert Timestamp addin

 help/C/addins-tools.page | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 9bfb30a4db10b66c92195150e1f9c7cec8ee77ef
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Tue Jul 27 05:47:33 2010 -0700

    [help] Remove excess whitespace in <gui> tag
    
    https://bugzilla.gnome.org/show_bug.cgi?id=625372

 help/C/addins-formatting.page | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

commit 0524a20f8f7555ff05efa0b8d59381c1f16d7eed
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Mon Jul 26 21:50:38 2010 +0200

    Updated Spanish translation

 help/es/es.po | 73 +++++++++++++++++++++++++++++++++++++++++++++++++++++------
 1 file changed, 66 insertions(+), 7 deletions(-)

commit fa1ae47313abde7a8125c8b28862a86d4b6eb3b1
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Mon Jul 26 08:22:52 2010 +0200

    Updated Spanish translation

 help/es/es.po | 32 ++++++++++++++++++++++++++------
 1 file changed, 26 insertions(+), 6 deletions(-)

commit 53c5a79918875e55f802deab1470a29b7010bd0b
Author: Daniel Nylander <po@danielnylander.se>
Date:   Sun Jul 25 19:10:15 2010 +0200

    Updated Swedish translation

 po/sv.po | 288 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 155 insertions(+), 133 deletions(-)

commit 2878e5314af9c154d5738cddf7b2ff51a1c7cbcd
Author: drtv <vasudeven@git.gnome.org>
Date:   Sat Jul 24 19:50:13 2010 +0530

    Updated Tamil translation

 po/ta.po | 371 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 200 insertions(+), 171 deletions(-)

commit 9a5433aeb4c1bea1dad17b0fea213cd444036abd
Author: Gintautas Miliauskas <gintautas@miliauskas.lt>
Date:   Thu Jul 22 11:25:02 2010 +0300

    Updated Lithuanian translation.

 po/lt.po | 292 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 158 insertions(+), 134 deletions(-)

commit 5a59dd53f9f942b720dc110990559135c1fffc68
Author: Greg Poirier <grep@binary-snobbery.com>
Date:   Sun Jan 10 11:39:35 2010 -0600

    Allow empty username field
    
    Neither SSH nor sshfs require a username to connect to a remote host.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=606572

 Tomboy/Addins/SshSyncService/SshSyncServiceAddin.cs | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

commit b123cfd6a23e7050b8111e581ee34e062b9a2ab2
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Wed Jul 21 16:11:48 2010 +0200

    Updated Galician translations

 po/gl.po | 170 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 84 insertions(+), 86 deletions(-)

commit e5e778ab1ae1361e9da29087900e01470664886f
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Fri Jul 16 21:44:41 2010 +0200

    [i18n] Updated German translation

 po/de.po | 578 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 295 insertions(+), 283 deletions(-)

commit 39fc9f2931abcb5d16394f0d4f3196b811a1bac2
Author: Ray Wang <raywang@gnome.org>
Date:   Thu Jul 15 18:50:05 2010 +0800

    Update Chinese (Simplified) translation

 po/zh_CN.po | 681 +++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 425 insertions(+), 256 deletions(-)

commit d6e14fb7d572b7b35e5be4e5828bdfe6202f8740
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Wed Jul 14 21:03:01 2010 +0200

    Added gl to DOC_LINGUAS

 help/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 60fa879dd7025da131b153ed1f463f1d791767ab
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Wed Jul 14 20:36:43 2010 +0200

    Updated Galician translations for docs

 help/gl/gl.po | 999 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 999 insertions(+)

commit dce46e76a8fdf64fa5f495f11072421a159d2f24
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Sat Jul 10 19:20:08 2010 +0200

    Updated Spanish translation

 po/es.po | 115 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 57 insertions(+), 58 deletions(-)

commit 6afdeb15b136c0cb155995e1b78cb9a136d601ef
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Sat Jul 10 11:56:40 2010 +0200

    Updated Spanish translation

 help/es/es.po | 51 +++++++++++++++++++++++++++++----------------------
 1 file changed, 29 insertions(+), 22 deletions(-)

commit 0ff450e911bd7e424cdae1c27f35a44af2fe5ec6
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Wed Jul 7 11:24:03 2010 +0200

    Updated Spanish translation

 help/es/es.po | 55 +++++++++++++++++++++++++++++--------------------------
 1 file changed, 29 insertions(+), 26 deletions(-)

commit 7331ab260cdb5c5154a5a9c50b7bae3e8b2b142b
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Mon Jul 5 18:23:50 2010 +0200

    Updated Slovenian translation

 po/sl.po | 416 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 239 insertions(+), 177 deletions(-)

commit ba0a8d14f2731b96e858799483376cb8aea557bc
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Sun Jul 4 05:44:30 2010 -0700

    Escape note titles in rename dialog
    
    https://bugzilla.gnome.org/show_bug.cgi?id=623501

 Tomboy/NoteRenameDialog.cs | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit 11a487a9c49681b3d7fb01e8e534a8670d29c5ce
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Sat Jul 3 13:19:01 2010 +0200

    Updated Spanish translation

 help/es/es.po | 4054 ++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 2290 insertions(+), 1764 deletions(-)

commit cfef3944c4365ea8dddca8ba896ec2a63b631e52
Author: Kristjan Schmidt <kristjan.schmidt@googlemail.com>
Date:   Thu Jul 1 13:50:22 2010 +0200

    Add Esperanto translation

 po/LINGUAS | 1 +
 1 file changed, 1 insertion(+)

commit 510579f906e5709301fed98a06ad94957c433e3a
Author: Kristjan Schmidt <kristjan.schmidt@googlemail.com>
Date:   Thu Jul 1 13:50:21 2010 +0200

    Add Esperanto translation

 po/eo.po | 2169 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 2169 insertions(+)

commit d687d38838c4da61477a720e7b92d34aaa9243e9
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Wed Jun 30 22:50:45 2010 +0200

    [i18n] Added screenshot for the new manual

 help/de/figures/tomboy.png | Bin 0 -> 35144 bytes
 1 file changed, 0 insertions(+), 0 deletions(-)

commit 5d1de8a83b142f9049a9ea3d553a07f8f34907b5
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Tue Jun 29 06:19:08 2010 -0700

    Support gtk# >= 2.12.10

 Setup/Setup.wxs | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit aae859fa6b397b60ac1f7f1cd71db3cee244bce0
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Jun 28 12:35:36 2010 -0700

    Bump version to 1.3.2

 Setup/Setup.wxs         | 2 +-
 Tomboy/Defines.WIN32.cs | 4 ++--
 configure.in            | 2 +-
 osx/Contents/Info.plist | 4 ++--
 4 files changed, 6 insertions(+), 6 deletions(-)

commit 486c351b3e0bc5a22464a61bee71c378dc2cb8b8
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Jun 28 12:20:08 2010 -0700

    Update NEWS for 1.3.1

 NEWS | 11 ++++++++++-
 1 file changed, 10 insertions(+), 1 deletion(-)

commit c0b1f136f88b59b610512bf8932475c32586a2da
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Jun 28 12:01:33 2010 -0700

    Make mallard help actually work

 Tomboy/Addins/Tasks/TaskListWindow.cs |  2 +-
 Tomboy/Applet.cs                      |  2 +-
 Tomboy/GnomeApplication.cs            | 21 +++++++++++++++++++--
 Tomboy/MacApplication.cs              |  5 ++---
 Tomboy/NativeApplication.cs           |  2 +-
 Tomboy/NoteWindow.cs                  |  2 +-
 Tomboy/Tomboy.cs                      |  2 +-
 Tomboy/Utils.cs                       |  5 +++--
 Tomboy/WindowsApplication.cs          |  5 ++---
 9 files changed, 31 insertions(+), 15 deletions(-)

commit 8231386f8b19e4a757f1366fbac5ed3c4bec1891
Author: Paul Cutler <pcutler@gnome.org>
Date:   Sat May 29 22:53:28 2010 +0800

    Change status of docs to candidate

 help/C/addins-desktop.page    | 2 +-
 help/C/addins-formatting.page | 2 +-
 help/C/addins-sync.page       | 2 +-
 help/C/addins-tools.page      | 2 +-
 help/C/addins.page            | 2 +-
 help/C/advanced.page          | 2 +-
 help/C/create-note.page       | 2 +-
 help/C/create-notebook.page   | 2 +-
 help/C/delete-notes.page      | 2 +-
 help/C/edit-note.page         | 2 +-
 help/C/hotkeys.page           | 2 +-
 help/C/index.page             | 2 +-
 help/C/introduction.page      | 2 +-
 help/C/note-edit-prefs.page   | 2 +-
 help/C/prefs.page             | 2 +-
 help/C/problems.page          | 2 +-
 help/C/search.page            | 2 +-
 help/C/sync-setup.page        | 2 +-
 help/C/sync.page              | 2 +-
 help/C/whatsnew.page          | 2 +-
 20 files changed, 20 insertions(+), 20 deletions(-)

commit c7575a499717a32b124fd6ed1e4a8cbbe8cea08a
Author: Paul Cutler <pcutler@gnome.org>
Date:   Wed May 26 12:40:48 2010 -0500

    Editor fixed files per styleguide

 help/C/addins-formatting.page |  6 +++---
 help/C/addins-sync.page       |  5 ++---
 help/C/addins-tools.page      |  4 ++--
 help/C/create-note.page       |  4 ++--
 help/C/delete-notes.page      |  6 +++---
 help/C/edit-note.page         | 10 +++++-----
 help/C/hotkeys.page           |  2 +-
 help/C/introduction.page      |  6 +++---
 help/C/note-edit-prefs.page   | 20 ++++++++++----------
 help/C/search.page            |  4 ++--
 help/C/sync-setup.page        |  4 ++--
 11 files changed, 35 insertions(+), 36 deletions(-)

commit b587df268041b9ca474cc282ecd7e87f6a0fc7da
Author: Paul Cutler <pcutler@gnome.org>
Date:   Wed May 19 21:59:19 2010 -0500

    fix markup errors

 help/C/sync-setup.page | 4 +---
 help/C/whatsnew.page   | 2 +-
 2 files changed, 2 insertions(+), 4 deletions(-)

commit 5377de6ee8a761bdec60995fed7afcb7fbca7d7d
Author: Paul Cutler <pcutler@gnome.org>
Date:   Wed May 12 15:01:05 2010 -0500

    add 3rd party addins doc help to TODO

 help/C/TODO | 2 ++
 1 file changed, 2 insertions(+)

commit 1e8b2c38aa98cb5c36a488b034cefd2475b3d662
Author: Paul Cutler <pcutler@gnome.org>
Date:   Mon May 10 21:04:29 2010 -0500

    Fix titles in sync.page

 help/C/sync.page | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit f27624c9febd8549afb0043137e8e5f4cb58694f
Author: Paul Cutler <pcutler@gnome.org>
Date:   Mon May 10 20:51:05 2010 -0500

    Fix note titles and markup errors

 help/C/note-edit-prefs.page | 6 +++---
 help/C/sync-setup.page      | 2 +-
 help/C/sync.page            | 4 ++--
 3 files changed, 6 insertions(+), 6 deletions(-)

commit b2f8ebba7ee733f709060a58575ca24d3f5b0c8d
Author: Paul Cutler <pcutler@gnome.org>
Date:   Sun May 9 11:34:29 2010 -0500

    Add notes prefs docs and blip status for all

 help/C/TODO                   |   2 -
 help/C/addins-desktop.page    |   2 +-
 help/C/addins-formatting.page |   2 +-
 help/C/addins-sync.page       |   2 +-
 help/C/addins-tools.page      |   2 +-
 help/C/addins.page            |   2 +-
 help/C/advanced.page          |   2 +-
 help/C/create-note.page       |   2 +-
 help/C/create-notebook.page   |   2 +-
 help/C/delete-notes.page      |   4 +-
 help/C/edit-note.page         |   2 +-
 help/C/hotkeys.page           |   2 +-
 help/C/index.page             |   2 +-
 help/C/introduction.page      |   2 +-
 help/C/note-edit-prefs.page   | 113 +++++++++++++++++++++++++++++++++++++++++-
 help/C/prefs.page             |   2 +-
 help/C/search.page            |   4 +-
 help/C/sync-setup.page        |   2 +-
 help/C/sync.page              |   4 +-
 19 files changed, 132 insertions(+), 23 deletions(-)

commit c2e3069c034974f3e3231373d16884a1787eb2f6
Author: Paul Cutler <pcutler@gnome.org>
Date:   Sun May 9 09:23:36 2010 -0500

    Update autosync documentation

 help/C/TODO      |  1 -
 help/C/sync.page | 12 ++++++++++++
 2 files changed, 12 insertions(+), 1 deletion(-)

commit 558f44c3f84832f7e0649d1b9f6a2af6b345deed
Author: Paul Cutler <pcutler@gnome.org>
Date:   Sun May 9 09:17:02 2010 -0500

    Add hotkeys

 help/C/TODO         |  1 -
 help/C/hotkeys.page | 28 ++++++++++++++++++++++++++++
 2 files changed, 28 insertions(+), 1 deletion(-)

commit 1a33688f7791933695fb19e7c97813f4dded10dc
Author: Paul Cutler <pcutler@gnome.org>
Date:   Sat May 8 16:13:02 2010 -0500

    Update link for conflicts in sync

 help/C/TODO      |  1 -
 help/C/sync.page | 36 +++++++++++++++++++++++++++++++++---
 2 files changed, 33 insertions(+), 4 deletions(-)

commit 0c7bae42f648c6a4344667fe9bbc306ca7ede922
Author: Paul Cutler <pcutler@gnome.org>
Date:   Sat May 8 15:55:56 2010 -0500

    Change deleting docs from tips to warnings

 help/C/delete-notes.page |  2 +-
 help/C/sync-setup.page   | 21 +++++++++++++--------
 2 files changed, 14 insertions(+), 9 deletions(-)

commit 3d0d1c4eb7a09a352d37eb63466c45eb09e60630
Author: Paul Cutler <pcutler@gnome.org>
Date:   Sat May 8 15:48:24 2010 -0500

    Add sync-setup page

 help/C/index.page      |   2 +-
 help/C/sync-setup.page | 142 +++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 143 insertions(+), 1 deletion(-)

commit 18e81f33196a264f2a259eff6c6a6fea710be8bd
Author: Paul Cutler <pcutler@gnome.org>
Date:   Sat May 8 15:03:01 2010 -0500

    Fix typo in addins-formatting

 help/C/TODO                   | 6 ++----
 help/C/addins-formatting.page | 2 +-
 2 files changed, 3 insertions(+), 5 deletions(-)

commit 65b5ebd6a60a188a898cb7beab6bebf7e581de5c
Author: Paul Cutler <pcutler@gnome.org>
Date:   Sat May 8 14:59:23 2010 -0500

    fix markup and typos in create-note and edit-note

 help/C/TODO             |  3 ---
 help/C/create-note.page |  4 ++--
 help/C/edit-note.page   | 35 +++++++++++++++++++++++------------
 3 files changed, 25 insertions(+), 17 deletions(-)

commit 5869e9403c214842429fdc880ac7268ea453d028
Author: Paul Cutler <pcutler@gnome.org>
Date:   Sat May 8 14:51:32 2010 -0500

    Update docs TODO

 help/C/TODO | 27 +++++++++++++++++++++++++--
 1 file changed, 25 insertions(+), 2 deletions(-)

commit ae6c9c5c1f1c0278a3634fa0d3e550b04f0b1e11
Author: Paul Cutler <pcutler@gnome.org>
Date:   Sat May 8 12:41:56 2010 -0500

    Add docs TODO file

 help/C/TODO | 7 +++++++
 1 file changed, 7 insertions(+)

commit 61c7dff743ec8233882da2e0266c70bbc1a8d380
Author: Shaun McCance <shaunm@gnome.org>
Date:   Thu Mar 18 00:19:38 2010 -0500

    [help/Makefile.am] Fix reference to figures

 help/Makefile.am | 36 ++++++++++++++++++------------------
 1 file changed, 18 insertions(+), 18 deletions(-)

commit 25bd357635f0791019e78cffdc9329f3686a9139
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Mar 15 14:51:11 2010 -0700

    Change type from "manual" to "user's guide"

 help/tomboy.omf.in | 4 +---
 1 file changed, 1 insertion(+), 3 deletions(-)

commit 3e68bd86df35679b94a7a5595bd67119ec054416
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Mar 15 14:50:45 2010 -0700

    Update .gitignore for new docs

 .gitignore | 3 +++
 1 file changed, 3 insertions(+)

commit 4dd6d2899786c61e3d55be6d754eca0fd24214f0
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Mar 15 14:50:29 2010 -0700

    Attempt to hook new docs into makefiles

 configure.in        |  2 +-
 help/C/tomboy-C.omf | 27 ---------------------------
 help/Makefile.am    | 44 +++++++++++++++++++++++++++++++++++++++++---
 3 files changed, 42 insertions(+), 31 deletions(-)

commit 68259ade2ba0ae73603a4abf26b1691100387c9d
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Thu Mar 11 13:14:27 2010 +0100

    Updated German doc translation

 help/de/de.po | 617 +++++++++++++++++++++++++++++++++++++---------------------
 1 file changed, 396 insertions(+), 221 deletions(-)

commit 19f062b0cf57c6c6f48cf47567731382ea4040e9
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Thu Mar 11 12:40:25 2010 +0100

    Updated German doc translation

 help/de/de.po | 1797 ++++++++++++++++++++++-----------------------------------
 1 file changed, 696 insertions(+), 1101 deletions(-)

commit 4887f9d0017bad74f7e37a19de4bbfd1104d8471
Author: Paul Cutler <pcutler@gnome.org>
Date:   Sun Mar 7 13:52:23 2010 -0600

    Add "What's New" page to help

 help/C/index.page    |  4 ++++
 help/C/whatsnew.page | 45 +++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 49 insertions(+)

commit 12ddbb59e97cc56bb2fb333ef09f8745f1ec1548
Author: Paul Cutler <pcutler@gnome.org>
Date:   Sun Jan 24 11:36:28 2010 -0600

    Fix capitalization in titles and descriptions

 help/C/advanced.page        | 2 +-
 help/C/note-edit-prefs.page | 4 ++--
 help/C/problems.page        | 2 +-
 help/C/search.page          | 2 +-
 help/C/sync.page            | 2 +-
 5 files changed, 6 insertions(+), 6 deletions(-)

commit 11e3543f68c7f385e45ce172999cc773e74c21b2
Author: Paul Cutler <pcutler@gnome.org>
Date:   Sun Jan 24 11:24:10 2010 -0600

    Move sync page to it's own section in the index and fix title of problems page

 help/C/problems.page | 2 +-
 help/C/sync.page     | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 3ee766f4d4a431b80823ec14d7faa6d7ecc55916
Author: Paul Cutler <pcutler@gnome.org>
Date:   Sun Jan 24 11:17:21 2010 -0600

    Refactor Prefs help adding help stubs for hotkeys and note editing.  Add new guide for addins sub-page and move addins help pages to new guide page

 help/C/addins-desktop.page    |  4 ++--
 help/C/addins-formatting.page |  4 ++--
 help/C/addins-sync.page       |  4 ++--
 help/C/addins-tools.page      |  4 ++--
 help/C/addins.page            | 33 +++++++++++++++++++++++++++++++++
 help/C/hotkeys.page           | 25 +++++++++++++++++++++++++
 help/C/index.page             |  4 ++--
 help/C/note-edit-prefs.page   | 25 +++++++++++++++++++++++++
 help/C/prefs.page             | 39 +++++++++++++++++++++++++++++++++++++++
 help/C/problems.page          |  2 +-
 help/C/sync.page              |  4 ++--
 11 files changed, 135 insertions(+), 13 deletions(-)

commit d1ddabde48d57516d53c57a2342992a24adbda22
Author: Paul Cutler <pcutler@gnome.org>
Date:   Sat Jan 23 21:40:42 2010 -0600

    fix wrong description in delete notes page

 help/C/delete-notes.page | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ce5ef9c4d4ff00ccf81ab0835c1cc5c24825f735
Author: Paul Cutler <pcutler@gnome.org>
Date:   Sat Jan 23 15:59:02 2010 -0600

    add sync addin documentation for all sync services

 help/C/addins-sync.page | 37 +++++++++++++++++++++++++++++++++++++
 1 file changed, 37 insertions(+)

commit c317541d6880ab1050bdcc968e29ac7ad8eb8a3b
Author: Paul Cutler <pcutler@gnome.org>
Date:   Sat Jan 23 15:34:38 2010 -0600

    Add note directory watcher documentation

 help/C/addins-tools.page | 9 +++++++++
 1 file changed, 9 insertions(+)

commit b61b17f7b4ffaddb10784aadc73b8dc7d9bff470
Author: Paul Cutler <pcutler@gnome.org>
Date:   Sat Jan 23 15:28:32 2010 -0600

    Add fixed width and undlerine addin documentation

 help/C/addins-formatting.page | 17 +++++++++++++++++
 1 file changed, 17 insertions(+)

commit 7a260d1c15517e7a6606ae6128437309174e519c
Author: Paul Cutler <pcutler@gnome.org>
Date:   Sat Jan 23 15:02:56 2010 -0600

    Add content to addins-desktop (bugzilla, evolution & printing)

 help/C/addins-desktop.page | 25 +++++++++++++++++++++++++
 1 file changed, 25 insertions(+)

commit 98f3efb39c26b1115ea4af600eb8b37d3e638e1d
Author: Paul Cutler <pcutler@gnome.org>
Date:   Thu Jan 21 22:06:41 2010 -0600

    add content for addins-tools.page and fix style tag in all addins pages

 help/C/addins-desktop.page    |  2 +-
 help/C/addins-formatting.page |  2 +-
 help/C/addins-sync.page       |  2 +-
 help/C/addins-tools.page      | 44 ++++++++++++++++++++++++++++++++++++++++++-
 4 files changed, 46 insertions(+), 4 deletions(-)

commit 5fae25ef5e331ea357a61fc94babac2e45585eaa
Author: Paul Cutler <pcutler@gnome.org>
Date:   Thu Jan 21 21:40:38 2010 -0600

    Update page descriptions for index.page

 help/C/addins-desktop.page    |  3 ++-
 help/C/addins-formatting.page |  4 ++--
 help/C/addins-sync.page       |  4 ++--
 help/C/addins-tools.page      |  2 +-
 help/C/advanced.page          | 12 +++++++-----
 help/C/search.page            |  2 +-
 6 files changed, 15 insertions(+), 12 deletions(-)

commit 29f0efc48a6a5ed0326a62307c699dae2ffcd1fd
Author: Paul Cutler <pcutler@gnome.org>
Date:   Wed Jan 20 21:35:59 2010 -0600

    delete addins.page in favor of sub-pages

 help/C/addins.page | 45 ---------------------------------------------
 1 file changed, 45 deletions(-)

commit b4adb969912345c47f4e9f8988fb5c1d31a242d1
Author: Paul Cutler <pcutler@gnome.org>
Date:   Wed Jan 20 21:35:17 2010 -0600

    Add addin sub-pages and fix tags

 help/C/addins-desktop.page    | 25 +++++++++++++++++++++++++
 help/C/addins-formatting.page | 24 ++++++++++++++++++++++++
 help/C/addins-sync.page       | 24 ++++++++++++++++++++++++
 help/C/addins-tools.page      | 24 ++++++++++++++++++++++++
 help/C/addins.page            |  1 -
 help/C/edit-note.page         | 26 +++++++++++++-------------
 help/C/index.page             |  4 ----
 help/C/search.page            | 10 +++-------
 help/C/sync.page              |  9 ++++++---
 9 files changed, 119 insertions(+), 28 deletions(-)

commit e4594dcde6c3967461090ab70ffde96181f8ec52
Author: Paul Cutler <pcutler@gnome.org>
Date:   Wed Jan 20 21:05:45 2010 -0600

    Add addins sub-pages and links

 help/C/addins.page | 21 +++++++++++++++++++--
 1 file changed, 19 insertions(+), 2 deletions(-)

commit 8689507dd48b00b50ddfee2e135ba0be8ca7bed3
Author: Paul Cutler <pcutler@gnome.org>
Date:   Wed Jan 20 20:47:15 2010 -0600

    Added section stubs for content

 help/C/advanced.page | 6 +++++-
 help/C/problems.page | 4 ++--
 2 files changed, 7 insertions(+), 3 deletions(-)

commit 6c0084cb59a113cd76faa2ba5c86902eead81ce8
Author: Paul Cutler <pcutler@gnome.org>
Date:   Wed Jan 20 20:41:46 2010 -0600

    Fix template section by removing from addins and adding to advanced.page

 help/C/addins.page   | 6 ------
 help/C/advanced.page | 6 +++---
 2 files changed, 3 insertions(+), 9 deletions(-)

commit 0e8552a63c94569814d4a928f68469ceb8c333ae
Author: Paul Cutler <pcutler@gnome.org>
Date:   Wed Jan 20 20:40:45 2010 -0600

    add note template stub to advanced.page

 help/C/addins.page | 8 ++++++--
 1 file changed, 6 insertions(+), 2 deletions(-)

commit be7196a0b81a4e0c002f66691dbb9a75d7b7d88f
Author: Paul Cutler <pcutler@gnome.org>
Date:   Wed Jan 20 20:30:58 2010 -0600

    Add page stubs for advanced, addins, problems and sync

 help/C/addins.page   | 31 +++++++++++++++++++++++++++++++
 help/C/advanced.page | 31 +++++++++++++++++++++++++++++++
 help/C/problems.page | 31 +++++++++++++++++++++++++++++++
 help/C/search.page   |  2 +-
 help/C/sync.page     | 30 ++++++++++++++++++++++++++++++
 5 files changed, 124 insertions(+), 1 deletion(-)

commit 2187c1c13ce9ecdc9ba6501cfec0a4303b97b51b
Author: Paul Cutler <pcutler@gnome.org>
Date:   Wed Jan 20 20:26:24 2010 -0600

    Update see-also link in search.page

 help/C/search.page | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

commit 4256a88dbb12e39055be82cea3319c236a913ff8
Author: Paul Cutler <pcutler@gnome.org>
Date:   Wed Jan 20 20:23:45 2010 -0600

    Fix markup in search.page

 help/C/search.page | 6 ++++++
 1 file changed, 6 insertions(+)

commit 0d9584752b24a99f377ed1e108b9853cea0e3081
Author: Paul Cutler <pcutler@gnome.org>
Date:   Wed Jan 20 20:22:24 2010 -0600

    add search help to search.page

 help/C/search.page | 11 ++++++++++-
 1 file changed, 10 insertions(+), 1 deletion(-)

commit 13fd71046f72af46de5888a9f31fdb446cc57d32
Author: Paul Cutler <pcutler@gnome.org>
Date:   Wed Jan 20 20:08:04 2010 -0600

    Fix date and add search.page

 help/C/edit-note.page |  2 +-
 help/C/search.page    | 27 +++++++++++++++++++++++++++
 2 files changed, 28 insertions(+), 1 deletion(-)

commit f55b018c670303169b384149ccd1d4ca8ab8c8f0
Author: Paul Cutler <pcutler@gnome.org>
Date:   Wed Jan 20 20:00:59 2010 -0600

    Add bullets to edit-note.page

 help/C/edit-note.page | 9 ++++++++-
 1 file changed, 8 insertions(+), 1 deletion(-)

commit 5726f7f90e09df18f030d91ba6d6cc8e86efeebc
Author: Paul Cutler <pcutler@gnome.org>
Date:   Wed Jan 20 19:48:45 2010 -0600

    add search page

 help/C/index.page | 4 ++++
 1 file changed, 4 insertions(+)

commit cb94703242fa116b41a13cb008c42c5d260f495b
Author: Paul Cutler <pcutler@gnome.org>
Date:   Wed Jan 20 18:57:00 2010 -0600

    add changing text size help

 help/C/edit-note.page | 7 ++++++-
 1 file changed, 6 insertions(+), 1 deletion(-)

commit 85893a14e7034ab6210e821aa8fd708082716b7d
Author: Paul Cutler <pcutler@gnome.org>
Date:   Wed Jan 20 18:50:59 2010 -0600

    fix title in edit notes and description

 help/C/edit-note.page | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit f90e5a33f655e546b113133448027b154d385231
Author: Paul Cutler <pcutler@gnome.org>
Date:   Wed Jan 20 18:07:59 2010 -0600

    Start adding text format help

 help/C/edit-note.page | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 5a4c9dfcb2fd6759b5ee5a28138cddbd6bfb438f
Author: Paul Cutler <pcutler@gnome.org>
Date:   Wed Jan 20 18:04:49 2010 -0600

    Add redo / undo help

 help/C/edit-note.page | 8 ++++++--
 1 file changed, 6 insertions(+), 2 deletions(-)

commit 7e5e1c422acdf006963f582d80fa638debde5cf7
Author: Paul Cutler <pcutler@gnome.org>
Date:   Wed Jan 20 18:01:13 2010 -0600

    Add markup to delete note help

 help/C/delete-notes.page | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 773503e306c974af36b4d4bb231ff9de75309bc2
Author: Paul Cutler <pcutler@gnome.org>
Date:   Wed Jan 20 17:59:04 2010 -0600

    Update copyright

 help/C/create-note.page     | 2 +-
 help/C/create-notebook.page | 2 +-
 help/C/delete-notes.page    | 2 +-
 help/C/edit-note.page       | 2 +-
 help/C/index.page           | 6 +++---
 help/C/introduction.page    | 2 +-
 6 files changed, 8 insertions(+), 8 deletions(-)

commit e35c734d7cb43f411410e2713f9b7387ae0e15a6
Author: Paul Cutler <pcutler@gnome.org>
Date:   Mon Nov 16 16:28:14 2009 -0600

    Fix text width, update creating a new note content

 help/C/create-note.page     |  6 ++++++
 help/C/create-notebook.page |  9 +++++----
 help/C/edit-note.page       | 28 ++++++++++++++--------------
 3 files changed, 25 insertions(+), 18 deletions(-)

commit 30c32a2f2f7e9e67bfb23e6631312fbc014d7478
Author: Paul Cutler <pcutler@gnome.org>
Date:   Mon Nov 16 16:03:18 2009 -0600

    Fix text width for code and tabs

 help/C/create-note.page     |  7 ++++---
 help/C/create-notebook.page | 23 +++++++++++++++--------
 help/C/delete-notes.page    |  8 +++++---
 help/C/edit-note.page       |  5 +++--
 4 files changed, 27 insertions(+), 16 deletions(-)

commit 305e95e4dbb35346009950ade02bca5b5f1d4a08
Author: Paul Cutler <pcutler@gnome.org>
Date:   Thu Oct 29 14:33:51 2009 -0500

    Add edit-note.page stub with section headers but no content

 help/C/edit-note.page | 60 +++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 60 insertions(+)

commit f8168e6521492aba9247544110d089b004144a5c
Author: Paul Cutler <pcutler@gnome.org>
Date:   Wed Oct 28 13:42:07 2009 -0500

    Add edit-note stub and fix markup issues in create-note and create-notebook

 help/C/create-note.page     | 4 ++--
 help/C/create-notebook.page | 2 +-
 help/C/delete-notes.page    | 2 +-
 3 files changed, 4 insertions(+), 4 deletions(-)

commit e003ffcc4ac9708a462a5adafb741613ee8a4814
Author: Paul Cutler <pcutler@gnome.org>
Date:   Wed Oct 28 13:17:07 2009 -0500

    Fix markup error in introduction.page

 help/C/introduction.page | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 52a07daca84f9f5fca478076fd24702fb2bbb7c3
Author: Paul Cutler <pcutler@gnome.org>
Date:   Wed Oct 28 13:11:55 2009 -0500

    Add first draft of create-notebook.page

 help/C/create-notebook.page | 78 +++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 78 insertions(+)

commit a657b83a42896765e56e3bc11e1874df67779051
Author: Paul Cutler <pcutler@gnome.org>
Date:   Wed Oct 28 12:05:47 2009 -0500

    Fix markup in index.page (copyright) and add CC licensed legal.xml

 help/C/index.page | 2 ++
 help/C/legal.xml  | 9 +++++++++
 2 files changed, 11 insertions(+)

commit 76564de2cea4316d6761e1f7efd3689025b6f961
Author: Paul Cutler <pcutler@gnome.org>
Date:   Tue Oct 27 15:31:39 2009 -0500

    Add delete-note page and fix markup in create-note.page

 help/C/create-note.page  |  1 -
 help/C/delete-notes.page | 34 ++++++++++++++++++++++++++++++++++
 help/C/index.page        |  5 -----
 3 files changed, 34 insertions(+), 6 deletions(-)

commit b0d8f41554bfcf4d37f82e489b9e8aa526a16c7d
Author: Paul Cutler <pcutler@gnome.org>
Date:   Thu Oct 15 16:26:32 2009 -0500

    Fix page id XML in create-note

 help/C/create-note.page | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 6b9bc1db8d6cdb57496b1c0b28d444b4cc05d79c
Author: Paul Cutler <pcutler@gnome.org>
Date:   Thu Oct 15 16:14:47 2009 -0500

    Update see also links in create notes

 help/C/create-note.page | 1 +
 1 file changed, 1 insertion(+)

commit 2d1e4eeb98ae4b0a659776f7fc049ca45a455bf7
Author: Paul Cutler <pcutler@gnome.org>
Date:   Thu Oct 15 16:08:53 2009 -0500

    first draft of create note page

 help/C/create-note.page | 31 +++++++++++++++++++++++++++++++
 1 file changed, 31 insertions(+)

commit 0de40cb2fcac4e2d7cc82d3b9d7a81de52dbed4d
Author: Paul Cutler <pcutler@gnome.org>
Date:   Thu Oct 15 15:52:36 2009 -0500

    Add plugins section in index.page

 help/C/index.page | 4 ++++
 1 file changed, 4 insertions(+)

commit b15c262c51ee397ab09aa30dfb2240552faba7eb
Author: Paul Cutler <pcutler@gnome.org>
Date:   Thu Oct 15 15:16:59 2009 -0500

    First draft of introduction.page and tomboy screenshot

 help/C/figures/tomboy.png |  Bin 0 -> 38506 bytes
 help/C/introduction.page  |   49 ++
 help/C/legal.xml          |   73 ---
 help/C/tomboy.xml         | 1561 ---------------------------------------------
 4 files changed, 49 insertions(+), 1634 deletions(-)

commit 7efbb272805b03a9744a0052e21ac74cf9112ea1
Author: Paul Cutler <pcutler@gnome.org>
Date:   Thu Oct 15 11:02:40 2009 -0500

    Remove xml files for docbook, add index.page for mallard docs

 help/C/index.page | 46 ++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 46 insertions(+)

commit 1fc516599907be7d4104fdf16767350e9cb448b6
Author: Carlos Arenas <carlos.arenas@gmail.com>
Date:   Wed Nov 18 22:50:36 2009 -0500

    Add --debug option in manpage (closes: bgo#602376)

 data/tomboy.1 | 3 +++
 1 file changed, 3 insertions(+)

commit f3e213e78a673ccaf3a4875bc45d3c4ca2ccccdf
Author: Tobias Abenius <tobias@abenius.nu>
Date:   Fri May 14 00:32:09 2010 +0200

    [mac] load /etc/profile to fix LaTeX support, handle start without full path
    
    https://bugzilla.gnome.org/show_bug.cgi?id=618577

 osx/Contents/MacOS/Tomboy | 7 ++++++-
 1 file changed, 6 insertions(+), 1 deletion(-)

commit bfeddee64b6c37542f040ffd3cd908aa7fa26471
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Sat Jun 26 07:02:40 2010 -0700

    Working `make run` support that uses uninstalled add-ins
    
    https://bugzilla.gnome.org/show_bug.cgi?id=431833

 Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b41913cd1435e092ecbf6d90fc074c05e30e8b4e
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Sat Jun 26 07:02:23 2010 -0700

    Build all assemblies directly into top-level bin directory
    
    https://bugzilla.gnome.org/show_bug.cgi?id=431833

 Makefile.include                                |  3 ++-
 Tomboy/Addins/Backlinks/Makefile.am             |  6 +++---
 Tomboy/Addins/Bugzilla/Makefile.am              |  6 +++---
 Tomboy/Addins/Evolution/Makefile.am             |  6 +++---
 Tomboy/Addins/ExportToHtml/Makefile.am          |  6 +++---
 Tomboy/Addins/FileSystemSyncService/Makefile.am |  6 +++---
 Tomboy/Addins/FixedWidth/Makefile.am            |  6 +++---
 Tomboy/Addins/GalagoPresence/Makefile.am        |  6 +++---
 Tomboy/Addins/InsertTimestamp/Makefile.am       |  6 +++---
 Tomboy/Addins/NoteDirectoryWatcher/Makefile.am  |  6 +++---
 Tomboy/Addins/NoteOfTheDay/Makefile.am          |  6 +++---
 Tomboy/Addins/PrintNotes/Makefile.am            |  6 +++---
 Tomboy/Addins/Sketching/Makefile.am             |  6 +++---
 Tomboy/Addins/SshSyncService/Makefile.am        |  6 +++---
 Tomboy/Addins/StickyNoteImport/Makefile.am      |  6 +++---
 Tomboy/Addins/Tasks/Makefile.am                 |  6 +++---
 Tomboy/Addins/Tasque/Makefile.am                |  6 +++---
 Tomboy/Addins/Underline/Makefile.am             |  6 +++---
 Tomboy/Addins/VoiceNotes/Makefile.am            |  6 +++---
 Tomboy/Addins/WebDavSyncService/Makefile.am     |  6 +++---
 Tomboy/Addins/WebSyncService/Makefile.am        |  6 +++---
 Tomboy/Makefile.am                              | 14 ++++++++------
 test/Makefile.am                                |  8 ++++----
 23 files changed, 74 insertions(+), 71 deletions(-)

commit 656f9cd86ebe93b3f307bccfda0b0255e8d3dc64
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Sat Jun 26 07:01:15 2010 -0700

    Add --uninstalled option, modeled after Banshee
    
    https://bugzilla.gnome.org/show_bug.cgi?id=431833

 Tomboy/AddinManager.cs |  7 ++++---
 Tomboy/Tomboy.cs       | 16 ++++++++++++++++
 2 files changed, 20 insertions(+), 3 deletions(-)

commit 6781baf8f823baacfb69722cc1ead2391277fa4a
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Sat Jun 26 07:00:36 2010 -0700

    Remove uninstalled running support from wrapper script

 Tomboy/tomboy.in | 53 +++++++++++++++++++++--------------------------------
 1 file changed, 21 insertions(+), 32 deletions(-)

commit bec7abf35251e26509a18ea54916faa37c697128
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Jun 21 15:07:57 2010 -0700

    Add new proxy-related web sync files to project

 Tomboy.mdp | 2 ++
 1 file changed, 2 insertions(+)

commit 63783f2538745ec6bd9e4ea4c095939f77574b29
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Jun 21 15:07:32 2010 -0700

    Let MonoDevelop reformat the .mdp again

 Tomboy.mdp | 380 ++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 190 insertions(+), 190 deletions(-)

commit 1e7d6fd4344e45267cd94d0002b456295233e327
Author: Alejandro J. Cura <alecu@canonical.com>
Date:   Thu Jun 10 17:27:05 2010 -0300

    [websync] libproxy support with authentication
    
    https://bugzilla.gnome.org/show_bug.cgi?id=621249

 .../WebSyncService/Api/AnonymousConnection.cs      |  2 +-
 Tomboy/Addins/WebSyncService/Api/OAuth.cs          |  2 +-
 .../Addins/WebSyncService/Api/ProxiedWebRequest.cs | 82 +++++++++++++++++++++
 Tomboy/Addins/WebSyncService/LibProxy/LibProxy.cs  | 83 ++++++++++++++++++++++
 Tomboy/Addins/WebSyncService/Makefile.am           |  1 +
 .../WebSyncService/WebSyncService-mac.csproj       |  2 +
 Tomboy/Addins/WebSyncService/WebSyncService.csproj |  2 +
 7 files changed, 172 insertions(+), 2 deletions(-)

commit 72fdf8afac18694233ba9506512aea7c2958734c
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Sun Jun 20 13:14:43 2010 -0700

    Don't need gnome-sharp unless enabling panel applet support
    
    This should close out the libgnome-must-die bug:
    
    https://bugzilla.gnome.org/show_bug.cgi?id=580422

 configure.in | 1 -
 1 file changed, 1 deletion(-)

commit b0055e5bd4b45a80c9b734418c0bbd066d467145
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Sun Jun 20 07:15:01 2010 -0700

    Minor cleanup for identifying libgnome usage

 Tomboy/Tomboy.cs | 4 +---
 1 file changed, 1 insertion(+), 3 deletions(-)

commit 48c4e7b2dd577839ed040aada114efa331baa431
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Sun Jun 20 07:10:57 2010 -0700

    Don't use Gnome.Program unless panel applet enabled

 Tomboy/GnomeApplication.cs | 8 ++++++++
 1 file changed, 8 insertions(+)

commit 2aa928732b2835c64f04d2e605ca5a31591c7e5b
Author: Javier Jardón <jjardon@gnome.org>
Date:   Fri Jun 18 06:42:28 2010 +0200

    Make GNOME panel dependency optional
    
    Fixes https://bugzilla.gnome.org/show_bug.cgi?id=603423

 Tomboy/Makefile.am | 15 +++++++++++++--
 Tomboy/Tomboy.cs   | 21 +++++++++++++--------
 configure.in       | 45 ++++++++++++++++++++++++++++++---------------
 data/Makefile.am   |  2 ++
 4 files changed, 58 insertions(+), 25 deletions(-)

commit de22b327cd531102d8020c0ffc18a5d18c66aea3
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sun Jun 20 11:38:11 2010 +0200

    Added Norwegian bokmål translation

 po/nb.po | 15 +++++----------
 1 file changed, 5 insertions(+), 10 deletions(-)

commit 52657df77be937e0b589c7b633ad2392ab0ec1b2
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Sun Jun 20 01:37:31 2010 +0200

    Updated Galician translations

 po/gl.po | 20 ++++++++++----------
 1 file changed, 10 insertions(+), 10 deletions(-)

commit 00f2c0bb20677130ce78499ef9e119cc5b1c9208
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Sun Jun 20 01:33:49 2010 +0200

    Updated Galician translations

 po/gl.po | 41 +++++++++++++++++++++--------------------
 1 file changed, 21 insertions(+), 20 deletions(-)

commit d9de374edb34c27b4000e2cdc34375bd5492bac6
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sat Jun 19 16:47:07 2010 +0200

    Added Norwegian bokmål translation

 po/nb.po | 224 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 122 insertions(+), 102 deletions(-)

commit dcbbcbb6acade19853d190b7edf736c5a27d9fb8
Author: Javier Jardón <jjardon@gnome.org>
Date:   Fri Jun 18 07:41:26 2010 +0200

    Remove panel applet in tree code
    
    Use always the gnome-sharp system version.
    Bump gnome-sharp required version to 2.24.

 Tomboy/Applet.cs                                   |   4 -
 Tomboy/Makefile.am                                 |  11 -
 Tomboy/Tomboy.cs                                   |   4 +-
 Tomboy/panelapplet/BonoboUIVerb.cs                 |  28 --
 Tomboy/panelapplet/ChangeBackgroundHandler.cs      |  30 --
 Tomboy/panelapplet/ChangeSizeHandler.cs            |  18 -
 .../GnomeSharp.PanelAppletFactoryCallbackNative.cs |  42 --
 Tomboy/panelapplet/MoveFocusOutOfAppletHandler.cs  |  18 -
 Tomboy/panelapplet/ObjectManager.cs                |  19 -
 Tomboy/panelapplet/PanelApplet.cs                  | 470 ---------------------
 Tomboy/panelapplet/PanelAppletBackgroundType.cs    |  17 -
 Tomboy/panelapplet/PanelAppletFactory.cs           |  60 ---
 Tomboy/panelapplet/PanelAppletFactoryCallback.cs   |  10 -
 Tomboy/panelapplet/PanelAppletFlags.cs             |  19 -
 configure.in                                       |  28 +-
 15 files changed, 7 insertions(+), 771 deletions(-)

commit 83e196ceb6d91bed70f3a7d7ec64c5cb0d8ee4a3
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Wed Jun 16 06:01:26 2010 +0200

    Updated Spanish translation

 po/es.po | 231 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 129 insertions(+), 102 deletions(-)

commit e61f55072c5969799b5a64c96a889e5d9c6b4011
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Jun 14 08:05:33 2010 -0700

    Bump version to 1.3.1 (whoops)

 Setup/Setup.wxs         | 2 +-
 Tomboy/Defines.WIN32.cs | 4 ++--
 configure.in            | 2 +-
 osx/Contents/Info.plist | 4 ++--
 4 files changed, 6 insertions(+), 6 deletions(-)

commit 8c4ad8d1997f425d33d4aeb80513089758b7c57c
Author: Ivar Smolin <okul@linux.ee>
Date:   Fri Jun 11 13:18:53 2010 +0300

    Estonian translation updated

 po/et.po | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 6d68a3e61d4875095d8888df68f804c7c9758349
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Fri Jun 11 00:43:09 2010 +0200

    Updated Hungarian translation

 po/hu.po | 387 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 214 insertions(+), 173 deletions(-)

commit eb8d152116d04d1453d4390e4b9f9093bfa7fd4f
Author: Umarzuki Bin Mochlis Moktar <umar@umarzuki.org>
Date:   Thu Jun 10 18:12:14 2010 +0200

    Added partial Malay Translation

 po/LINGUAS |    1 +
 po/ms.po   | 2193 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 2194 insertions(+)

commit e72bbefa238859283b693d07d174625c03ecba42
Author: Francisco Diéguez <fran.dieguez@mabishu.com>
Date:   Thu Jun 10 16:59:03 2010 +0200

    Updated Galician translations

 po/gl.po | 230 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 127 insertions(+), 103 deletions(-)

commit a7fd705ae3bbfdcb7c99d4e79b941c9fa4b68e12
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Thu Jun 10 12:12:39 2010 +0300

    Updated Hebrew translation.

 po/he.po | 228 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 126 insertions(+), 102 deletions(-)

commit 1410ba2d0c7b826ac03348d04a71df7ad81887b0
Author: Ivar Smolin <okul@linux.ee>
Date:   Wed Jun 9 11:16:44 2010 +0300

    Estonian translation updated

 po/et.po | 25 +++++++++++++++++++++++--
 1 file changed, 23 insertions(+), 2 deletions(-)

commit 69d95849454225919f9d448f19d8c676ee97889b
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Jun 7 14:32:26 2010 -0700

    More NEWS updates for 1.3.0

 NEWS | 2 ++
 1 file changed, 2 insertions(+)

commit a9fad5c620d85623df9775b6538726c820921147
Author: Matthew Pirocchi <matthew.pirocchi@gmail.com>
Date:   Mon Jun 7 14:45:57 2010 -0700

    Add hidden option to disable the tray icon (bug #594682)
    
    Tomboy continues running even when no windows are open.

 Tomboy/Preferences.cs   |  4 ++++
 Tomboy/RecentChanges.cs |  6 ++++--
 Tomboy/Tomboy.cs        |  3 ++-
 Tomboy/Tray.cs          |  6 ++++++
 data/tomboy.schemas.in  | 16 ++++++++++++++++
 5 files changed, 32 insertions(+), 3 deletions(-)

commit f11c053746c356b5d75fd327d3b2a8e403614f86
Author: Jeff Stoner <jeff@jeffstoner.com>
Date:   Mon Jun 7 14:28:02 2010 -0700

    Add hidden preference for disabling delete confirmation dialog
    
    If this is a popular enough feature, we should expose it in
    the UI of both the dialog and the Preferences.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=585040

 Tomboy/Note.cs         | 68 ++++++++++++++++++++++++++++----------------------
 Tomboy/Preferences.cs  |  4 +++
 data/tomboy.schemas.in | 14 +++++++++++
 3 files changed, 56 insertions(+), 30 deletions(-)

commit bf4b192cefbc37c5413a5994e92956b32ea07708
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Jun 7 14:13:22 2010 -0700

    Update NEWS for 1.3.0

 NEWS | 11 +++++++++++
 1 file changed, 11 insertions(+)

commit 5071d7902284617cf621022fc1a5de7062dddd0d
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Sun Jun 6 18:43:14 2010 -0700

    ndesk-dbus is no longer optional on Linux

 Tomboy/Addins/Tasque/Makefile.am |  2 --
 Tomboy/Makefile.am               |  7 ++-----
 configure.in                     | 11 ++---------
 data/Makefile.am                 |  2 --
 4 files changed, 4 insertions(+), 18 deletions(-)

commit 481f1e4d0985933c148cd8adbe3555bfef36071d
Author: Aaron Borden <adborden@live.com>
Date:   Fri Jun 4 20:23:26 2010 -0700

    Use GNOME Session d-bus API instead of Gnome.Client for session management
    
    This is part of the cleanup to remove usage of obsolete libgnome APIs.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=580422

 Tomboy.mdp                 |  3 ++
 Tomboy/GnomeApplication.cs | 98 +++++++++++++++++++++++++---------------------
 Tomboy/GnomeSession.cs     | 64 ++++++++++++++++++++++++++++++
 Tomboy/Makefile.am         |  1 +
 Tomboy/Tomboy.cs           |  2 +-
 5 files changed, 123 insertions(+), 45 deletions(-)

commit fa76f27e251177c3bb0d14b3fd2c1527e45d2ec3
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon Jun 7 03:20:54 2010 -0700

    Fix crash in autosync when sync server can't be created
    
    https://bugzilla.gnome.org/show_bug.cgi?id=620812

 Tomboy/Synchronization/SyncManager.cs | 13 ++++++++++++-
 1 file changed, 12 insertions(+), 1 deletion(-)

commit e4c8939d5d332142453ef717971a1d4e56563fe9
Author: Brian Mattern <rephorm@rephorm.com>
Date:   Sun Jun 6 09:49:09 2010 -0700

    Fix applet to use tomboy-panel icon when available
    
    https://bugzilla.gnome.org/show_bug.cgi?id=614765

 Tomboy/Applet.cs | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 33e76b94e332606b2798e458fa638f2f7a43f599
Author: Sandy Armstrong <sanfordarmstrong@gmail.com>
Date:   Mon May 3 12:13:08 2010 -0700

    Fix libtomboy build with -DGSEAL_ENABLE
    
    https://bugzilla.gnome.org/show_bug.cgi?id=616195

 libtomboy/Makefile.am  | 4 +++-
 libtomboy/tomboyutil.c | 8 ++++----
 2 files changed, 7 insertions(+), 5 deletions(-)

commit 9aa3d2c44d586cea4d3d418057dc3bfc979d0d51
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Tue Jun 1 19:56:31 2010 +0200

    Updated Norwegian bokmål translation

 po/nb.po | 13 +++++++------
 1 file changed, 7 insertions(+), 6 deletions(-)

commit 8a6f5c01e230b87cc8cd2d6c31a2e7653bf6ba6d
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Sun May 30 23:34:27 2010 +0300

    Updated Hebrew translation.

 po/he.po | 1245 ++++++++++++++++++++++++++++++++++++++++++--------------------
 1 file changed, 844 insertions(+), 401 deletions(-)

commit c8b38ee751d1c79420b5f5a6ef36670a2659d7ad
Author: Ivar Smolin <okul@linux.ee>
Date:   Wed May 26 19:49:41 2010 +0300

    Estonian translation updated

 po/et.po | 9 +++++++--
 1 file changed, 7 insertions(+), 2 deletions(-)

commit 42706d3c21f180741a097a19b72c18569108694b
Author: Stefan Schweizer <steve.schweizer@gmail.com>
Date:   Mon May 17 13:40:37 2010 +0200

    Fix keyboard navigation in bulleted lists
    
    Correct the check for the control key when more than one modifier is set
    (bgo#433244).

 Tomboy/NoteEditor.cs | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 8ddd86bc4c53134fc23f90f486ad7d590a60d52e
Author: Petr Kovar <pknbe@volny.cz>
Date:   Sun May 23 19:41:50 2010 +0200

    Update Czech translation by Marek Cernocky

 po/cs.po | 158 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 81 insertions(+), 77 deletions(-)

commit 1eca56efb96fb3f15488bb9e38e4a9e09e8cee9a
Author: Thomas Thurman <tthurman@gnome.org>
Date:   Wed May 12 18:41:43 2010 -0400

    Updated Shavian transliteration

 po/en@shaw.po | 1439 ++++++++++++++++++++++++++++++++++++++++++++-------------
 1 file changed, 1112 insertions(+), 327 deletions(-)

commit e753a550003f8c63107b4eaacb9a649a98a31fd7
Author: Stefan Schweizer <steve.schweizer@gmail.com>
Date:   Tue May 11 18:22:23 2010 +0200

    Correct typing in timestamp formatted text
    
    The timestamp tag can now grow (bgo#612755).

 Tomboy/NoteTag.cs | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 1cc56885eefaac6b9d0e57481ac087bc9211ed84
Author: Jordi Mas <jmas@softcatala.org>
Date:   Sun May 2 22:28:01 2010 +0200

    Small fix to Catalan translation

 po/ca.po | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit c3e606ad985c6cb979188fbec4408a524cec69aa
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sun May 2 12:32:03 2010 +0200

    Updated Norwegian bokmål translation

 po/nb.po | 51 ++++++++++++++++++++++++++++++---------------------
 1 file changed, 30 insertions(+), 21 deletions(-)

commit 107556e7e8690c30e89b00a274a5b8977515fb18
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Sat May 1 10:10:24 2010 +0200

    Updated Spanish translation

